<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'my', version '4.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'သင့်တွင် လာမည့် bigbluebuttonbn သင်တန်းချိန်များ (sessions) ရှိသည်';
$string['bbbduetimeoverstartingtime'] = 'ဤလုပ်ဆောင်မှုအတွက် ကုန်ဆုံးမည့်အချိန်သည် စတင်သည့်အချိန်ထက် ပိုကြာရမည်ဖြစ်သည်';
$string['bbbdurationwarning'] = 'ဤသင်တန်းချိန်အတွက် အများဆုံး ကြာမြင့်ချိန်သည် %duration% မိနစ်များဖြစ်သည်။';
$string['bbbrecordallfromstartwarning'] = 'ဤသင်တန်းချိန်သည် စတင်သည့်အချိန်မှစ၍ မှတ်တမ်းယူထားပြီးဖြစ်သည်။';
$string['bbbrecordwarning'] = 'ဤသင်တန်းချိန်အား မှတ်တမ်းယူကောင်းယူမည်ဖြစ်သည်။';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Bigbluebuttonbn ကဏ္ဍ/လုပ်ဆောင်မှု အသစ် ထည့်ပါ';
$string['bigbluebuttonbn:addinstancewithmeeting'] = 'တိုက်ရိုက်တင်ဆက်ခြင်း နည်းလမ်းဖြင့် ဖြစ်စဉ်များအား ဖန်တီးပါ';
$string['bigbluebuttonbn:addinstancewithrecording'] = 'မှတ်တမ်းယူထားခြင်း နည်းလမ်းဖြင့်  ဖြစ်စဉ်များအား ဖန်တီးပါ';
$string['bigbluebuttonbn:deleterecordings'] = 'မှတ်တမ်းများအား ပယ်ဖျက်ပါ';
$string['bigbluebuttonbn:importrecordings'] = 'မှတ်တမ်းများအား ထည့်သွင်းပါ';
$string['bigbluebuttonbn:join'] = 'Bigbluebuttonbn  အစည်းအဝေးအား တက်ရောက်ပါ';
$string['bigbluebuttonbn:managerecordings'] = 'မှတ်တမ်းများအား စီမံပါ';
$string['bigbluebuttonbn:protectrecordings'] = 'မှတ်တမ်းများအား ထိန်းသိမ်းပါ';
$string['bigbluebuttonbn:publishrecordings'] = 'မှတ်တမ်းများအား ဖြန့်ဝေပါ';
$string['bigbluebuttonbn:unprotectrecordings'] = 'ဖမ်းယူထားသော ရုပ်၊သံ မှတ်တမ်းများ ကိုကာကွယ်ထားခြင်းမရှိပါ';
$string['bigbluebuttonbn:unpublishrecordings'] = 'ဖမ်းယူထားသော ရုပ်၊သံ မှတ်တမ်းများ အားဖြန့်ဝေခြင်းမရှိပါ';
$string['bigbluebuttonbn:view'] = 'ကဏ္ဍ/လုပ်ဆောင်မှုအား ကြည့်ရှုပါ';
$string['cachedef_currentfetch'] = 'မကြာမီသေးမီက ဖမ်းယူထားသော ရုပ်၊သံ မှတ်တမ်းများ၏ အချက်အလက်အား စာရင်းပြုစုပါ။';
$string['cachedef_recordings'] = 'Metadata အားမှတ်တမ်းတင်ခြင်း';
$string['cachedef_serverinfo'] = 'အဝေးထိန်း ဆာဗာ သတင်းအချက်အလက်';
$string['cachedef_validatedurls'] = 'မှန်ကန်ကြောင်း စစ်ဆေးထားသော URL များ ယာယီသိုလှောင်ထားရာနေ';
$string['calendarstarts'] = '{$a} သည် (-) အတွက် စီစဉ်ထားသည်';
$string['cannotperformaction'] = 'ဤ ဖမ်းယူထားသော ရုပ်၊ သံမှတ်တမ်းတွင် {$a} လုပ်ဆောင်မှုကို ဆောင်ရွက်နိုင်ခြင်း မရှိပါ';
$string['completionattendance'] = 'သင်တန်းသူ/သားသည် (-) အတွက် အစည်းအဝေးအား တက်ရောက်ရမည် :';
$string['completionattendance_desc'] = 'သင်တန်းသူ/သားသည် အစည်းဝေးအား တက်ရောက်ရမည်ဖြစ်ပြီး သင်တန်းတွင် အနည်းဆုံး {$a} မိနစ်(များ) ရှိနေရမည်';
$string['completionattendance_event_desc'] = 'သင်တန်းသူ/သားသည် အစည်းဝေးအား တက်ရောက်ခဲ့သည် သို့မဟုတ် သင်တန်းတွင် အနည်းဆုံး {$a} မိနစ်(များ) ရှိနေခဲ့သည်';
$string['completionattendancegroup'] = 'တက်ရောက်ကြောင်းမှတ်တမ်း လိုအပ်သည်';
$string['completionattendancegroup_help'] = 'ပြီးဆုံးရန်အတွက် အစည်းဝေး အား (n) မိနစ်များ တက်ရောက်ရန် လိုအပ်သည်';
$string['completionengagement_desc'] = 'သင်တန်းသူ/သား သည်အစည်းဝေးကာလအတွင်း လုပ်ဆောင်သည့် ဆောင်ရွက်ချက်များတွင် ပါဝင်ရမည်';
$string['completionengagementchats'] = 'စကားစမြည်ပြောဆိုနိုင်သော အစီစဉ် (များ) လိုအပ်သည်';
$string['completionengagementchats_desc'] = 'ထိုအချက် ပြီးဆုံးရန်အတွက် သင်တန်းသူ/သားသည် {$a} စကားစမြည်ပြောဆိုနိုင်သော အစီစဉ် (များ) တွင် ပါဝင်ဆောင်ရွက်ရမည်';
$string['completionengagementchats_event_desc'] = 'သည် {$a} စကားစမြည်ပြောဆိုနိုင်သော အစီစဉ် (များ) ကိုစတင်သည်';
$string['completionengagementemojis'] = 'Emojis';
$string['completionengagementemojis_desc'] = 'ထိုအချက် ပြီးဆုံးရန်အတွက် သင်တန်းသူ/သားသည် မဲခွဲဆုံးဖြတ်ချက်များတွင် emoji(များ) ပေးပို့ရမည်';
$string['completionengagementemojis_event_desc'] = 'သည် {$a} Emoji(များ) အစီစဉ် (များ) ကိုစတင်သည်';
$string['completionengagementgroup'] = 'ညှိနှိုင်းလုပ်ဆောင်ချက်များရှိရန် လိုအပ်သည်';
$string['completionengagementgroup_help'] = 'ပြီးဆုံးရန်အတွက် သင်တန်းချိန်အတွင်း တက်ကြွစွာ ပါဝင်ဆောင်ရွက်ရန် လိုအပ်သည်';
$string['completionengagementpollvotes'] = 'မဲခွဲဆုံးဖြတ်ခြင်းများ';
$string['completionengagementpollvotes_desc'] = 'ထိုအချက် ပြီးဆုံးရန်အတွက် သင်တန်းသူ/သားသည် မဲခွဲဆုံးဖြတ်မှုများတွင် {$a} အကြိမ်အရေအတွက်(များ) မဲပေးရမည်';
$string['completionengagementpollvotes_event_desc'] = 'သည် {$a} မဲခွဲဆုံးဖြတ်မှု အစီစဉ်များ ကိုစတင်သည်';
$string['completionengagementraisehand'] = 'လက်ထောင်၍ မေးမြန်းခြင်း၊ ဖြေကြားခြင်း အစီစဉ်များ လိုအပ်သည်';
$string['completionengagementraisehand_desc'] = 'ထိုအချက် ပြီးဆုံးရန်အတွက် သင်တန်းသူ/သားသည် လက်ထောင်၍ မေးမြန်းခြင်း၊ ဖြေကြားခြင်းအား {$a} အကြိမ်အရေအတွက်(များ) လုပ်ဆောင်ရမည်';
$string['completionengagementraisehand_event_desc'] = 'သည် {$a} လက်ထောင်၍ မေးမြန်းခြင်း၊ ဖြေကြားခြင်း အစီစဉ်(များ) ကိုစတင်သည်';
$string['completionengagementtalks'] = 'စကားပြော အစီစဉ်များ';
$string['completionengagementtalks_desc'] = 'ထိုအချက် ပြီးဆုံးရန်အတွက် သင်တန်းသူ/သားသည် {$a} အကြိမ်အရေအတွက် စကားပြောဆိုရမည်';
$string['completionengagementtalks_event_desc'] = 'သည် {$a} စကားပြော အစီအစဉ်(များ) ကို စတင်သည်';
$string['completionupdatestate'] = 'အဆင့်မြှင့်တင်ခြင်း အခြေနေ ပြီးဆုံးမှု';
$string['completionvalidatestate'] = 'ပြီးဆုံးခြင်းကို အတည်ပြုသည်';
$string['completionvalidatestatetriggered'] = 'ပြီးဆုံးခြင်းကို အတည်ပြုခြင်းအား အစပျိုးလိုက်သည်။';
$string['completionview'] = 'ကြည့်ရှုရန် လိုအပ်သည်';
$string['completionview_desc'] = 'သင်တန်းသား/သူသည် ပြီးဆုံးရန်အတွက် အစည်းအဝေးအား တက်ရောက်ခြင်း သို့မဟုတ် မှတ်တမ်းတင်ထားသည့် အစည်းအဝေးအား ကြည့်ရှုရမည်ဖြစ်သည်။';
$string['completionview_event_desc'] = 'သည် အစည်းအဝေးအား တက်ရောက်ခြင်း သို့မဟုတ် မှတ်တမ်းတင်ထားသည့် အစည်းအဝေးအား ကြည့်ရှုခြင်းကို {$a} အကြိမ်အရေအတွက် (များ) လုပ်ဆောင်ခဲ့သည်။';
$string['config_default_messages'] = 'မူလပုံစံ မက်ဆေ့ချ်များ';
$string['config_default_messages_description'] = 'လုပ်ဆောင်ချက်များအတွက် မူလပုံစံအတိုင်း မက်ဆေ့ချ်ပို့ခြင်းကို သတ်မှတ်ပါ';
$string['config_disablecam_default'] = 'မူလပုံစံအလျောက် ဝက်ဘ်ကင်မရာအသုံးပြုခွင့်ကို ပိတ်မည်';
$string['config_disablecam_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ဝက်ဘ်ကင်မရာများကို ပိတ်ပါမည်။';
$string['config_disablecam_editable'] = 'ဝက်ဘ်ကင်မရာ အသုံးပြုခွင့်ပိတ်ခြင်းကို ပြင်ဆင်နိုင်ပါသည်';
$string['config_disablecam_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် မိုက် အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်နိုင်ပါသည်။';
$string['config_disablemic_default'] = 'မူလပုံစံအလျောက် မိုက်အသုံးပြုခွင့်ကို ပိတ်မည်';
$string['config_disablemic_default_description'] = 'အကယ်၍ခွင့်ပြုလျှင် မိုက်ခရိုဖုန်းများကို ပိတ်ပါမည်။';
$string['config_disablemic_editable'] = 'မိုက်ခရိုဖုန်း အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်နိုင်ပါသည်';
$string['config_disablemic_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် မိုက် အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်နိုင်ပါသည်။';
$string['config_disablenote_default'] = 'မူလပုံစံအလျောက် ဝေမျှထားသော မှတ်စုများ အသုံးပြုခွင့်ကို ပိတ်မည်';
$string['config_disablenote_default_description'] = 'အကယ်၍ခွင့်ပြုလျှင် ဝေမျှထားသော မှတ်စုများ အသုံးပြုခွင့်ကို ပိတ်ပါမည်။';
$string['config_disablenote_editable'] = 'ဝေမျှထားသော မှတ်စုများ အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_disablenote_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် ဝေမျှထားသော မှတ်စုများ အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်နိုင်ပါသည်။';
$string['config_disableprivatechat_default'] = 'မူလအလျောက် သီးသန့် စကားစမြည်ပြောခန်း အသုံးပြုခွင့်ကို ပိတ်မည်';
$string['config_disableprivatechat_default_description'] = 'အကယ်၍ခွင့်ပြုလျှင် သီးသန့် စကားစမြည်ပြောခန်းကို ပိတ်ပါမည်။';
$string['config_disableprivatechat_editable'] = 'သီးသန့် စကားစမြည်ပြောခန်း အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_disableprivatechat_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် သီးသန့် စကားစမြည်ပြောခန်း အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်နိုင်ပါသည်။';
$string['config_disablepublicchat_default'] = 'မူလပုံစံအလျောက် အများသုံး စကားစမြည်ပြောခန်း အသုံးပြုခွင့်ကို ပိတ်မည်';
$string['config_disablepublicchat_default_description'] = 'အကယ်၍ခွင့်ပြုလျှင် အများသုံး စကားစမြည်ပြောခန်းကို ပိတ်ပါမည်။';
$string['config_disablepublicchat_editable'] = 'အများသုံး စကားစမြည်ပြောခန်း အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_disablepublicchat_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထးပါက မူလပုံစံအလျောက် အများသုံး စကားစမြည်ပြောခန်း အသုံးပြုခွင့် ပိတ်ခြင်းကို ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်။';
$string['config_experimental_features'] = 'စမ်းသပ်လေ့လာနေဆဲ အသွင်အပြင်များအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_experimental_features_description'] = 'စမ်းသပ်လေ့လာနေဆဲ  အသွင်အပြင်များအတွက် ဖွဲ့စည်းပုံစနစ်။';
$string['config_extended_capabilities'] = 'ထပ်တိုး စွမ်းဆောင်ရည်များအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_extended_capabilities_description'] = 'BigBlueButton ဆာဗာမှ ၎င်းတို့အား ကမ်းလှမ်းထားချိန်တွင် ထပ်တိုး စွမ်းဆောင်ရည်များအတွက် ဖွဲ့စည်းပုံစနစ်။';
$string['config_general'] = 'အထွေအထွေ ဖွဲ့စည်းပုံစနစ်';
$string['config_general_description'] = 'ထိုဆက်တင်များသည် <b> အမြဲတမ်း </b> အသုံးပြုသည်';
$string['config_hideuserlist_default'] = 'သုံးစွဲသူစာရင်း အသုံးပြုခွင့်ကို ပုံသေအတိုင်းဖျောက်ပါ';
$string['config_hideuserlist_default_description'] = 'အကယ်၍ ခွင့်ပြုခဲ့လျှင် ဆက်ရှင်သုံးစွဲသူစာရင်းကို ဖျောက်ထားမည်ဖြစ်သည်။';
$string['config_hideuserlist_editable'] = 'သုံးစွဲသူစာရင်း ဖျောက်ထားခြင်းကို ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_hideuserlist_editable_description'] = 'Instance အား ထည့်သွင်းခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် သုံးစွဲသူစာရင်း ဖျောက်ထားခြင်းကို ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်။';
$string['config_importrecordings'] = '"ရုပ်သံမှတ်တမ်းများအား ထည့်သွင်းခြင်း" ကဏ္ဍအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_importrecordings_description'] = 'ထိုဆက်တင်များသည် ကဏ္ဍအထူးပြုများဖြစ်သည်';
$string['config_importrecordings_enabled'] = 'ရုပ်သံမှတ်တမ်းများအား ထည့်သွင်းခြင်းကို ခွင့်ပြုသည်';
$string['config_importrecordings_enabled_description'] = 'ဤအချက်နှင့် ရုပ်သံရိုက်ကူးဖမ်းယူခြင်းကို ခွင့်ပြုထားလျှင် မတူညီသည့် သင်ရိုး/သင်တန်းများမှ ရုပ်သံမှတ်တမ်းများအား လုပ်ဆောင်မှုအတွင်းသို့ ထည့်သွင်းနိုင်ပါမည်။';
$string['config_importrecordings_from_deleted_enabled'] = 'ဖျက်ထားသည့် လုပ်ဆောင်မှုများမှ ရုပ်သံမှတ်တမ်းများ ထည့်သွင်းခြင်းကို ခွင့်ပြုသည်';
$string['config_importrecordings_from_deleted_enabled_description'] = 'ဤအချက်နှင့် ရုပ်သံရိုက်ကူးဖမ်းယူခြင်းကို ခွင့်ပြုထားလျှင် သင်ရိုး/သင်တန်းတွင် မရှိတော့သော လုပ်ဆောင်မှုများမှ ရုပ်သံမှတ်တမ်းများအား ထည့်သွင်းနိုင်ပါမည်။';
$string['config_locksettings'] = 'ထိန်းချုပ်ခြင်း ဆက်တင်များအတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_locksettings_description'] = 'ထိုဆက်တင်များသည် UI ရှိ ထိန်းချုပ်ခြင်း ဆက်တင်များအား အသုံးပြုခွင့်ပြုခြင်း သို့မဟုတ် ပိတ်ခြင်း ရွေးချယ်ခြင်းများနှင့် ထိုရွေးချယ်စရာများအား မူလပုံစံအလျောက် တန်ဖိုးများအား သတ်မှတ်ခြင်း။';
$string['config_meetingevents_enabled'] = 'တိုက်ရိုက်ထုတ်လွှင့်သော အစီစဉ်များ စာရင်းပေးသွင်းခြင်း';
$string['config_meetingevents_enabled_description'] = 'ဆက်ရှင် ပြီးဆုံးသွားသည့်အချိန်တွင် တိုက်ရိုက်ထုတ်လွှင့်သော အစီစဉ်များအား လက်ခံခြင်းနှင့် လုပ်ဆောင်ခြင်းအတွက် plugin ကို အသုံးပြုခွင့်ပြုသည်။ (ထိုအချက်သည်
"လုပ်ဆောင်မှု ပြီးဆုံးခြင်း" ကို အသုံးပြုခွင့်ပြုခြင်းနှင့် BigBlueButton server မှ ရေးသားတင်ပြချက်များအား ဆောင်ရွက်နိုင်သည့် လုပ်ဆောင်နိုင်စွမ်းရှိမှသာ အလုပ်ဖြစ်မည်ဖြစ်သည်_အစီစဉ်များ၏ ဇာတ်ညွှန်းများ)';
$string['config_muteonstart'] = '"စတင်သည့်အချိန်တွင် အသံပိတ်ထားရန်" လုပ်ဆောင်ချက်အတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_muteonstart_default'] = 'မူလပုံစံအလျောက်သည် စတင်သည့်အချိန်တွင် အသံပိတ်ထားရန်ကို ခွင့်ပြုထားသည်';
$string['config_muteonstart_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ဆက်ရှင်သည် စတင်သည့်အချိန်တွင် အသံပိတ်ထားမည်ဖြစ်သည်။';
$string['config_muteonstart_description'] = 'ထိုဆက်တင်များသည် UI တွင် အသုံးပြုခွင့်ပြုခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ချက်များနှင့် ထိုရွေးချယ်ချက်များအတွက် မူလပုံစံအလျောက် တန်ဖိုးများ သတ်မှတ်ခြင်းကိုလည်း လုပ်ဆောင်သည်။';
$string['config_muteonstart_editable'] = 'စတင်သည့်အချိန်တွင် အသံပိတ်ထားခြင်းအား ပြင်ဆင်နိုင်ပါသည်';
$string['config_muteonstart_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် စတင်သည့်အချိန်တွင် အသံပိတ်ထားခြင်းကို ပြင်ဆင်နိုင်ပါသည်။';
$string['config_participant'] = 'ပါဝင်သူ ဖွဲ့စည်းပုံစနစ်';
$string['config_participant_description'] = 'ထိုဆက်တင်များသည် ညှိနှိုင်းဆွေးနွေးပွဲတွင် ပါဝင်သူများအား မူလပုံစံအလျောက် တာဝန် သတ်မှတ်သည်။';
$string['config_participant_moderator_default'] = 'မူလပုံစံအလျောက် သတ်မှတ်ထားသော သဘာပတိ';
$string['config_participant_moderator_default_description'] = 'အခန်းသစ်ထည့်သွင်းသည့်အခါတွင် မူလပုံစံအလျောက် ဤစည်းမျည်းကို အသုံးပြုသည်။';
$string['config_presentation_default'] = '"ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ"  ပုံစံအတွက် မူလပုံစံအလျောက် သတ်မှတ်ထားသော ဖိုင်';
$string['config_presentation_default_description'] = 'ဤဆက်တင်သည် "ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ" ကို အသုံးပြုခွင့်ပေးထားပါက BBB instances အားလုံးတွင်  မူလပုံစံအလျောက် သုံးရန် ဖိုင်အား ရွေးချယ်ခွင့်ပြုသည်။';
$string['config_preuploadpresentation'] = '"ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ" ပုံစံအတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_preuploadpresentation_description'] = 'ထိုဆက်တင်များသည် UI တွင် အသုံးပြုခွင့်ပြုခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ချက်များနှင့် ထိုရွေးချယ်ချက်များအတွက် မူလပုံစံ တန်ဖိုးများ ကိုလည်းသတ်မှတ်သည်။ ဤပုံစံသည် Moodle server မှ BigBlueButton အား ချိတ်ဆက်နိုင်မှသာလျှင် အလုပ်လုပ်မည်..';
$string['config_recording'] = '"အစည်းအဝေးအား မှတ်တမ်းတင်ခြင်း" ပုံစံအတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_recording_all_from_start_default'] = 'မှတ်တမ်းအားအစမှစတင်၍ဖမ်းယူခြင်း';
$string['config_recording_all_from_start_default_description'] = 'အမှန်ခြစ်ထားလျှင် အစည်းအဝေးအား အစမှစ၍ မှတ်တမ်းတင်မည်';
$string['config_recording_all_from_start_editable'] = 'မှတ်တမ်းအားလုံးကို အစမှစတင်၍ဖမ်းယူခြင်း ကိုပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_recording_all_from_start_editable_description'] = 'အမှန်ခြစ်ထားလျှင် အင်တာဖေ့စ်တွင် မှတ်တမ်းအားအစမှစတင်၍ဖမ်းယူခြင်း အတွက်ဖွင့်ခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ခွင့် ပါဝင်ပါမည်။';
$string['config_recording_default'] = 'ဖမ်းယူမှတ်တမ်းတင်နိုင်ခြင်းကို မူလပုံစံအတိုင်းဖွင့်ထားသည်';
$string['config_recording_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် BigBlueButton တွင် ဖန်တီးထားသည့် သင်တန်းချိန်များသည်  ရုပ်၊သံများကို ရိုက်ကူး ဖမ်းယူထားနိုင်စွမ်း ရှိမည်ဖြစ်သည်။';
$string['config_recording_description'] = 'ဤဆက်တင်များသည် ပုံစံအား အထူးပြုသည်';
$string['config_recording_editable'] = 'မှတ်တမ်းအားဖမ်းယူခြင်း  ကိုပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_recording_editable_description'] = 'အမှန်ခြစ်ထားလျှင် အင်တာဖေ့စ်တွင် မှတ်တမ်းအားဖမ်းယူခြင်းအတွက် ဖွင့်ခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ခွင့် ပါဝင်ပါမည်။';
$string['config_recording_hide_button_default'] = 'ရုပ်သံရိုက်ကူးဖမ်းယူသည့် ခလုတ်ကို ဖျောက်ပါ';
$string['config_recording_hide_button_default_description'] = 'အမှန်ခြစ်ထားလျှင် ရုပ်သံရိုက်ကူးဖမ်းယူသည့် ခလုတ်အား ဖျောက်ထားမည်ဖြစ်သည်';
$string['config_recording_hide_button_editable'] = 'ဖျောက်ထားသော ရုပ်သံရိုက်ကူးဖမ်းယူသည့်ခလုတ်အား ပြန်ဖော်နိုင်ပါသည်';
$string['config_recording_hide_button_editable_description'] = 'အမှန်ခြစ်ထားပါက စနစ်တွင် ရုပ်သံရိုက်ကူးသည့်ခလုတ် အဖွင့်အပိတ်အတွက် ရွေးချယ်စရာပါဝင်လိမ့်မည်။';
$string['config_recording_protect_editable'] = 'ရုပ်သံမှတ်တမ်းများအား အကာအကွယ်ပြုလုပ်သည့်အခြေအနေကို ပြန်လည်ပြင်ဆင်နိုင်ပါသည်';
$string['config_recording_protect_editable_description'] = 'အမှန်ခြစ်ထားပါက ရုပ်သံမှတ်တမ်းများအတွက် အကာအကွယ်ပြုလုပ်ခြင်း/မပြုလုပ်ခြင်းဆိုင်ရာ ရွေးချယ်စရာပါဝင်ပါလိမ့်မည်။';
$string['config_recording_refresh_period'] = 'ရုပ်သံဖမ်းယူခြင်းတွင် ပြန်လည်စတင်ရန်ကြာချိန် (စက္ကန့်ဖြင့်)';
$string['config_recording_refresh_period_description'] = 'ရုပ်သံဖမ်းယူခြင်းအတွက် အဝေးထိန်းအချက်အလက်ကို ပြန်လည်ဆန်းသစ်ရန် BigBlueButton ဆာဗာကို မည်မျှမကြာခဏ မေးမြန်းသင့်သနည်း။';
$string['config_recordingready_enabled'] = 'ရုပ်၊သံ ရိုက်ကူးဖမ်းယူရန် အဆင့်သင့်ဖြစ်ပြီဆိုပါက အကြောင်းကြားစာများ ပို့ပါ';
$string['config_recordingready_enabled_description'] = 'ရုပ်၊သံ ရိုက်ကူးဖမ်းယူရန် အဆင့်သင့်ဖြစ်ပြီဆိုပါက အကြောင်းကြားစာများ ပို့နိုင်ရန်အတွက် plugin အား ခွင့်ပြုပါ။ (ထိုအချက်သည် BigBlueButton ဆာဗာတွင် script post_publish_recording_ready_call back အား ခွင့်ပြုထားမှသာ အလုပ်လုပ်မည်ဖြစ်သည်)';
$string['config_recordings'] = '"ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ပြပါ" ပုံစံအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_recordings_asc_sort'] = 'ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ငယ်စဉ်ကြီးလိုက် ထားရှိပါ။';
$string['config_recordings_asc_sort_description'] = 'မူလပုံစံတွင် ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ကြီးစဉ်ငယ်လိုက် ပြသပါသည်။ အမှန်ခြစ်ထားလျှင် ၎င်းတို့ကို ငယ်စဉ်ကြီးလိုက် အမျိုးအစားခွဲမည်ဖြစ်သည်။';
$string['config_recordings_deleted_default'] = 'ပယ်ဖျက်ပြီးသော ဆောင်ရွက်ချက်များမှ ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ပုံသေအလျောက် ထည့်သွင်းခြင်းကို ခွင့်ပြုပါ';
$string['config_recordings_deleted_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ပယ်ဖျက်ပြီးဖြစ်သော လုပ်ဆောင်မှုများနှင့် သက်ဆိုင်သည့် ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများ ရှိခဲ့မယ်ဆိုပါက မှတ်တမ်းတင်ထားရှိသည့် ဇယားတွင် ပါဝင်မည်ဖြစ်သည်။';
$string['config_recordings_deleted_editable'] = 'ပယ်ဖျက်ပြီးဖြစ်သော လုပ်ဆောင်မှုများမှ ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများ ထည့်သွင်းထားသည့် ပုံစံအား တည်းဖြတ်နိုင်ပါသည်';
$string['config_recordings_deleted_editable_description'] = 'Instance အား ထည့်သွင်းခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက ပယ်ဖျက်ပြီးသော ဆောင်ရွက်ချက်များမှ ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ပုံသေအလျောက် ထည့်သွင်းခြင်းကို တည်ဖြတ်နိုင်ပါသည်။';
$string['config_recordings_description'] = 'ဤဆက်တင်များသည် ပုံစံအား အထူးပြုသည်';
$string['config_recordings_general'] = 'ရုပ်၊သံ ရိုက်ကူးခြင်း ဆက်တင်များကို ပြသပါ';
$string['config_recordings_general_description'] = 'ဤဆက်တင်များအား ရုပ်၊သံ ရိုက်ကူးခြင်းများ ပြသထားသည့်အခါတွင်သာ အသုံးပြုသည်';
$string['config_recordings_imported_default'] = 'တင်သွင်းထားသောလင့်ခ်များကိုသာ ပြသရန် ခွင့်ပြုထားသည်';
$string['config_recordings_imported_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ရုပ်သံမှတ်တမ်းဇယားတွင် တင်သွင်းထားသည့် ရုပ်သံမှတ်တမ်းများ၏လင့်ခ်များသာ ပါဝင်လိမ့်မည်။';
$string['config_recordings_imported_editable'] = 'တင်သွင်းထားသည့်လင့်ခ်များကို တည်းဖြတ်နိုင်သည့် လုပ်ဆောင်မှုကိုသာ ပြသပါ';
$string['config_recordings_imported_editable_description'] = 'ပုံသေအနေဖြင့် တင်သွင်းထားသည့်လင့်ခ်များအား ပြသပါဆိုသည့် သတ်မှတ်ချက်သည် ဖြစ်ရပ်(instance) များ ထည့်သွင်းသည့်အခါ၊ ပြုပြင်မွမ်းမံသည့်အခါတွင် ပြင်ဆင်နိုင်ပါသည်။';
$string['config_recordings_preview_default'] = 'အစမ်းကြည့်ခြင်းကို မူလပုံစံအရ ခွင့်ပြုထားသည်';
$string['config_recordings_preview_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ဇယားတွင် သရုပ်ပြရှင်းလင်းမှု၏ အစမ်းပြသမှုပါဝင်လိမ့်မည်။';
$string['config_recordings_preview_editable'] = 'အစမ်းပြသခြင်းလုပ်ဆောင်မှုကို ပြင်ဆင်နိုင်ပါသည်';
$string['config_recordings_preview_editable_description'] = 'အစမ်းပြသခြင်းလုပ်ဆောင်ချက်အား ဖြစ်ရပ်(instance) များ ထည့်သွင်းသည့်အခါ၊ အဆင့်မြှင့်သည့်အခါတွင် ပြုပြုင်နိုင်ပါသည်။';
$string['config_scheduled'] = '"စီစဉ်ရေးဆွဲထားပြီးဖြစ်သည့် ဆက်ရှင်များ " အတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_scheduled_description'] = 'ဤဆက်တင်များသည် စီစဉ်ထားရှိသော ဆက်ရှင်များအတွက် ပုံသေအလျောက် အချို့သော အပြုအမူအလေ့အထကို သတ်မှတ်သည်။';
$string['config_scheduled_pre_opening'] = 'ဖွင့်ချိန် မတိုင်ခင် သုံးခွင့်ရသော  (မိနစ်များ)';
$string['config_scheduled_pre_opening_description'] = 'စီစဉ်ထားရှိသော ဖွင့်လှစ်မည့်ဆက်ရှင်ချိန်များ မတိုင်မီတွင် ဆက်ရှင်သို့ မိနစ်အားဖြင့် ဝင်ရောက်အသုံးပြုသည့်အချိန်။';
$string['config_server_url'] = 'BigBlueButton Server URL';
$string['config_server_url_description'] = 'သင့် BigBlueButton server ၏ URL သည် /bigbluebutton/ ဖြင့် အဆုံးသတ်ရမည်ဖြစ်သည်။ (ဤမူရင်း URL သည် သင်စမ်းသပ်ရန်အတွက် အသုံးပြုနိုင်သည့် Blindside Networks မှ ပံ့ပိုးထားသည့် BigBlueButton server အတွက် ဖြစ်သည်။)';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = 'သင့် BigBlueButton server ၏ လုံခြုံရေး လျှို့ဝှက်ချက်ဖြစ်သည်။ (ဤမူလပုံစံ လျှို့ဝှက်ချက်သည် သင် စမ်းသပ်ရန်အတွက် အသုံးပြုနိုင်သည့် Blindside Networks မှ ပံ့ပိုးထားသည့် BigBlueButton server အတွက် ဖြစ်သည်။)';
$string['config_uidelegation_enabled'] = 'UI delegation အား အသုံးပြုခွင့် ပြုသည်';
$string['config_uidelegation_enabled_description'] = 'ထိုဆက်တင်များသည် BigBlueButton ဆာဗာတွင် UI delegation ကို အသုံးပြုခွင့် ပြုခြင်း သို့မဟုတ် ပိတ်ခြင်းကို လုပ်ဆောင်နိုင်သည်။';
$string['config_userlimit'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ခြင်း';
$string['config_userlimit_default'] = 'မူလပုံစံအားဖြင့် သုံးစွဲသူ အရေအတွက် ကန့်သတ်ခြင်းကို ခွင့်ပြုသည်';
$string['config_userlimit_default_description'] = 'အခန်းအသစ်တစ်ခုထည့်ချိန်တွင် စာသင်ချိန်တစ်ခုတွင် ခွင့်ပြုမည့် အသုံးပြုသူအရေအတွက်ဖြစ်သည်။ အကန့်အသတ်မရှိခွင့်ပြုလိုပါက 0 ဟု ထည့်သွင်းပါ။';
$string['config_userlimit_description'] = 'ထိုဆက်တင်များသည် UI တွင် အသုံးပြုခွင့် ပြုခြင်း သို့မဟုတ် ပိတ်ခြင်း ရွေးချယ်ခွင့်များအပြင် ထိုရွေးချယ်ခွင့်များအတွက် ပုံသေတန်ဖိုးကိုလည်း သတ်မှတ်ပေးသည်။';
$string['config_userlimit_editable'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ခြင်း ပုံစံသည် ပြင်ဆင်နိုင်ပါသည်';
$string['config_userlimit_editable_description'] = 'အသုံးပြုသူအရေအတွက်ကန့်သတ်ထားသည့်တန်ဖိုးသည် အခန်း (သို့မဟုတ်) ဆွေးနွေးပွဲ အသစ်ထည့်သွင်းချိန်(သို့မဟုတ်) ပြုပြင်မွမ်းမံချိန်တွင် ပြောင်းလဲနိုင်ပါသည်။';
$string['config_voicebridge'] = 'Voice bridge';
$string['config_voicebridge_description'] = 'ထိုဆက်တင်များသည် UI တွင် ရွေးချယ်ခွင့်များ ဖွင့်ခြင်းနှင့် ပိတ်ခြင်း ကိုဆောင်ရွက်ပြီး ထိုရွေးချယ်ချက်များအတွက် မူလပုံစံတန်ဖိုးများကိုလည်း သတ်မှတ်သည်။';
$string['config_voicebridge_editable'] = 'Conference voice bridge ကိုတည်းဖြတ်နိုင်ပါသည်';
$string['config_voicebridge_editable_description'] = 'Conference voice bridge နံပါတ်အား room သို့ ပုံသေသတ်မှတ်ထားနိုင်သည်။ သတ်မှတ်ထားလျှင် ထိုနံပါတ်ကို အခြား room အတွက် အသုံးပြုနိုင်မည် မဟုတ်ပါ။';
$string['config_waitformoderator'] = 'စီစဉ်ကြီးကြပ်သူကို စောင့်ဆိုင်းပါ';
$string['config_waitformoderator_cache_ttl'] = 'Wait for moderator cache TTL (seconds)';
$string['config_waitformoderator_cache_ttl_description'] = 'သုံးစွဲသူအများအပြားအား ထောက်ပံ့နိုင်ရန်အတွက် ဤ plugin သည် ကက်ရှ် (cache) ကို အသုံးပြုသည်။ ဤ တိုင်းတာချက်သည် BigBlueButton sever သို့ တောင်းဆိုချက်နောက်တစ်ခုကို မပို့မီ ကက်ရှ် (cache) အား သိမ်းဆည်းမည့်အချိန်ကို သတ်မှတ်သည်။';
$string['config_waitformoderator_default'] = 'အလိုလျောက် စီစဉ်ကြီးကြပ်သူကို စောင့်ဆိုင်းရန် ဖွင့်ပါ';
$string['config_waitformoderator_default_description'] = 'BigBlueButton တွင် room အသစ် ထည့်သွင်းသည့်အခါတွင်  "စီစဉ်ကြီးကြပ်သူကို စောင့်ဆိုင်းရန်" ဆက်တင်အား အလိုလျောက်ဖွင့်ထားသင့်ပါသလား။';
$string['config_waitformoderator_description'] = 'ဤဆက်တင်များသည် ပုံစံအား အထူးပြုသည်';
$string['config_waitformoderator_editable'] = 'စီစဉ်ကြီးကြပ်သူအား စောင့်ဆိုင်းရန် ကို တည်းဖြတ်နိုင်ပါသည်';
$string['config_waitformoderator_editable_description'] = 'BigBlueButton လုပ်ဆောင်မှု ဆက်တင်များတွင် "စီစဉ်ကြီးကြပ်သူကို စောင့်ဆိုင်းရန်" အား တည်းဖြတ်သင့်ပါသလား။';
$string['config_waitformoderator_ping_interval'] = 'စီစဉ်ကြီးကြပ်သူမှ ချိတ်ဆက်လာသည်ကို စောင့်ဆိုင်းပါ (စက္ကန့်)';
$string['config_waitformoderator_ping_interval_description'] = 'စီစဉ်ကြီးကြပ်သူမှ အခန်းသို့ဝင်ရောက်ခြင်းရှိမရှိစစ်ဆေးရန် ဆာဗာအား အကြိမ်မည်မျှ ping ပြုလုပ်သင့်သနည်း။';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButton သည် config.php အား ကန့်ကွက်ထားသော global variable ဖြင့်အသုံးပြုနိုင်သည်။ နောင်လာမည့်ဗားရှင်းဖြင့် အသုံးမပြုနိုင်သောကြောင့် ဖိုင် အမျိုးအစားအားပြောင်းလဲပါ။';
$string['config_warning_curl_not_installed'] = 'ဤပုံစံသည် php အား ထည့်သွင်းခြင်းနှင့် အသုံးပြုခြင်းအတွက် CURL extension လိုအပ်သည်။ ထိုတောင်းဆိုချက်အတိုင်း ပြည့်စုံမှသာလျှင် ဆက်တင်များအား အသုံးပြုနိုင်ပါမည်။';
$string['config_welcome_default'] = 'ပုံသေသတ်မှတ်ထားသည့် ကြိုဆိုနှုတ်ခွန်းဆက်စကား';
$string['config_welcome_default_description'] = 'သင်တန်းသား/သူများ သင်တန်းချိန်သို့ ဝင်ရောက်လာသည့်အခါတွင် ကြိုဆိုနှုတ်ခွန်းဆက်စကားကို ဖော်ပြထားမည်ဖြစ်သည်။ အကယ်၍ ထိုနေရာကိုကွက်လပ်အဖြစ် ထားရှိပါက BigBlueButton ဆာဗာတွင် ရှိသော အမှာစကားကို ဖော်ပြသွားပါမည်။';
$string['config_welcome_editable'] = 'ပုံသေသတ်မှတ်ထားသည့် ကြိုဆိုနှုတ်ခွန်းဆက်စကားအား သင်ကြားသူများမှ ပြင်ဆင်နိုင်ပါသည်';
$string['config_welcome_editable_description'] = 'ဖြစ်စဉ် (instance) အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက ကြိုဆိုနှုတ်ခွန်းဆက်စကားအား တည်းဖြတ်နိုင်ပါသည်';
$string['end_session_confirm'] = 'ဒီဆက်ရှင်ကို အဆုံးသတ်ရန် သေချာပါသလား။';
$string['end_session_confirm_title'] = 'ဆက်ရှင်ကို အဆုံးသတ်ရန် သေချာပါသလား။';
$string['end_session_notification'] = 'ဆက်ရှင် အဆုံးသတ်ပြီးဖြစ်သည်။';
$string['ends_at'] = 'ပြီးဆုံးသည်';
$string['event_activity_created'] = 'လုပ်ဆောင်ချက်ကို ဖန်တီးထားပါသည်';
$string['event_activity_deleted'] = 'လုပ်ဆောင်ချက်ကို ပယ်ဖျက်ထားပါသည်';
$string['event_activity_updated'] = 'လုပ်ဆောင်ချက်ကို အဆင့်မြှင့်တင်ထားပါသည်';
$string['event_live_session'] = 'တိုက်ရိုက်ထုတ်လွှင့်သည့် အစီအစဉ်';
$string['event_meeting_created'] = 'အစည်းအဝေးကို ဖန်တီးထားပါသည်';
$string['event_meeting_ended'] = 'အစည်းအဝေးကို မဖြစ်မနေ ပြီးဆုံးစေသည်';
$string['event_meeting_joined'] = 'အစည်းအဝေးသို့ ဝင်ရောက်ပြီးဖြစ်သည်';
$string['event_meeting_left'] = 'အစည်းအဝေးမှ ထွက်ခွာသည်';
$string['event_recording_deleted'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ပယ်ဖျက်သည်';
$string['event_recording_edited'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား တည်းဖြတ်သည်';
$string['event_recording_imported'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထည့်သွင်းပြီးဖြစ်သည်';
$string['event_recording_protected'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ကာကွယ်ထိန်းသိမ်းထားသည်';
$string['event_recording_published'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထုတ်ဝေသည်';
$string['event_recording_unprotected'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ကာကွယ် ထိန်းသိမ်းထားခြင်း မရှိပါ';
$string['event_recording_unpublished'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထုတ်ဝေထားခြင်း မရှိပါ';
$string['event_recording_viewed'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ကြည့်ရှုသည်';
$string['event_unknown'] = 'အမည်မသိ အစီအစဉ်';
$string['general_error_cannot_create_meeting'] = 'အချိန်အပိုင်းအခြား မဖန်တီးနိုင်ပါ။';
$string['general_error_cannot_get_recordings'] = 'သိမ်းဆည်းဖမ်းယူထားသည့် မှတ်တမ်းများ မရယူနိုင်ပါ။';
$string['general_error_no_answer'] = 'တုံ့ပြန်မှု မရှိပါ။ ကျေးဇူးပြု၍ BigBlueButton ဆာဗာ၏ url ကို စစ်ဆေးရန်နှင့် BigBlueButton ဆာဗာသည် အလုပ်လုပ်နေခြင်းရှိမရှိ စစ်ဆေးပါ။';
$string['general_error_not_allowed_to_create_instances'] = 'သုံးစွဲသူအား မည်သည့် instance အမျိုးအစားကိုမဆို ဖန်တီးခွင့် မပြုပါ။';
$string['general_error_not_found'] = 'Entity ရှာမတွေ့ပါ : {$a}.';
$string['general_error_unable_connect'] = 'ချိတ်ဆက်၍ မရနိုင်ပါ။ ကျေးဇူးပြု၍ BigBlueButton ဆာဗာ၏ url ကို စစ်ဆေးရန်နှင့် BigBlueButton ဆာဗာသည် အလုပ်လုပ်နေခြင်းရှိမရှိ စစ်ဆေးပါ။
အသေးစိတ်အချက်အလက်များ :{$a}';
$string['index_confirm_end'] = 'သင်သည် အချိန်အပိုင်းအခြားအား အဆုံးသတ်ချင်ပါသလား။';
$string['index_disabled'] = 'ပိတ်သည်';
$string['index_enabled'] = 'ဖွင့်သည်';
$string['index_ending'] = 'အတန်းချိန်အား အဆုံးသတ်နေပါပြီ ... ကျေးဇူးပြု၍ စောင့်ဆိုင်းပါ';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} သည် မှားနေပါသည်';
$string['index_error_checksum'] = 'Checksum မှားယွင်းမှု ဖြစ်ပေါ်နေပါသည်။ လျှို့ဝှက်ကုဒ်ကို မှန်ကန်စွာ ထည့်သွင်းထားခြင်း ရှိမရှိ စစ်ဆေးပါ။';
$string['index_error_forciblyended'] = 'အတန်းချိန်အား ကိုယ်တိုင် အဆုံးသတ်ထားခြင်းကြောင့် ပါဝင်၍မရပါ။';
$string['index_error_noinstances'] = 'BigBlueButton rooms ၏ instances မရှိပါ';
$string['index_error_unable_display'] = 'သင်တန်းချိန်များ ဖော်ပြနိုင်ခြင်းမရှိပါ။ ကျေးဇူးပြု၍ BigBlueButton ဆာဗာ၏ url ကို စစ်ဆေးရန်နှင့် BigBlueButton ဆာဗာသည် အလုပ်လုပ်ခြင်းရှိမရှိ စစ်ဆေးပါ။';
$string['index_heading'] = 'BigBlueButton rooms';
$string['index_heading_actions'] = 'လုပ်ဆောင်ချက်များ';
$string['index_heading_group'] = 'အဖွဲ့';
$string['index_heading_moderator'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['index_heading_name'] = 'အခန်း';
$string['index_heading_recording'] = 'ရိုက်ကူး ဖမ်းယူခြင်း';
$string['index_heading_users'] = 'သုံးစွဲသူများ';
$string['index_heading_viewer'] = 'ကြည့်ရှုသူများ';
$string['indicator:cognitivedepth'] = 'BigBlueButton cognitive';
$string['indicator:cognitivedepth_help'] = 'ဤအညွှန်းသည် BigBlueButton ဆောက်ရွက်ချက်တွင် ကျောင်းသား/သူမှ ပူးပေါင်းပါဝင်မှုအပေါ်တွင် အခြေပြုထားသည်။';
$string['indicator:socialbreadth'] = 'BigBlueButton social';
$string['indicator:socialbreadth_help'] = 'ဤအညွှန်းသည် BigBlueButton ဆောင်ရွက်ချက်သည် ကျောင်းသား/သူမှ အခြားသူများနှင့် ပူးပေါင်းဆောင်ရွက်မှုအပေါ် အခြေပြုဖော်ပြထားသည်။';
$string['instance_type_default'] = 'ရိုက်ကူးဖမ်းယူထားသည့် မှတ်တမ်းများရှိသည့် အခန်း';
$string['instance_type_recording_only'] = 'ရိုက်ကူးဖမ်းယူထားသည့် မှတ်တမ်းများသာ';
$string['instance_type_room_only'] = 'အခန်း သီးသန့်';
$string['instanceprofilewithoutrecordings'] = 'ဤ instance ပရိုဖိုင်သည် ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်းများကို မပြသနိုင်ပါ';
$string['messageprovider:instance_updated'] = 'BigBlueButton အချိန်အပိုင်းအခြားကို အဆင့်မြှင့်တင်ထားပါသည်';
$string['messageprovider:recording_ready'] = 'BigBlueButton ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်းကို ရရှိသည်';
$string['minute'] = 'မိနစ်';
$string['minutes'] = 'မိနစ်များ';
$string['mod_form_block_general'] = 'အထွေထွေ';
$string['mod_form_block_participants'] = 'တိုက်ရိုက် ထုတ်လွှင့်ချိန်တွင် ဆောင်ရွက်ရမည့်တာဝန်ကို သတ်မှတ်ပေးသည်';
$string['mod_form_block_presentation'] = 'တင်ပြချက်ပါ အကြောင်းအရာ';
$string['mod_form_block_presentation_default'] = 'တင်ပြချက်ပါ ပုံသေသတ်မှတ်ထားသည့် အကြောင်းအရာ';
$string['mod_form_block_record'] = 'ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်း ဆက်တင်များ';
$string['mod_form_block_recordings'] = 'ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်း ကြည့်ရှုရန်';
$string['mod_form_block_room'] = 'အခန်း ဆက်တင်များ';
$string['mod_form_block_schedule'] = 'သတ်မှတ်ချိန်';
$string['mod_form_field_closingtime'] = 'ပိတ်ပါ';
$string['mod_form_field_conference_name'] = 'သင်တန်းချိန် အမည်';
$string['mod_form_field_disablecam'] = 'ဝက်ဘ်ကင်မရာများအား ပိတ်ပါ';
$string['mod_form_field_disablemic'] = 'မိုက်ခရိုဖုန်းများအား ပိတ်ပါ';
$string['mod_form_field_disablenote'] = 'ဝေမျှထားသော မှတ်စုများ အသုံးပြုခွင့်ပိတ်ပါ';
$string['mod_form_field_disableprivatechat'] = 'သီးသန့် စကားစမြည်ပြောခန်း အသုံးပြုခွင့်ပိတ်ပါ';
$string['mod_form_field_disablepublicchat'] = 'အများသုံး စကားစမြည်ပြောခန်း အသုံးပြုခွင့်ပိတ်ပါ';
$string['mod_form_field_duration'] = 'ကြာမြင့်ချိန်';
$string['mod_form_field_duration_help'] = 'အစည်းအဝေးကြာမြင့်ချိန်ကို သတ်မှတ်ခြင်းသည် မှတ်တမ်း ဖမ်းယူခြင်း မပြီးဆုံးခင်ထိ အစည်းအဝေးဆက်လက် ဆောင်ရွက်နိုင်ရန် အကြာဆုံးအချိန်အား သတ်မှတ်ပေးနိုင်သည်';
$string['mod_form_field_hideuserlist'] = 'သုံးစွဲသူ စာရင်းကို ဖျောက်ထားပါ';
$string['mod_form_field_instanceprofiles'] = 'Instance အမျိုးအစား';
$string['mod_form_field_instanceprofiles_help'] = 'အတန်းချိန်အား မှတ်တမ်းတင်ထားမည်ဆိုပါက \' ရိုက်ကူးဖမ်းယူခြင်းများရှိသည့် အခန်း\' ကို ရွေးချယ်ပါ။ သို့မဟုတ်ပါက \'အခန်းသီးသန့်\' ကို ရွေးချယ်ပါ။ အတန်းချိန် တစ်ခုအား မှတ်တမ်းတင်ပြီးနောက် အတန်းချိန်များ မရှိတော့သည့်အခါ \'ရိုက်ကူးဖမ်းယူထားသည့် မှတ်တမ်းများသာ\' ကို ရွေးပါ။';
$string['mod_form_field_intro'] = 'ဖော်ပြချက်';
$string['mod_form_field_intro_help'] = 'အခန်း၏ အတိုချုံးဖော်ပြချက်။';
$string['mod_form_field_muteonstart'] = 'စတင်သည့်အချိန်တွင် အသံပိတ်ထားပါ';
$string['mod_form_field_name'] = 'အခန်း အမည်';
$string['mod_form_field_nosettings'] = 'ဆက်တင်များကို မတည်းဖြတ်နိုင်ပါ';
$string['mod_form_field_openingtime'] = 'ဖွင့်ပါ';
$string['mod_form_field_participant_add'] = 'တာဝန်ပေးအပ်ခံရသူအား ထည့်ပါ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'သဘာပတိ';
$string['mod_form_field_participant_bbb_role_viewer'] = 'ကြည့်ရှုသူ';
$string['mod_form_field_participant_list'] = 'တာဝန်ပေးအပ်ခံရသူ';
$string['mod_form_field_participant_list_action_add'] = 'ထည့်ပါ';
$string['mod_form_field_participant_list_action_remove'] = 'ဖယ်ပါ';
$string['mod_form_field_participant_list_text_as'] = 'ကဲ့သို အချိန်အပိုင်းအခြားတွင် ပါဝင်သည်';
$string['mod_form_field_participant_list_type_all'] = 'သုံးစွဲသူများ အားလုံး စာရင်းသွင်းပြီးဖြစ်သည်';
$string['mod_form_field_participant_list_type_owner'] = 'ပိုင်ရှင်';
$string['mod_form_field_participant_list_type_role'] = 'ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုများ';
$string['mod_form_field_participant_list_type_user'] = 'သုံးစွဲသူ';
$string['mod_form_field_record'] = 'အချိန်အပိုင်းအခြားကို မှတ်တမ်းတင်ထားနိုင်သည်။';
$string['mod_form_field_recordallfromstart'] = 'အစမှစတင်၍ အားလုံးကို မှတ်တမ်းတင်ပါ';
$string['mod_form_field_recordhidebutton'] = 'ဖမ်းယူမှတ်တမ်းတင်နိုင်သော ခလုတ်ကို ဖျောက်ထားပါ';
$string['mod_form_field_recordings_deleted'] = 'ပယ်ဖျက်ပြီးဖြစ်သော လုပ်ဆောင်မှုများမှ ဖမ်းယူထားသော မှတ်တမ်းများထည့်သွင်းပါ';
$string['mod_form_field_recordings_html'] = 'ရိုးရှင်းသော HTML ဖြင့်ဇယားကို ပြပါ';
$string['mod_form_field_recordings_imported'] = 'ထည့်သွင်းထားသည့် လင့် (links) များကိုသာ ပြသပါ';
$string['mod_form_field_recordings_preview'] = 'ဖမ်းယူထားသည့် မှတ်တမ်းများ ကြိုတင်ကြည့်ရှုခြင်းကို ပြသပါ';
$string['mod_form_field_room_name'] = 'အခန်း အမည်';
$string['mod_form_field_userlimit'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ချက်';
$string['mod_form_field_userlimit_help'] = 'သင်တန်းချိန်တွင်း အများဆုံး ခွင့်ပြုထားသည့် သုံးစွဲသူအရေအတွက်ဖြစ်သည်။ အရေအတွက် မကန့်သတ်ထားလိုပါက သုည ဟု ပြင်ဆင်သတ်မှတ်ပါ။';
$string['mod_form_field_voicebridge'] = 'Voice bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'ဖော်မတ်ပုံစံ မှားယွင်းမှု။ နံပါတ် ၁ မှ ၉၉၉၉ အတွင်း ထည့်သွင်းသင့်သည်။';
$string['mod_form_field_voicebridge_help'] = 'ခေါ်ဆိုခြင်းနည်းကို အသုံးပြု၍  အသံဆက်ရှင်အားတက်ရောက်သည့်အခါ သင်တန်းသားများသည် နံပါတ် ၁ မှ ၉၉၉၉ ထိ ရိုက်ထည့်နိုင်သည်။ တန်ဖိုးသည် သုည ဖြစ်နေပါက ပြောင်းလဲမှုမရှိသည့် voice bridge နံပါတ်အား လျစ်လျူရှုထားမည်ဖြစ်ပြီး BigBlueButton မှ ကျပန်းနံပါတ်တစ်ခု ထုတ်ပေးမည်ဖြစ်သည်။ နံပါတ် ၇ သည် ရိုက်ထည့်ထားသော ကိန်းဂဏန်း လေးလုံး၏အစချီ စကားလုံးဖြစ်သည်။';
$string['mod_form_field_voicebridge_notunique_error'] = 'ထူးခြားသည့် တန်ဖိုး မဟုတ်ပါ။ ဤနံပါတ်သည် အခြား အခန်းတွင် အသုံးပြုထားသည့် နံပါတ်ဖြစ်သည်။';
$string['mod_form_field_wait'] = 'စီစဉ် ကြီးကြပ်သူကို စောင့်ပါ';
$string['mod_form_field_wait_help'] = 'တက်ရောက်သူများသည် အခန်းတွင်းသို့ မဝင်ရောက်ခင် စီစဉ်ကြီးကြပ်သူအား စောင့်ဆိုင်းရန် လိုအပ်ပါသလား။';
$string['mod_form_field_welcome'] = 'ကြိုဆိုနှုတ်ခွန်းဆက်သသည့် သတင်းစကား';
$string['mod_form_field_welcome_default'] = '%%CONFNAME%% မှ ကြိုဆိုနှုတ်ခွန်းဆက်သပါသည်။';
$string['mod_form_field_welcome_help'] = 'တက်ရောက်သူများမှ အခန်းတွင်းသို့ ဝင်ရောက်သည့်အခါ ကြိုဆိုနှုတ်ခွန်းဆက်သသည့် သတင်းစကားကို ဖော်ပြထားမည်ဖြစ်သည်။ အကယ်၍ ထိုနေရာအား မဖြည့်ထားပါက ဆိုက်စီမံခန့်ခွဲမှု တွင် ထည့်သွင်းထားသည့် ရှိနှင့်ပြီးသား သတင်းစကားကို ဖော်ပြသွားမည်ဖြစ်သည်။';
$string['mod_form_locksettings'] = 'လော့ဂ် ဆက်တင်များ';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = 'BigBlueButton သည် အသံ၊ ဗီဒီယို၊ စကားစမြည်ပြောခြင်း၊ slide များ၊ စခရင် မျှဝေခြင်း၊ တစ်ဦးထက်ပို၍ သုံးစွဲနိုင်သည့် whiteboard၊ အဖွဲ့ငယ်များ ခွဲ၍ ဆွေးနွေးနိုင်သည့် အခန်းများ၊ မဲခွဲ ဆုံးဖြတ်နိုင်သည်များ နှင့် emoji များ မျှဝေခြင်းကို အချိန်နှင့် တပြေးညီ အထောက်အပံ့ပေးသည့် အွန်လိုင်း သင်ကြားရေးအတွက် ဖန်တီးထားသည့် open-source web conferencing စနစ်ဖြစ်သည်။

သင်သည် BigBlueButton ကို အသုံးပြု၍ တိုက်ရိုက် ထုတ်လွှင့်သည့် အွန်လိုင်း သင်တန်းများ၊ virtual office အလုပ်ချိန်များ သို့မဟုတ် အဝေးရောက် သင်တန်းသား/သူများနှင့် အဖွဲ့လိုက် ပူးပေါင်းလုပ်ဆောင်ခြင်းများ စသည့် သင်တန်းချိန်များအတွက် အခန်းတစ်ခု ဖန်တီးနိုင်သည်။ သင်တန်းချိန်များအား နောင်တွင် ပြန်လည်ကြည့်ရှု့နိုင်ရန်အတွက် မှတ်တမ်းတင်ထားနိုင်ပါသည်။';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButton';
$string['new_bigblubuttonbn_activities'] = 'BigBlueButton လုပ်ရှားမှု';
$string['nosuchinstance'] = 'ID {$a->id} ဖြင့် ဖြစ်စဉ် {$a->entity} မရှိပါ';
$string['notification_instance_created_intro'] = '<a href="{$a->link}">{$a->name}</a> BigBlueButton အခန်းအား ဖန်တီးပြီးဖြစ်သည်။';
$string['notification_instance_created_small'] = 'အသစ်ပြုလုပ်ထားသည့် BigBlueButton အခန်းအား {$a->name} အမည်ပေးပြီး ဖြစ်သည်။';
$string['notification_instance_created_subject'] = 'အသစ်ပြုလုပ်ထားသည့် BigBlueButton အခန်းအား ဖန်တီးပြီးဖြစ်သည်';
$string['notification_instance_description'] = 'ဖော်ပြချက်';
$string['notification_instance_end_date'] = 'ပြီးဆုံးမည့်ရက်';
$string['notification_instance_name'] = 'ခေါင်းစဉ်';
$string['notification_instance_start_date'] = 'စတင်သည့်ရက်';
$string['notification_instance_updated_intro'] = '<a href="{$a->link}">{$a->name}</a> BigBlueButton အခန်းအား နောက်ဆုံးအဆင့်သို့ မြှင့်တင်ပြီးဖြစ်သည်။';
$string['notification_instance_updated_small'] = '{$a->name} BigBlueButton သင်တန်းချိန်အား နောက်ဆုံးအဆင့်သို့ မြှင့်တင်ပြီးဖြစ်သည်';
$string['notification_instance_updated_subject'] = 'သင့် BigBlueButton အခန်းအား နောက်ဆုံးအဆင့်သို့ မြှင့်တင်ပြီးဖြစ်သည်';
$string['notification_recording_ready_html'] = 'BigBlueButton အခန်းရှိ <a href="{$a->link}">{$a->name}</a> သင်တန်းချိန်အတွက် ရိုက်ကူး၊ ဖမ်းယူထားသော မှတ်တမ်းအား ရယူနိုင်ပြီဖြစ်သည်။';
$string['notification_recording_ready_plain'] = 'BigBlueButton အခန်းရှိ {$a->name} သင်တန်းချိန်အတွက် ရိုက်ကူး၊ ဖမ်းယူထားသော မှတ်တမ်းအား ရယူနိုင်ပြီဖြစ်သည်။ မှတ်တမ်းလင့်ကို ဝင်ရောက်နိုင်ရန် {$a->link} သို့သွားပါ။';
$string['notification_recording_ready_small'] = 'BigBlueButton အခန်းအတွက် {$a->name} ရုပ်၊ သံ ရိုက်ကူး ဖမ်းယူနိုင်ပါသည်။';
$string['notification_recording_ready_subject'] = 'ရုပ်၊ သံ ရိုက်ကူး ဖမ်းယူနိုင်ပါသည်';
$string['pluginadministration'] = 'BigBlueButton administration';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'BigBlueButton သင်တန်းချိန်များ ဖန်တီးရန်နှင့် ဝင်ရောက်နိုင်ရန် အလို့ငှာ သုံးစွဲသူ၏ အချက်အလက်အား ဆာဗာနှင့် အလဲအလှယ်ပြုလုပ်ရန် လိုအပ်သည်။';
$string['privacy:metadata:bigbluebutton:fullname'] = 'BigBlueButton ဆာဗာအား ဝင်ရောက်နေသော သုံးစွဲသူ၏ အမည်အပြည့်အစုံ။';
$string['privacy:metadata:bigbluebutton:userid'] = 'BigBlueButton ဆာဗာအား ဝင်ရောက်နေသော သုံးစွဲသူ ID။';
$string['privacy:metadata:bigbluebuttonbn'] = 'BigBlueButton သင်တန်းချိန် ဖွဲ့စည်းပုံစနစ်';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'BigBlueButton သင်တန်းချိန်တွင် သုံးစွဲသူများ၏ အခန်းကဏ္ဍကို သတ်မှတ်မည့် စည်းမျဉ်းများဖြစ်သည်။   အခန်းကဏ္ဍအရ သို့မဟုတ် သုံးစွဲသူအရ သဘောတူညီချက် ရထားပါက သုံးစွဲသူ ID အား သိမ်းဆည်းထားနိုင်မည်ဖြစ်သည်။';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Plugin အသုံးပြုခြင်းကြောင့် စတင်လိုက်သည့် အစီအစဉ်များကို သိမ်းဆည်းထားသည်။';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'သုံးစွဲသူမှ စတင်လိုက်သည့် အစီအစဉ် အမျိုးအစား ဖြစ်သည်။';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'သုံးစွဲသူမှ ဝင်ရောက်ခဲ့သည့် သင်တန်းချိန်  ID။';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'သင်တန်းချိန် သို့မဟုတ် ရိုက်ကူး ဖမ်းယူထားသည့် မှတ်တမ်းတို့နှင့် သက်ဆိုင်သည့် ထပ်တိုး သတင်းအချက်အလက်များ ဖြစ်သည်။';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'Log ဖန်တီးခဲ့သည့် အချိန်ဖြစ်သည်။';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'အစီအစဉ် စတင်လိုက်သည့် သုံးစွဲသူ ID ။';
$string['privacy:metadata:bigbluebuttonbn_recordings'] = 'Metadata အကြောင်း ရိုက်ကူး ဖမ်းယူထားသည့် မှတ်တမ်းများသိမ်းဆည်းသည်။';
$string['privacy:metadata:bigbluebuttonbn_recordings:userid'] = 'ရိုက်ကူး ဖမ်းယူထားသည့် မှတ်တမ်းအား နောက်ဆုံးအကြိမ် ပြင်ဆင်ခဲ့သည့် သုံးစွဲသူ ID ။';
$string['recordings_from_deleted_activities'] = 'ပယ်ဖျက်ပြီးဖြစ်သည့် လုပ်ဆောင်မှုများမှ ရိုက်ကူး ဖမ်းယူထားသော မှတ်တမ်းများ';
$string['recordingurlnotfound'] = 'ရိုက်ကူး ဖမ်းယူထားသည့် မှတ်တမ်း URL ကို အသုံးပြု၍ မရပါ။';
$string['removedevents'] = 'ဖျက်သိမ်းလိုက်သော အစီအစဉ်များ';
$string['removedlogs'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော အသုံးပြုမှုမှတ်တမ်းများကို ဖျက်ပြီးပါပြီ';
$string['removedrecordings'] = 'ဖမ်းယူထားသော မှတ်တမ်းများကို ဖျက်ပြီးပါပြီ';
$string['removedtags'] = 'စာမှတ်များကို ဖျက်ပြီးပါပြီ';
$string['resetevents'] = 'အစီအစဉ်များကို ဖျက်သိမ်းသည်';
$string['resetlogs'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော အသုံးပြုမှုမှတ်တမ်းများကို ဖျက်သိမ်းသည်';
$string['resetlogs_help'] = 'အသုံးပြုမှုမှတ်တမ်းများကို ဖျက်သိမ်းခြင်းသည် ဖမ်းယူထားသော မှတ်တမ်းများ၏ အကိုးအကားများကို ပျောက်သွားစေသည်။';
$string['resetrecordings'] = 'ဖမ်းယူထားသော မှတ်တမ်းများကို ဖျက်သိမ်းသည်';
$string['resetrecordings_help'] = 'ဖမ်းယူထားသော မှတ်တမ်းများကို ဖျက်သိမ်းခြင်းသည် ၎င်းတို့ကို မည်သည့်နေရာမှ ဝင်ရောက်အသုံးပြု၍ မရစေတော့ပါ။ ဒီလုပ်ဆောင်ချက်ကို ပြန်လည်ပြင်ဆင်၍မရပါ!';
$string['resettags'] = 'စာမှတ်များကို ဖျက်သိမ်းသည်';
$string['search:activity'] = 'BigBlueButton - လုပ်ဆောင်ချက် သတင်းအချက်အလက်';
$string['search:tags'] = 'BigBlueButton - စာမှတ်များ သတင်းအချက်အလက်';
$string['sendnotification'] = 'အသိပေးချက်ကို ပေးပို့သည်';
$string['settings'] = 'BigBlueButton ဆက်တင်များ';
$string['started_at'] = 'စတင်ခဲ့သည်';
$string['starts_at'] = 'စတင်သည်';
$string['taskname:check_pending_recordings'] = 'ဆိုင်းငံ့ထားသော ဖမ်းယူမှတ်တမ်းတင်ချက်များကို ရယူသည်';
$string['userlimitreached'] = 'အတန်းချိန်တစ်ခုအတွက် ခွင့်ပြုထားသော သုံးစွဲသူအရေအတွက်ကို ရောက်ရှိနေပြီဖြစ်သည်။';
$string['view_conference_action_end'] = 'အတန်းချိန်ပြီးဆုံးသည်';
$string['view_conference_action_join'] = 'အတန်းချိန်ကို ဝင်ရောက်သည်';
$string['view_error_action_not_completed'] = 'လုပ်ဆောင်မှု မပြီးမြောက်ခဲ့ပါ';
$string['view_error_bigbluebutton'] = 'BigBlueButton သည် မှားယွင်းမှုများဖြင့် တုံ့ပြန်ခဲ့သည်။ {$a}';
$string['view_error_create'] = 'BigBlueButton ဆာဗာသည် မှားယွင်းမှုစာတိုတစ်ခုဖြင့် တုံ့ပြန်ခဲ့သည်။ အခန်းကို ဖန်တီး၍မရပါ။';
$string['view_error_current_state_not_found'] = 'လက်ရှိအခြေအနေကို ရှာမတွေ့ပါ။ ရိုက်ကူးထားသော ရုပ်သံမှတ်တမ်းကို ဖျက်လိုက်ခြင်း ဖြစ်နိုင်သည် သို့မဟုတ် BigBlueButton ဆာဗာသည် လုပ်ဆောင်ခဲ့သည့် လုပ်ဆောင်ချက်နှင့် ကိုက်ညီမှုမရှိပါ။';
$string['view_error_import_no_courses'] = 'ရိုက်ကူးထားသော ရုပ်သံမှတ်တမ်းများကို ရှာဖွေရန် သင်တန်းများမရှိပါ။';
$string['view_error_import_no_recordings'] = 'တင်သွင်းရန်အတွက် ဤသင်တန်းတွင် ရိုက်ကူးထားသော ရုပ်သံမှတ်တမ်းများမရှိပါ။';
$string['view_error_invalid_session'] = 'အတန်းချိန်သည် အချိန်လွန်သွားပြီဖြစ်သည်။ လုပ်ဆောင်ချက်စာမျက်နှာသို့ ပြန်သွားပါ။';
$string['view_error_max_concurrent'] = 'ခွင့်ပြုထားသည့် တပြိုင်နက်အတန်းချိန်များအရေအတွက်ကို ရောက်ရှိသွားပြီဖြစ်ပါသည်။';
$string['view_error_meeting_not_running'] = 'တစ်စုံတစ်ခုသည် မှားယွင်းနေသည်; အတန်းချိန်သည် လုပ်ဆောင်ခြင်းမရှိပါ။';
$string['view_error_no_group'] = 'အုပ်စုများမရှိပါ။ အတန်းချိန်ကို ဝင်ရောက်ရန်မကြိုးစားမီ အုပ်စုအချို့ဖွဲ့စည်းရန်လိုအပ်ပါသည်။';
$string['view_error_no_group_student'] = 'သင့်အား အုပ်စုတစ်ခုသို့ မထည့်ထားပါ။ ကျေးဇူးပြုပြီးသင်၏ ဆရာ/မကို ဆက်သွယ်ပါ။';
$string['view_error_no_group_teacher'] = 'အဖွဲ့များမရှိပါ။ အဖွဲ့အချို့ဖွဲ့ရန်လိုအပ်ပါသည်။';
$string['view_error_unable_join'] = 'အခန်းသို့ ဝင်ရောက်မရပါ။ BigBlueButton ဆာဗာ၏ URL ကို စစ်ဆေးပြီး BigBlueButton ဆာဗာသည် လုပ်ဆောင်နေခြင်းရှိမရှိ စစ်ဆေးပါ။';
$string['view_error_unable_join_student'] = 'BigBlueButton ဆာဗာကို ဆက်သွယ်၍မရပါ။';
$string['view_error_unable_join_teacher'] = 'BigBlueButton ဆာဗာကို ဆက်သွယ်၍မရပါ။ ကျေးဇူးပြုပြီး အက်တမင်ထံ ဆက်သွယ်ပါ။';
$string['view_error_url_missing_parameters'] = 'ဤ URL တွင် parameter များပျောက်နေသည်';
$string['view_error_userlimit_reached'] = 'အတန်းချိန်တစ်ခုအတွက် ခွင့်ပြုထားသော သုံးစွဲသူအရေအတွက်ကို ရောက်ရှိပြီဖြစ်သည်။';
$string['view_groups_nogroups_warning'] = 'အခန်းကို အဖွဲ့များအသုံးပြုရန်အတွက် ဖွဲ့စည်းထားသော်လည်း သင်တန်းတွင်  အဖွဲ့များသတ်မှတ်ထားခြင်းမရှိပါ။';
$string['view_groups_notenrolled_warning'] = 'အခန်းကို အဖွဲ့များအသုံးပြုရန်အတွက် ဖွဲ့စည်းထားသော်လည်း သင်သည်  အဖွဲ့တစ်ခု၏ အဖွဲ့ဝင်မဟုတ်ပါ။';
$string['view_groups_selection'] = 'သင်ဝင်ရောက်လိုသော အဖွဲ့တစ်ခုကို ရွေးချယ်ပြီး လုပ်ဆောင်ချက်ကို အတည်ပြုပါ';
$string['view_groups_selection_join'] = 'ဝင်ရောက်သည်';
$string['view_groups_selection_warning'] = 'အဖွဲ့တစ်ခုစီအတွက် အခန်းတစ်ခုရှိပြီး သင်သည် တစ်ခုထက်ပို၍ ဝင်ရောက်နေပါသည်။ မှန်ကန်သောတစ်ခုကို ရွေးချယ်ပါ။';
$string['view_login_moderator'] = 'စီစဉ်ကြီးကြပ်သူအဖြစ် ဝင်ရောက်သည် ...';
$string['view_login_viewer'] = 'ကြည့်ရှုသူတစ်ယောက်အဖြစ် ဝင်ရောက်သည် ...';
$string['view_message_and'] = 'နှင့်';
$string['view_message_conference_has_ended'] = 'အတန်းချိန်ပြီးဆုံးသည်။';
$string['view_message_conference_in_progress'] = 'အတန်းချိန် ဆက်လက်လုပ်ဆောင်နေပါသည်။';
$string['view_message_conference_not_started'] = 'အတန်းချိန် မစသေးပါ။';
$string['view_message_conference_room_ready'] = 'ဤအခန်းသည် အဆင်သင့်ဖြစ်ပြီ။ အတန်းချိန်ကို သင် ယခု ဝင်ရောက်နိုင်ပြီဖြစ်သည်။';
$string['view_message_conference_wait_for_moderator'] = 'စီစဉ်ကြီးကြပ်သူဝင်ရောက်သည်ကို စောင့်နေသည်။';
$string['view_message_finished'] = 'ဤလုပ်ဆောင်ချက်သည် ပြီးသွားပြီဖြစ်သည်။';
$string['view_message_has_joined'] = 'ဝင်ရောက်ပြီး';
$string['view_message_have_joined'] = 'ဝင်ရောက်ပြီး';
$string['view_message_hour'] = 'အချိန်နာရီ';
$string['view_message_hours'] = 'အချိန်နာရီ';
$string['view_message_importrecordings_disabled'] = 'ဆာဗာတွင် ရိုက်ကူးထားသော ရုပ်သံမှတ်တမ်းများလင့်ခ်ကို တင်သွင်းခြင်းမပြုလုပ်နိုင်ပါ။';
$string['view_message_minute'] = 'မိနစ်';
$string['view_message_minutes'] = 'မိနစ်';
$string['view_message_moderator'] = 'စီစဉ်ကြီးကြပ်သူ';
$string['view_message_moderators'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['view_message_norecordings'] = 'ရိုက်ကူးထားသောရုပ်သံမှတ်တမ်းများကို မရရှိနိုင်ပါ။';
$string['view_message_notavailableyet'] = 'ဤအတန်းချိန်ကို အသုံးမပြုနိုင်သေးပါ။';
$string['view_message_recordings_disabled'] = 'ဆာဗာပေါ်တွင် ရိုက်ကူးထားသော ရုပ်သံမှတ်တမ်းများကို ပိတ်ထားသည်။ BigBlueButton လုပ်ဆောင်မှု \'ရုပ်သံမှတ်တမ်းများသာ\'  အမျိုးအစားကို အသုံးမပြုနိုင်ပါ။';
$string['view_message_room_closed'] = 'ဤအခန်းသည် ပိတ်ထားသည်။';
$string['view_message_room_open'] = 'ဤအခန်းကို ဖွင့်ထားသည်။';
$string['view_message_room_ready'] = 'ဤအခန်းသည် အဆင်သင့်ဖြစ်နေပါပြီ။';
$string['view_message_session_for'] = 'အတွက် အတန်းချိန်';
$string['view_message_session_has_user'] = 'ဤနေရာတွင်';
$string['view_message_session_has_users'] = 'ဤနေရာတွင်';
$string['view_message_session_no_users'] = 'ဤအတန်းချိန်တွင် သုံးစွဲသူများမရှိပါ';
$string['view_message_session_running_for'] = 'ဤအတန်းချိန်သည် (-) အတွက် လုပ်ဆောင်နေသည်';
$string['view_message_session_started_at'] = 'ဤအတန်းချိန်သည် (-) တွင် စတင်ထားသည်';
$string['view_message_tab_close'] = 'ဤ တက်/ဝင်းဒိုးအား ကိုယ်တိုင်ပိတ်ရမည်';
$string['view_message_times'] = 'အချိန်';
$string['view_message_user'] = 'သုံးစွဲသူ';
$string['view_message_users'] = 'သုံးစွဲသူများ';
$string['view_message_viewer'] = 'ကြည့်ရှုသူ';
$string['view_message_viewers'] = 'ကြည့်ရှုသူများ';
$string['view_mobile_message_groups_not_supported'] = 'ဤ instance သည် အဖွဲ့များနှင့် အလုပ်လုပ်ရန် ဖွင့်ထားသော်လည်း မိုဘိုင်းအက်ပ်က ၎င်းအား မပံ့ပိုးနိုင်သေးပါ။ ဝဘ်ဗားရှင်းကို အသုံးပြုပါ။';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'သင်သည် ဒီစာမျက်နှာတွင် ၄၅ စက္ကန့်ကျော်လွန်သွားပြီဖြစ်သည်။ အတန်းချိန်ကို ဝင်ရောက်ရန် ကျေးဇူးပြုပြီး စာမျက်နှာကို ပြန်လည်စတင်ပါ။';
$string['view_noguests'] = 'BigBlueButton အခန်းသည် ဧည့်သည်များအတွက် မဖွင့်ပေးထားပါ။';
$string['view_nojoin'] = 'ဤအတန်းချိန်တွင် ပါဝင်ခွင့်ရှိသော အခန်းကဏ္ဍ သင့်တွင် မရှိပါ။';
$string['view_recording'] = 'ဖမ်းယူထားသော မှတ်တမ်းများ';
$string['view_recording_actionbar'] = 'ကိရိယာဘား';
$string['view_recording_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_button_import'] = 'ဖမ်းယူထားသော မှတ်တမ်းလင့်ခ်များကို တင်သွင်းသည်';
$string['view_recording_button_return'] = 'ပြန်သွားသည်';
$string['view_recording_course'] = 'သင်တန်း';
$string['view_recording_date'] = 'ရက်စွဲ';
$string['view_recording_delete_confirmation'] = '{$a} ကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['view_recording_delete_confirmation_warning_p'] = 'ဤ ဖမ်းယူထားသောမှတ်တမ်းတွင် မတူညီသော သင်တန်းများ သို့မဟုတ် လုပ်ဆောင်ချက်များသို့ ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခုရှိသည်။ မှတ်တမ်းကို ဖျက်ပါက ဤလင့်ခ်များလည်း ဖယ်ရှားမည်ဖြစ်သည်။';
$string['view_recording_delete_confirmation_warning_s'] = 'ဤ ဖမ်းယူထားသောမှတ်တမ်းတွင် မတူညီသော သင်တန်း သို့မဟုတ် လုပ်ဆောင်ချက် သို့ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခုရှိသည်။ မှတ်တမ်းကို ဖျက်ပါက ဤလင့်ခ်များလည်း ဖယ်ရှားမည်ဖြစ်သည်။';
$string['view_recording_description'] = 'ဖော်ပြချက်';
$string['view_recording_description_edithint'] = 'မှတ်တမ်းကို ဖော်ထုတ်ရာတွင်ကူညီရန် ဖော်ပြချက်တစ်ခုကို ထည့်သည်။';
$string['view_recording_description_editlabel'] = 'ဖော်ပြချက်ကို တည်းဖြတ်ပြင်ဆင်သည်';
$string['view_recording_duration'] = 'ကြာချိန်';
$string['view_recording_duration_min'] = 'မိနစ်';
$string['view_recording_format_errror_unreachable'] = 'ဤမှတ်တမ်း ဖော်မတ်ပုံစံ URL ကို ဆက်သွယ်၍မရပါ။';
$string['view_recording_format_notes'] = 'မှတ်စုများ';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'တင်ဆက်မှု';
$string['view_recording_format_screenshare'] = 'မျက်နှာပြင်မျှဝေခြင်း';
$string['view_recording_format_statistics'] = 'ကိန်းဂဏန်းများ';
$string['view_recording_format_video'] = 'ဗီဒီယို';
$string['view_recording_import_confirmation'] = 'ဤမှတ်တမ်းကို တင်ပို့မည်မှာသေချာပါသလား။';
$string['view_recording_length'] = 'အရှည်';
$string['view_recording_link_warning'] = 'ဤသည်မှာ မတူညီသော သင်တန်း သို့မဟုတ် လုပ်ဆောင်ချက်တစ်ခုတွင် ဖန်တီးထားသည့် မှတ်တမ်းအား ညွှန်ပြသည့် လင့်ခ်တစ်ခုဖြစ်သည်။';
$string['view_recording_list_action_delete'] = 'ပယ်ဖျက်ခြင်း';
$string['view_recording_list_action_edit'] = 'အဆင့်မြှင့်ခြင်း';
$string['view_recording_list_action_play'] = 'လုပ်ဆောင်သည်';
$string['view_recording_list_action_process'] = 'လုပ်ဆောင်နေခြင်း';
$string['view_recording_list_action_protect'] = 'ကာကွယ်ခြင်း';
$string['view_recording_list_action_publish'] = 'ဖြန့်ဝေခြင်း';
$string['view_recording_list_action_unprotect'] = 'မကာကွယ်ခြင်း';
$string['view_recording_list_action_unpublish'] = 'မဖြန့်ဝေခြင်း';
$string['view_recording_list_action_update'] = 'အဆင့်မြှင့်ခြင်း';
$string['view_recording_list_actionbar'] = 'Toolbar';
$string['view_recording_list_actionbar_delete'] = 'ပယ်ဖျက်သည်';
$string['view_recording_list_actionbar_edit'] = 'တည်းဖြတ်သည်';
$string['view_recording_list_actionbar_hide'] = 'ကွယ်ဝှက်သည်';
$string['view_recording_list_actionbar_import'] = 'တင်ပို့သည်';
$string['view_recording_list_actionbar_protect'] = 'သီးသန့်ထားရှိသည်';
$string['view_recording_list_actionbar_publish'] = 'ဖြန့်ဝေသည်';
$string['view_recording_list_actionbar_show'] = 'ပြသသည်';
$string['view_recording_list_actionbar_unprotect'] = 'အများမြင်နိုင်စေသည်';
$string['view_recording_list_actionbar_unpublish'] = 'မဖြန့်ဝေပါ';
$string['view_recording_list_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_list_course'] = 'သင်တန်း';
$string['view_recording_list_date'] = 'ရက်စွဲ';
$string['view_recording_list_description'] = 'ဖော်ပြချက်';
$string['view_recording_list_duration'] = 'ကြာချိန်';
$string['view_recording_list_recording'] = 'ဖမ်းယူထားသော မှတ်တမ်း';
$string['view_recording_meeting'] = 'အစည်းဝေး';
$string['view_recording_modal_button'] = 'အသုံးချသည်';
$string['view_recording_modal_title'] = 'ဖမ်းယူထားသော မှတ်တမ်းအတွက် တန်ဖိုးများကို သတ်မှတ်သည်';
$string['view_recording_name'] = 'အမည်';
$string['view_recording_name_edithint'] = 'ဖမ်းယူထားသောမှတ်တမ်းကို ဖော်ထုတ်နိုင်ရန် အမည်တစ်ခုကို ထည့်နိုင်သည်။';
$string['view_recording_name_editlabel'] = 'အမည်ကို တည်းဖြတ်ပါ';
$string['view_recording_playback'] = 'ပြန်လည်ပြသသည်';
$string['view_recording_preview'] = 'ကြိုတင်ကြည့်ရှုသည်';
$string['view_recording_preview_help'] = 'အရွယ်အစား အပြည့်အစုံဖြင့် ကြည့်ရှုရန် ပုံတစ်ပုံပေါ်တွင် နှိပ်ပါ';
$string['view_recording_protect_confirmation'] = '{$a} ကို ကာကွယ်လိုသည်မှာ သေချာပါသလား။';
$string['view_recording_protect_confirmation_warning_p'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်းများ သို့မဟုတ် လုပ်ဆောင်ချက်များတွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို ကာကွယ်ထားပါက ၎င်းသည် တင်သွင်းထားသော လင့်ခ်များကို သက်ရောက်စေမည်ဖြစ်သည်။';
$string['view_recording_protect_confirmation_warning_s'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်း သို့မဟုတ် လုပ်ဆောင်ချက်တွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို ကာကွယ်ထားပါက ၎င်းသည် တင်သွင်းထားသော လင့်ခ်များကို သက်ရောက်စေမည်ဖြစ်သည်။';
$string['view_recording_publish_confirmation'] = 'ဤ {$a} ကို ဖြန့်ဝေလိုသည်မှာ သေချာပါသလား။';
$string['view_recording_publish_confirmation_warning_p'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်းများ သို့မဟုတ် လုပ်ဆောင်ချက်များတွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို ဖြန့်ဝေပါက တင်သွင်းထားသော လင့်ခ်များပါ ဖြန့်ဝေမည်ဖြစ်သည်။';
$string['view_recording_publish_confirmation_warning_s'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်း သို့မဟုတ် လုပ်ဆောင်ချက်တွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို ဖြန့်ဝေပါက တင်သွင်းထားသော လင့်ခ်များပါ ဖြန့်ဝေမည်ဖြစ်သည်။';
$string['view_recording_publish_link_deleted'] = 'မူရင်းမှတ်တမ်းသည် BigBlueButton ဆာဗာတွင် မရှိသောကြောင့် ဤလင့်ခ်ကို ပြန်လည်ဖြန့်ဝေ၍မရပါ။ လင့်ခ်ကို ဖယ်ရှားသင့်သည်။';
$string['view_recording_publish_link_not_published'] = 'မူရင်းမှတ်တမ်းကို မဖြန့်ဝေထားသောကြောင့် ဤလင့်ခ်ကို ပြန်လည်ဖြန့်ဝေ၍မရပါ။';
$string['view_recording_recording'] = 'မှတ်တမ်း';
$string['view_recording_select_course'] = 'အောက်သို့ဆွဲချ၍ရသော မီနူးစာရင်းထဲတွင် သင်တန်းကို အရင်ရွေးချယ်ပါ';
$string['view_recording_tags'] = 'စာမှတ်များ';
$string['view_recording_unprotect_confirmation'] = 'ဤ {$a} ကို မကာကွယ်လိုသည်မှာ သေချာပါသလား။';
$string['view_recording_unprotect_confirmation_warning_p'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်းများ သို့မဟုတ် လုပ်ဆောင်ချက်များတွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို မကာကွယ်ထားပါက ၎င်းသည် တင်သွင်းထားသော လင့်ခ်များကို သက်ရောက်စေမည်ဖြစ်သည်။';
$string['view_recording_unprotect_confirmation_warning_s'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်း သို့မဟုတ် လုပ်ဆောင်ချက်တွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို မကာကွယ်ထားပါက ၎င်းသည် တင်သွင်းထားသော လင့်ခ်များကို သက်ရောက်စေမည်ဖြစ်သည်။';
$string['view_recording_unprotect_link_deleted'] = 'မူရင်းမှတ်တမ်းသည် BigBlueButton ဆာဗာတွင် မရှိသောကြောင့် ဤလင့်ခ်ကို မကာကွယ်ထား၍မရပါ။ လင့်ခ်ကို ဖယ်ရှားသင့်သည်။';
$string['view_recording_unprotect_link_not_unprotected'] = 'မူရင်းမှတ်တမ်းကို ကာကွယ်ထားသောကြောင့် ဤလင့်ခ်ကို မကာကွယ်ထား၍မရပါ။';
$string['view_recording_unpublish_confirmation'] = 'ဤ {$a} ကိုဖြန့်ဝေခြင်းမှ ရပ်ဆိုင်းလိုပါသလား။';
$string['view_recording_unpublish_confirmation_warning_p'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်းများ သို့မဟုတ် လုပ်ဆောင်ချက်များတွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို ဖြန့်ဝေခြင်းမှ ရပ်ဆိုင်းလိုက်ပါက ဤလင့်ခ်များလည်း ဖြန့်ဝေခြင်းမှ ရပ်ဆိုင်းပါမည်။';
$string['view_recording_unpublish_confirmation_warning_s'] = 'ဤမှတ်တမ်းတွင် မတူညီသောသင်တန်း သို့မဟုတ် လုပ်ဆောင်ချက်တွင် ထည့်သွင်းထားသည့် ဆက်စပ်လင့်ခ် {$a} ခု ရှိသည်။ မှတ်တမ်းကို ဖြန့်ဝေခြင်းမှရပ်ဆိုင်းလိုက်ပါက ဤလင့်ခ်ကိုလည်း ဖြန့်ဝေခြင်းမှရပ်ဆိုင်းပါမည်။';
$string['view_recording_yui_first'] = 'ပထမဆုံး';
$string['view_recording_yui_go'] = 'သွားသည်';
$string['view_recording_yui_last'] = 'နောက်ဆုံး';
$string['view_recording_yui_next'] = 'နောက်တစ်ခု';
$string['view_recording_yui_page'] = 'စာမျက်နှာ';
$string['view_recording_yui_prev'] = 'ယခင်';
$string['view_recording_yui_rows'] = 'အတန်းများ';
$string['view_recording_yui_show_all'] = 'အားလုံးကို ပြသသည်';
$string['view_room'] = 'အခန်းကို ကြည့်ရှုသည်';
$string['view_section_title_presentation'] = 'တင်ဆက်မှုဖိုင်';
$string['view_section_title_recordings'] = 'မှတ်တမ်းများ';
$string['view_warning_default_server'] = 'ဤဆိုက်သည် <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">Moodle အတွက် အခမဲ့ BigBlueButton ဝန်ဆောင်မှုကို အသုံးပြုနေသည် (ဝင်းဒိုးအသစ်တွင် ဖွင့်ထားသည်)</a> Blindside Networks မှ အောက်ပါအတိုင်း ကန့်သတ်ချက်များဖြင့် ပံ့ပိုးပေးသည်-
<ol>
<li>အတန်းချိန်တစ်ခုစီအတွက် အများဆုံးကြာချိန်သည် မိနစ် 60 ဖြစ်သည်</li>
<li>အတန်းချိန်တစ်ခုလျှင် တစ်ပြိုင်နက်အသုံးပြုသူ အများဆုံးအရေအတွက်မှာ 25 ဖြစ်သည်</li>
<li>မှတ်တမ်းများသည် ခုနစ် (၇) ရက်အကြာတွင် သက်တမ်းကုန်ဆုံးပြီး ဒေါင်းလုဒ်လုပ်၍မရပါ</li>
<li>ကျောင်းသား/သူ ဝက်ဘ်ကင်မရာများကို စီစဉ်ကြီးကြပ်သူကသာ မြင်နိုင်သည်။</li>
</ol>';
$string['waitformoderator'] = 'စီစဉ်ကြီးကြပ်သူအား စောင့်နေပါသည်။';
