<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'my', version '4.1'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'အားလုံး';
$string['ariadayfilter'] = 'နေ့စွဲအလိုက် အချိန်ဇယားကို စစ်ထုတ်သည်';
$string['ariadayfilteroption'] = '{$a} စစ်ထုတ်ခြင်းရွေးချယ်စရာ';
$string['ariaeventlistitem'] = '{$a->course} ရှိ လုပ်ဆောင်ချက် {$a->name} သည် {$a->date} တွင်အချိန်ကုန်ဆုံးပါမည်';
$string['ariaeventlistpagelimit'] = 'စာမျက်နှာတစ်ခုစီအလိုက် {$a} လုပ်ဆောင်ချက်များကို ပြသပါ';
$string['ariaeventlistpaginationnavcourses'] = 'သင်တန်း {$a} pagination အတွက် အချိန်အလိုက် လှုပ်ရှားမှုများ';
$string['ariaeventlistpaginationnavdates'] = 'အချိန်အလိုက် လှုပ်ရှားမှုများ pagination';
$string['ariaviewselector'] = 'အချိန်ဇယား အကြောင်းအရာများကို စဉ်ပါ';
$string['ariaviewselectoroption'] = '{$a} အမျိုးအစားအလိုက် ရွေးချယ်မှု';
$string['duedate'] = 'သတ်မှတ်ထားသည် နေ့ရက်';
$string['moreactivities'] = 'နောက်ထပ်လုပ်ဆောင်ချက်များကို ပြပါ';
$string['morecourses'] = 'နောက်ထပ်သင်တန်းများကို ပြပါ';
$string['next30days'] = 'နောက် ရက် ၃၀';
$string['next3months'] = 'နောက် ၃ လ';
$string['next6months'] = 'နောက် ၆ လ';
$string['next7days'] = 'နောက် ၇ ရက်';
$string['nocoursesinprogress'] = 'လက်ရှိလုပ်ဆောင်နေဆဲ သင်တန်းများ မရှိပါ';
$string['noevents'] = 'မည်သည့်လှုပ်ရှားမှုမှ လုပ်ဆောင်ရန် မလိုအပ်ပါ';
$string['overdue'] = 'ရက်လွန်သည်';
$string['pluginname'] = 'အချိန်ဇယား';
$string['privacy:metadata:timelinefilterpreference'] = 'အချိန်ဇယားဘလောက်အတွက် သုံးစွဲသူနေ့စွဲ စစ်ထုတ်မှု ဦးစားပေး။';
$string['privacy:metadata:timelinelimitpreference'] = 'အချိန်ဇယားဘလောက်အတွက် သုံးစွဲသူ စာမျက်နှာကန့်သတ်ချက် ဦးစားပေး။';
$string['privacy:metadata:timelinesortpreference'] = 'အချိန်ဇယားဘလောက်အတွက် သုံးစွဲသူအမျိုးအစားခွဲခြင်းဦးစားပေး။';
$string['searchevents'] = 'လှုပ်ရှားမှု အမျိုးအစား သို့မဟုတ် အမည်ဖြင့် ရှာဖွေခြင်း';
$string['sortbycourses'] = 'သင်တန်းများဖြင့် စဉ်သည်';
$string['sortbydates'] = 'ရက်စွဲများဖြင့် စဉ်သည်';
$string['timeline'] = 'အချိန်ဇယား';
$string['timeline:myaddinstance'] = 'အချိန်ဇယားဘလောက်အသစ်တစ်ခုကို ဒက်ရှ်ဘုတ်တွင် ထည့်သည်';
$string['viewcourse'] = 'သင်တန်းကို ကြည့်သည်';
