<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'my', version '4.1'.
 *
 * @package     dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'မူလဇယားကွက်၏ ဖွဲ့စည်းပုံ (source table structure) ကို စစ်ဆေးခြင်း';
$string['copyingtable'] = 'ဇယား {$a}  ကို ကူးယူခြင်း ';
$string['copyingtables'] = 'မာတိကာများကို ကူးယူခြင်း';
$string['creatingtargettables'] = 'သက်ဆိုင်ရာ database တွင် ဇယားများ ဖန်တီးခြင်း';
$string['dbexport'] = 'Database ထုတ်ယူခြင်း';
$string['dbtransfer'] = 'Database ရွှေ့ပြောင်းခြင်း';
$string['differenttableexception'] = 'ဇယား {$a} ၏ ဖွဲ့စည်းပုံ ကိုက်ညီမှု မရှိပါ။';
$string['done'] = 'လုပ်ဆောင်ပြီး';
$string['exportschemaexception'] = 'လက်ရှိ database ၏ တည်ဆောက်ပုံသည် install.xml ဖိုင်များ အားလုံးနှင့် ကိုက်ညီမှု မရှိပါ။ <br /> {$a}';
$string['importschemaexception'] = 'လက်ရှိ database ၏ တည်ဆောက်ပုံသည် install.xml ဖိုင်များ အားလုံးနှင့် ကိုက်ညီမှု မရှိပါ။ <br /> {$a}';
$string['importversionmismatchexception'] = 'လက်ရှိ version {$a->currentver} သည် ထုတ်ယူပြီးသည့် version {$a->schemaver} နှင့် ကိုက်ညီမှု မရှိပါ။';
$string['malformedxmlexception'] = 'မှားယွင်းစွာ ဖွဲ့စည်းထားသော XML ကို တွေ့ရှိပါသည်၊ ရှေ့ဆက်၍ မရနိုင်ပါ။';
$string['tablex'] = 'ဇယား {$a}:';
$string['unknowntableexception'] = 'အမျိုးအမည် မသိသော ဇယား {$a} ကို export ဖိုင်ထဲတွင် တွေ့ရှိရသည်။';
