<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'my', version '4.1'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'ဆာဗာဖြင့် ချိတ်ဆက်၍ မရပါ။ ဤစာမျက်နှာကို ယခု တင်သွင်းလျှင် သင်၏ပြောင်းလဲမှုများ ဆုံးရှုံးနိုင်ပါသည်။';
$string['autosavefrequency'] = 'အလိုလျောက်သိမ်းဆည်းမှု ကြိမ်နှုန်း';
$string['autosavefrequency_desc'] = 'ယင်းသည် အလိုလျောက်သိမ်းဆည်းရန် ကြိုးပမ်းမှု တစ်ခုနှင့်တစ်ခုကြားမှ စက္ကန့်အရေအတွက်ဖြစ်သည်။ Atto က ဤဆက်တင်အရ editor အတွင်းရှိ စာသားကို အလိုလျောက် သိမ်းဆည်းပေးလိမ့်မည်ဖြစ်ပြီး သုံးစွဲသူတစ်ဦးက ယင်းသုံးစွဲထားသော ပုံစံသို့ ပြန်လည်လာရောက်သုံးစွဲသောအခါ သိမ်းဆည်းထားသော စာများကို အလိုလျောက် ပြန်လည် ဖော်ပြပေးမည်ဖြစ်သည်။';
$string['autosaves'] = 'editor အလိုလျောက် သိမ်းဆည်းထားသော အချက်အလက်များ';
$string['autosavesucceeded'] = 'မူကြမ်းအား သိမ်းဆည်းပြီး။';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'လိုင်း \'{$a}\' သည် မှန်ကန်သော ဖော်မတ်ပုံစံမဟုတ်ပါ။';
$string['errorgroupisusedtwice'] = 'အုပ်စု \'{$a}\' ကို နှစ်ခါ သတ်မှတ်ထားပါသည်။ အုပ်စု အမည်များ တူနေ၍မရပါ။';
$string['errornopluginsorgroupsfound'] = 'plugin များ သို့မဟုတ် အုပ်စုများအား မတွေ့ရပါ။ ကျေးဇူးပြ၍ အုပ်စုများ နှင့် plugin များ ထည့်ပေးပါ။';
$string['errorpluginisusedtwice'] = 'plugin \'{$a}\' ကို နှစ်ခါအသုံးပြုပြီး ဖြစ်နေသည်။ plugin များကို တစ်ကြိမ်တည်းသာ သတ်မှတ်နိုင်သည်။';
$string['errorpluginnotfound'] = 'plugin \'{$a}\' ကို အသုံးပြု၍ မရနိုင်ပါ။ ၎င်းကို ထည့်သွင်းမထားရသေးသည့် ပုံရှိသည်။';
$string['errortextrecovery'] = 'မူကြမ်း version ကို ပြန်လည်မသိမ်းဆည်းနိုင်ပါ။';
$string['infostatus'] = 'သတင်းအချက်အလက်';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML အယ်ဒီတာ';
$string['privacy:metadata:database:atto_autosave'] = 'စာသားအယ်ဒီတာ မူကြမ်းများကို အလိုအလျောက် သိမ်းဆည်းပြီးပါပြီ။';
$string['privacy:metadata:database:atto_autosave:drafttext'] = 'သိမ်းဆည်းခဲ့သော စာသား။';
$string['privacy:metadata:database:atto_autosave:timemodified'] = 'အကြောင်းအရာကို ပြုပြင်မွမ်းမံခဲ့သည့် အချိန်။';
$string['privacy:metadata:database:atto_autosave:userid'] = 'ဒေတာသိမ်းဆည်းပြီးသော သုံးစွဲသူ၏ ID။';
$string['recover'] = 'ပြန်၍ ရယူရန်';
$string['settings'] = 'Attl toolbar ဆက်တင်များ';
$string['subplugintype_atto'] = 'Atto plugin';
$string['subplugintype_atto_plural'] = 'Atto plugin များ';
$string['taskautosavecleanup'] = 'သက်တမ်းကုန်ဆုံးပြီးသော အလိုအလျောက်သိမ်းဆည်းထားသည့် မူကြမ်းများကို ဖျက်ပါ။';
$string['textrecovered'] = 'ဤစာသား၏ မူကြမ်း version အား နဂိုမူရင်းအတိုင်း  အလိုအလျောက် ပြန်လည်ဖော်ပြထားပါသည်။';
$string['toolbarconfig'] = 'Toolbar config';
$string['warningstatus'] = 'သတိပေးချက်';
