<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'my', version '4.1'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'လုပ်ဆောင်ချက်များ';
$string['addcategory'] = 'ကဏ္ဍအမျိုးအစားထည့်ပေါင်းပါ။';
$string['addcategoryerror'] = 'ကဏ္ဍအမျိုးအစားကို ထည့်၍မရပါ။';
$string['addexceptionerror'] = 'userid:gradeitem အတွက် ခြွင်းချက်ထည့်သွင်းနေစဥ် အမှားတွေ့ရှိသည်။';
$string['addfeedback'] = 'အကြံပြုချက် ထည့်ပါ။';
$string['addgradeletter'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ ထည့်ပါ';
$string['addidnumbers'] = 'ID နံပါတ်များကို ထည့်ပါ။';
$string['additem'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့်အကြောင်းအရာကို ထည့်ပါ။';
$string['additionalfeedback'] = 'နောက်ထပ် အကြံပြုချက်';
$string['addoutcome'] = 'ရလဒ်တစ်ခု ထည့်သွင်းပါ။';
$string['addoutcomeitem'] = 'ရလဒ် အကြောင်းအရာကို ထည့်ပါ။';
$string['addscale'] = 'အတိုင်းအတာ တစ်ခု ထည့်ပါ။';
$string['adjustedweight'] = 'သက်ရောက်မှုပမာဏကို ချိန်ညှိခဲ့သည်။';
$string['aggregateextracreditmean'] = 'အဆင့်ပျမ်းမျှ (အပိုရမှတ်များအပါအဝင်)';
$string['aggregatemax'] = 'အမြင့်ဆုံးအဆင့်';
$string['aggregatemean'] = 'အဆင့်ပျမ်းမျှ';
$string['aggregatemedian'] = 'အလယ်အလတ်အဆင့်များ';
$string['aggregatemin'] = 'အနိမ့်ဆုံးအဆင့်';
$string['aggregatemode'] = 'ဖြေဆိုမှုများရှိ မကြာခဏ ရရှိသော အဆင့်ရမှတ်';
$string['aggregatenotonlygraded'] = 'ဗလာအဆင့်များကို ထည့်သွင်းပါ။';
$string['aggregateonlygraded'] = 'ဗလာအဆင့်များကို ဖယ်ထုတ်ပါ။';
$string['aggregateonlygraded_help'] = 'ဗလာအဆင့် ဆိုသည်မှာ အဆင့်သတ်မှတ်ချက်စာအုပ်တွင်မပါဝင်သော အဆင့် ဖြစ်သည်။ ယင်းသည် အမှတ်မပေးရသေးသော assignment တင်ပြခြင်း (သို့) ပဟေဠိ မေးခွန်းဖြေဆိုမှု မပြီးသေး၍သော်လည်းကောင်း ဖြစ်နိုင်သည်။

ဤဆက်တင်သည် ဗလာအဆင့်များကို ထည့်မပေါင်းခြင်း (သို့) အနည်းဆုံးအဆင့်အဖြစ်ထည့်ပေါင်းခြင်း (ဥပမာ- assignment အဆင့် ၀ မှ ၁၀၀ ကြားပေးလျှင် ၀ ဟုထည့်သွင်းခြင်း) ကို သတ်မှတ်ပေးသည်။';
$string['aggregateoutcomes'] = 'စုပေါင်းအမှတ်ပေးခြင်းတွင် ရလဒ်များကို ထည့်သွင်းပါ။';
$string['aggregateoutcomes_help'] = 'ထည့်သွင်းရန်ခွင့်ပြုထားလျှင် စုပေါင်းအမှတ်ပေးခြင်းတွင် ရလဒ်များပါဝင်မည် ဖြစ်သည်။ ထိုသို့ဆောင်ရွက်ခြင်းက မမျှော်လင့်ထားသော ကဏ္ဍ အမှတ်စုစုပေါင်း  ဖြစ်ပေါ်လာကောင်း ဖြစ်ပေါ်နိုင်ပါသည်။';
$string['aggregatesonly'] = 'စုစုပေါင်းသို့ ပြောင်းပါ။';
$string['aggregatesubcatsupgradedgrades'] = 'မှတ်ချက်။ "အမျိုးအစားခွဲများပါဝင်သော စုပေါင်းမှု" ကို ဆိုက်မွန်းမံမှု၏ တစ်စိတ်တပိုင်းအဖြစ် ဖယ်ရှားလိုက်ပါပြီ။ "အမျိုးအစားခွဲများပါဝင်သော စုပေါင်းမှု" ကို ယခင်သင်တန်းတွင်အသုံးပြုထားသောကြောင့် အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် ဤပြောင်းလဲမှုကို ပြန်လည်ကြည့်ရှုရန် တိုက်တွန်းပါသည်။';
$string['aggregatesum'] = 'နဂိုအဆင့်';
$string['aggregateweightedmean'] = 'ချိန်ညှိထားသော ပျမ်းမျှအဆင့်';
$string['aggregateweightedmean2'] = 'ချိန်ညှိထားသော ရိုးရိုးပျမ်းမျှအဆင့်';
$string['aggregation'] = 'စုပေါင်းခြင်း';
$string['aggregation_help'] = 'စုပေါင်းခြင်းသည် အမျိုးအစားတစ်ခုရှိ အဆင့်များမည်သို့ ပေါင်းသည်ကို ‌ဆုံးဖြတ်ပေးသည်။

*ပျမ်းမျှအဆင့် - အဆင့်အားလုံးပေါင်းကို အဆင့်အရေအတွက်စုစုပေါင်းဖြင့် စားခြင်း
* အလယ်အလတ်အဆင့် - အဆင့်များကို အရွယ်အစားအလိုက်စီသောအခါ အလယ်တွင်ရှိနေသော အဆင့်
* အနိမ့်ဆုံးအဆင့်
*အမြင့်ဆုံးအဆင့်
*အဆင့်ပုံစံ - မကြာခဏတွေ့ရသော အဆင့်
* နဂိုအဆင့် - ချိန်ညှိမှုဖြင့်တိုင်းတာထားသော အဆင့်တန်ဖိုးများ စုစုပေါင်း';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'စုပေါင်းမှု မြှောက်ဖော်ကိန်း';
$string['aggregationcoefextra'] = 'အမှတ်အပို';
$string['aggregationcoefextra_help'] = 'စုပေါင်းခြင်းသည် နဂို (သို့) ချိန်ညှိထားသော ရိုးရိုးပျမ်းမျှဖြစ်ပြီး အမှတ်အပိုအကွက်တွင် အမှန်ခြစ်ထားပါက category ၏ အများဆုံးအဆင့်တွင့် ထည့်ပေါင်းမည် မဟုတ်ပါ။ ဤသည် အဆင့်အားလုံးပေါင်းတွင် အများဆုံးအဆင့်မရှိသော category ၌ အများဆုံးအဆင့်ကို ရရှိနိုင်ပါသည်။ ‌admin မှ အများဆုံးအဆင့်ကိုကျော််လွန်ခွင့်ပြုထားလျှင် အများဆုံးအဆင့်ကိုကျော်လွန်မှု ဖြစ်မည်ဖြစ်သည်။

စုပေါင်းခြင်းသည် ပျမ်းမျှအဆင့် (အမှတ်အပိုများအပါအဝင်) နှင့် အမှတ်အပိုကို သုညထက်ကြီးသောတန်ဖိုး သတ်မှတ်ထားလျှင် အမှတ်ပိုသည် အဆင့်များကို ပျမ်းမျှတွက်ချက်မှု စုစုပေါင်းသို့ မထည့်သွင်းမီ မြှောက်ထားသော အဆင့်ပြကိန်းဖြစ်သည်။';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'အမှတ်အပို';
$string['aggregationcoefextrasum_help'] = 'အမှတ်ပိုကို အမှန်ခြစ်ထားလျှင် အများဆုံးအဆင့်ကို အဆင့်အများဆုံးcategory တွင် ထည့်ပေါင်းမည် မဟုတ်ပါ။ ရလဒ်အားဖြင့် အဆင့်အားလုံးပေါင်းရှိ အများဆုံးအဆင့်မပါဝင်သော အဆင့်အများဆုံး ( (သို့) admin မှ ဖွင့်ထားလျှင် အများဆုံးထက်ကျော်လွန်သောအဆင့်များ) ကို ရရှိမည်ဖြစ်သည်။';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'အမှတ်ပိုချိန်ညှိခြင်း';
$string['aggregationcoefextraweight_help'] = 'အမှတ်ပိုချိန်ညှိခြင်းကို သုညထက်ကြီးသောတန်ဖိုးသတ်မှတ်ထားပါက စုပေါင်းချိန်တွင် အမှတ်ပိုအဖြစ် သတ်မှတ်လိမ့်မည်။ ကိန်းဂဏန်းသည် အဆင့်များကို ပျမ်းမျှတွက်ချက်မှု စုစုပေါင်းသို့ မထည့်သွင်းမီ အဆင့်ကို မြှောက်ထားသော အဆင့်ပြကိန်းဖြစ်သည်။';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Item weight';
$string['aggregationcoefweight_help'] = 'Item weight ကို ‌အမျိုးအစားစုပေါင်းခြင်းတွင်တူညီသော အမျိုးအစားရှိ တခြားအဆင့်သတ်မှတ်ချက်များနှင့်နှိုင်းယှဥ်ပါက သတ်မှတ်ချက်များ၏ အရေးပါမှုကို လွှမ်းမိုးရန်အသုံးပြုသည်။';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '( အောက်ချသော )';
$string['aggregationhintexcluded'] = '( မပါဝင်သော )';
$string['aggregationhintextra'] = '( အမှတ်ပို )';
$string['aggregationhintnovalue'] = '( ဗလာ )';
$string['aggregationofa'] = '{$a} ၏ စုပေါင်းခြင်း';
$string['aggregationposition'] = 'စုပေါင်းခြင်း အနေအထား';
$string['aggregationposition_help'] = 'ဤဆက်တင်သည် အမျိုးအစားနှင့် သင်တန်းစုစုပေါင်းကော်လံကို အဆင့်သတ်မှတ်ချက်အစီရင်ခံစာများ၌ ပထမဆုံး (သို့) နောက်ဆုံးတွင် ဖော်ပြမည်လားကို သတ်မှတ်ပေးသည်။';
$string['aggregationsvisible'] = 'ရရှိနိုင်သော စုပေါင်းခြင်းအမျိုးအစားများ';
$string['aggregationsvisiblehelp'] = 'ရရှိနိုင်သော စုပေါင်းခြင်းအမျိုးအစားအားလုံးကို ရွေးချယ်ပါ။ အများအပြားကို ရွေးချယ်နိုင်ရန် Ctrl ကို အသုံးပြုပါ။';
$string['allgrades'] = 'အမျိုးအစားအလိုက်ခွဲထားသော အဆင့်အားလုံး';
$string['allstudents'] = 'ကျောင်းသားအားလုံး';
$string['allusers'] = 'သုံးစွဲသူအားလုံး';
$string['autosort'] = 'အလိုအလျောက်ခွဲခြမ်းခြင်း';
$string['availableidnumbers'] = 'ရရှိနိုင်သော ID နံပါတ်များ';
$string['average'] = 'ပျမ်းမျှ';
$string['averagesdecimalpoints'] = 'ပျမ်းမျှခြင်းကော်လံရှိ ဒသမကိန်းများ';
$string['averagesdecimalpoints_help'] = 'ဤဆက်တင်သည် ပျမ်းမျှခြင်းတစ်ခုစီအတွက် ဖော်ပြမည့် ဒသမနေရာအရေတွက်ကို  သို့မဟုတ် ကဏ္ဍ (သို့) အဆင့်အတွက်အသုံးပြုသည့် ယေဘူယျ  ဒသမနေရာများကို အသုံးပြုမည်လားဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['averagesdisplaytype'] = 'ပျမ်းမျှခြင်းကော်လံ ပြသမှုပုံစံ';
$string['averagesdisplaytype_help'] = 'ဤဆက်တင်သည် ပျမ်းမျှခြင်း (mean)ကို အမှန်တကယ် အဆင့်များ ၊ ရာခိုင်နှုန်းများ (သို့) အက္ခရာများ အဖြစ်ပြသမည်လား ၊ သို့မဟုတ် ကဏ္ဍ  (သို့) အဆင့်သတ်မှတ်ချက် အတွက်ပြသမှုပုံစံ (inherit)ကို အသုံးပြုမည်လားဆိုသည်ကို ဆုံးဖြတ်ပေးသည်။';
$string['backupwithoutgradebook'] = 'အရန်ဖိုင် သိမ်းဆည်းခြင်း (backup) တွင် အဆင့်သတ်မှတ်ချက်စာအုပ်၏ ဖွဲ့စည်းမှုမပါဝင်ပါ။';
$string['badgrade'] = 'ပံ့ပိုးထားသော အဆင့် မမှန်ကန်ပါ။';
$string['badlyformattedscale'] = 'ကော်မာခြားပြီးထည့်သွင်းထားသော တန်ဖိုးများ စာရင်းကိုထည့်သွင်းပါ။  (အနည်းဆုံး တန်ဖိုး ၂ ခု လိုအပ်သည်။)';
$string['baduser'] = 'ပံပိုးထားသော သုံးစွဲသူ မမှန်ကန်ပါ။';
$string['bonuspoints'] = 'အမှတ်အပိုများ';
$string['bulkcheckboxes'] = 'အမှတ်ခြစ်ရွေးချယ်ရမှု အမြောက်အများ (Bulk checkboxes)';
$string['calculatedgrade'] = 'တွက်ချက်ထားသော အဆင့်';
$string['calculation'] = 'တွက်ချက်ခြင်း';
$string['calculation_help'] = 'အဆင့်တွက်ချက်ခြင်းသည် အဆင့်များကို သတ်မှတ်ရန်အသုံးပြုသည့် ဖော်မြူလာတစ်ခု ဖြစ်သည်။ ဖော်မြူလာကို ညီမျှခြင်း (=) ‌ဖြင့်စတင်နိုင်ပြီး max, min, sum ကဲ့သို့သော ယေဘူယျ သင်္ချာတွက်ချက်နည်းများကို အသုံးပြုနိုင်သည်။ လိုအပ်ပါက အခြားအဆင့်သတ်မှတ်မှုများကို လေးထောင့်နှစ်ထပ်ကွင်း အတွင်းတွင် ID numbers ကိုထည့်သွင်းပေးခြင်းဖြင့် တွက်ချက်မှုအတွင်းပါဝင်နိုင်သည်။';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'တွက်ချက်မှုကို ထည့်ပေါင်းပါ။';
$string['calculationedit'] = 'တွက်ချက်မှုကို ပြင်ဆင်ပါ။';
$string['calculationsaved'] = 'တွက်ချက်မှုကို သိမ်းဆည်းပြီးပါပြီ။';
$string['calculationview'] = 'တွက်ချက်မှုကို ကြည့်ပါ။';
$string['cannotaccessgroup'] = 'ရွေးချယ်ထားသောအုပ်စု၏ အဆင့်များကို ဝင်‌ရောက်၍မရပါ။';
$string['categories'] = 'အမျိုးအစားများ';
$string['category'] = 'အမျိုးအစား';
$string['categoryedit'] = 'အမျိုးအစားကို ပြင်ဆင်ပါ။';
$string['categoryname'] = 'အမျိုးအစားအမည်';
$string['categorytotal'] = 'အမျိုးအစားစုစုပေါင်း';
$string['categorytotalfull'] = '{$a->category} စုစုပေါင်း';
$string['categorytotalname'] = 'စုစုပေါင်း အမျိုးအစားအမည်';
$string['changedefaults'] = 'မူလပုံစံ (default) ကို ပြောင်းလဲပါ။';
$string['changereportdefaults'] = 'အစီရင်ခံစာ မူလပုံစံများကို ပြောင်းပါ။';
$string['chooseaction'] = 'လုပ်ဆောင်ချက်တစ်ခုကို ရွေးချယ်ပါ။';
$string['choosecategory'] = 'အမျိုးအစားကိုရွေးချယ်ပါ။';
$string['collapsecriterion'] = 'အရည်အချင်းသတ်မှတ်ချက်ကို ခေါက်သိမ်းပါ။';
$string['combo'] = 'နောက်စာမျက်နှာများ (Tabs) နှင့် ဆွဲချဖွင့်နိုင်သည့် မီနူး (drop-down menu)';
$string['componentcontrolsvisibility'] = 'ဤအဆင့်သတ်မှတ်ချက်ကို ဝှက်ထားပါ ဆိုသည်ကို လုပ်ဆောင်မှု ဆက်တင်များမှ ထိန်းချုပ်မည်ဟုတ် မဟုတ်။';
$string['contract'] = 'အမျိုးအစားကို ချုံ့ပါ။';
$string['contributiontocoursetotal'] = 'သင်တန်းစုစုပေါင်းသို့ ပံ့ပိုးခြင်း';
$string['controls'] = 'ထိန်းချုပ်ခြင်းများ';
$string['courseavg'] = 'သင်တန်း ပျမ်းမျှ';
$string['coursegradecategory'] = 'သင်တန်းအဆင့်အမျိုးအစား';
$string['coursegradedisplaytype'] = 'သင်တန်းအဆင့်ဖော်ပြသည့်ပုံစံ';
$string['coursegradedisplayupdated'] = 'သင်တန်းအဆင့်ဖော်ပြမှုပုံစံကို မွန်းမံပြီးပါပြီ။';
$string['coursegradesettings'] = 'သင်တန်းအဆင့်သတ်မှတ်ချက် ဆက်တင်';
$string['coursename'] = 'သင်တန်းအမည်';
$string['coursescales'] = 'သင်တန်း အတွက် အဆင့်သတ်မှတ်ချက်များ';
$string['coursesettings'] = 'သင်တန်းဆက်တင်';
$string['coursesettingsexplanation'] = 'သင်တန်းအဆင့်သတ်မှတ်ချက်ဆက်တင်သည် သင်တန်းသားများအားလုံးအတွက် အဆင့်သတ်မှတ်ချက်စာအုပ်သည် မည်သည့်ပုံစံဖြင့် ဖော်ပြမည်ကို သတ်မှတ်ပေးသည်။';
$string['coursesiamtaking'] = 'မိမိတက်ရောက်နေသော သင်တန်းများ';
$string['coursesiamteaching'] = 'မိမိသင်ကြားနေသော သင်တန်းများ';
$string['coursetotal'] = 'သင်တန်းစုစုပေါင်း';
$string['createcategory'] = 'အမျိုးအစားကို ဖန်တီးပါ။';
$string['createcategoryerror'] = 'အမျိုးအစားအသစ်ကို ဖန်တီး၍မရပါ။';
$string['creatinggradebooksettings'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်ဆက်တင်ကို ဖန်းတီးခြင်း';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'လက်ရှိပင်မစုစည်းမှု';
$string['curveto'] = 'Curve to';
$string['decimalpoints'] = 'ဒသမနေရာပေါင်း';
$string['decimalpoints_help'] = 'ဤဆက်တင်သည် အဆင့်တစ်ခုစီအတွက် ဖော်ပြမည့် ဒသမနေရာအရေအတွက်ကို သတ်မှတ်ပေးသည်။ ၎င်းသည် ဒသမ ၅ နေရာရှိသော အဆင့်တွက်ချက်မှုအတွက် အကျိုးသက်ရောက်မှုမရှိပါ။';
$string['default'] = 'မူလပုံစံ';
$string['defaultprev'] = '({$a}) မူလ ပုံစံ။';
$string['deletecategory'] = 'အမျိုးအစားကို ဖျက်ပါ။';
$string['disablegradehistory'] = 'အဆင့်မှတ်တမ်းကို ပိတ်ပါ။';
$string['disablegradehistory_help'] = 'အဆင့်နှင့်သက်ဆိုင်သောဇယားများတွင် ပြောင်းလဲမှုမှတ်တမ်းများ ခြေရာခံခြင်းကို ပိတ်ပါ။ ၎င်းသည် ဆာဗာမြန်နှုန်းကို အနည်းငယ်တိုးမြှင့်စေပြီး ‌database ရှိ space ကိုလည်း ပိုမိုရရှိစေသည်။';
$string['displaylettergrade'] = 'အက္ခရာစာ ဖြင့်အဆင့်သတ်မှတ်မှုကို ဖော်ပြပါ';
$string['displaypercent'] = 'ရာခိုင်နှုန်းများ ဖော်ပြပါ';
$string['displaypoints'] = 'အမှတ်များ ဖော်ပြပါ';
$string['displayweighted'] = 'ချိန်ညှိထားသောအဆင့်များ ဖော်ပြမှု';
$string['dropdown'] = 'Drop-down menu';
$string['droplow'] = 'အနိမ့်ဆုံး အဆင့်များကို ချန်ထားခဲ့ပါ';
$string['droplow_help'] = 'ဤဆက်တင်သည် စုစည်းမှုတွင် ဖယ်ထုတ်မည့် အနိမ့်ဆုံးအဆင့်အရေအတွက်ကို သတ်မှတ်ပေးသည်။';
$string['droplowestvalue'] = 'ချန်ထားမည့် အနိမ့်ဆုံးအဆင့်တန်ဖိုးကို သတ်မှတ်ပါ။';
$string['droplowestvalues'] = 'အနိမ့်ဆုံးအဆင့်တန်ဖိုးများ {$a} ကို ချန်ခဲ့ပါ။';
$string['dropped'] = 'ချန်ခဲ့သည်။';
$string['dropxlowest'] = 'အနိမ့်ဆုံး X ကို ချန်ခဲ့ပါ။';
$string['dropxlowestwarning'] = 'မှတ်ရန်။  ။ အနိမ့်ဆုံး x ကိုချန်ခဲ့ခြင်းကို အသုံးပြုလျှင် အဆင့်သတ်မှတ်ရာတွင် ဤအမျိုးအစားရှိ အကြောင်းအရာများအားလုံး၌ တူညီသော အမှတ်တန်ဖိုး ရှိမည်ဟု ယူဆမည်ဖြစ်သည်။ အမှတ်တန်ဖိုးများ ကွဲပြားနေပါက ရလာဒ်များကို ခန့်မှန်းနိုင်တော့မည်မဟုတ်ပေ။';
$string['duplicatedgradeitem'] = '{$a} (copy)';
$string['duplicatescale'] = 'အဆင့်သတ်မှတ်ထားမှုကို ပွားယူပါ။';
$string['edit'] = 'ပြင်ဆင်ပါ၊၊';
$string['editcalculation'] = 'တွက်ချက်မှုကို ပြင်ဆင်ပါ။';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} အတွက် တွက်ချက်မှုကို ပြင်ဆင်ပါ။';
$string['editfeedback'] = 'အကြံပြုချက်ကို ပြင်ဆင်ပါ။';
$string['editgrade'] = 'အဆင့်ကို ပြင်ဆင်ပါ။';
$string['editgradeletters'] = 'အဆင့်ပြ အက္ခရာများကို ပြင်ဆင်ပါ။';
$string['editoutcome'] = 'ရလဒ်ကို ပြင်ဆင်ပါ။';
$string['editoutcomes'] = 'ရလဒ်များကို ပြင်ဆင်ပါ၊၊';
$string['editscale'] = 'အဆင့်သတ်မှတ်မှုကို ပြင်ဆင်ပါ။';
$string['edittree'] = 'သတ်မှတ်သည်။';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကို ပြင်ဆင်ပါ။';
$string['enableajax'] = 'AJAX ကိုဖွင့်ပါ။';
$string['enableajax_help'] = 'ယေဘူယျလုပ်ဆောင်ချက်များ လွယ်ကူလျင်မြန်စေရန် AJAX လုပ်ဆောင်နိုင်စွမ်း၏ layer တစ်ခုကို အဆင့်သတ်မှတ်သူအစီရင်ခံစာသို့ ထည့်သွင်းပါ။ သုံးစွဲသူ၏ browser level တွင် ဖွင့်ထားသော Javascript အပေါ်တွင် မူတည်ပါသည်။';
$string['enableoutcomes'] = 'ရလဒ်များကို ဖွင့်ပါ။';
$string['enableoutcomes_help'] = 'ဖွင့်ထားလျှင် အဆင့်သတ်မှတ်မည့် အကြောင်းအရာများကို ရလဒ်ထုတ်ပြန်ချက်များနှင့် ပူးတွဲ၍ တစ်ခု (သို့) တစ်ခုထက်ပိုသော တိုင်းတာချက်များကို အသုံးပြုကာ အဆင့်သတ်မှတ်ပေးသည်။';
$string['encoding'] = 'စာဝှက်ဖြင့်ရေးခြင်း';
$string['encoding_help'] = 'ဤအချက်အလက်အတွက် အသုံးပြုမည့် စာဝှက်အက္ခရာကို ရွေးချယ်ပါ။ ( စာဝှက်စံသတ်မှတ်ချက်မှာ UTF-8 ဖြစ်သည်။ )  စာဝှက်အမှားကို မှားယွင်း ရွေးချယ်မိပါက တင်သွင်းမှုအတွက် အချက်အလက်များ ကြိုတင်ကြည့်ရှုချိန်တွင် သိရှိနိုင်မည် ဖြစ်သည်။';
$string['errorcalculationbroken'] = 'တစ်ပတ်လည် အကိုးအကား (သို့) ပျက်ဆီးနေသော တွက်ချက်မှု ဖော်မြူလာ';
$string['errorcalculationnoequal'] = 'ဖော်မြူလာသည် ညီမျှခြင်းသင်္ကေတ (=1+2) ဖြင့် စရမည်။';
$string['errorcalculationunknown'] = 'ဖော်မြူလာ မမှန်ကန်ပါ။';
$string['errorgradevaluenonnumeric'] = 'အဆင့် အမြင့်နှင့် အနိမ့်အတွက် ကိန်းဂဏန်းမဟုတ်သည့်အရာကို ရရှိခဲ့သည်။';
$string['errornocalculationallowed'] = 'ဤအရာအတွက် တွက်ချက်မှုကို ခွင့်မပြုပါ။';
$string['errornocategorisedid'] = 'အမျိုးအစားခွဲမထားသော ID ကို မရရှိပါ။';
$string['errornocourse'] = 'သင်တန်း/သင်ရိုး သတင်းအချက်အလက်ကို မရရှိပါ။';
$string['errorreprintheadersnonnumeric'] = 'ခေါင်းစီးပိုင်းများကို ပရင့်ပြန်ထုတ်ရန်အတွက် ကိန်းဂဏန်းမဟုတ်သော တန်ဖိုး ရရှိထားပါသည်။';
$string['errorsavegrade'] = 'အဆင့်ကို သိမ်းဆည်းမရပါ။';
$string['errorsettinggrade'] = 'သုံးစွဲသူ ID {$a->userid} အတွက် "{$a->itemname}" အဆင့်ကို သိမ်းဆည်းရာတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'အဆင့်အမျိုးအစား ID {$a->id} ရှိ " ဗလာမဟုတ်သောအဆင့်များသာ စုပေါင်းအမှတ်ပေးပါ" ဆက်တင်ကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'အဆင့်အမျိုးအစား ID {$a->id} ရှိ " စုပေါင်းအမှတ်ပေးခြင်းတွင် ရလဒ်များကို ထည့်သွင်းပါ" ဆက်တင်ကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradecategoryaggregation'] = 'အဆင့်အမျိုးအစား ID {$a->id} ၏ ပေါင်းခြင်းအမျိုးအစားကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradeitemaggregationcoef'] = 'အဆင့်သတ်မှတ်ပေးမည့် အကြောင်းအရာ ID {$a->id} ၏ စုပေါင်းအမှတ်ပေးမှု မြောက်ဖော်ကိန်း (ချိန်ညှိခြင်း (သို့) အမှတ်အပို) ကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['eventgradedeleted'] = 'အဆင့်ကို ပယ်ဖျက်ပြီးပါပြီ။';
$string['eventgradeitemcreated'] = 'အဆင့်သတ်မှတ်ပေးမည့် အကြောင်းအရာကို ဖန်တီးပြီးပါပြီ။';
$string['eventgradeitemdeleted'] = 'အဆင့်သတ်မှတ်ပေးမည့် အကြောင်းအရာကို ပယ်ဖျက်ပြီးပါပြီ။';
$string['eventgradeitemupdated'] = 'အဆင့်သတ်မှတ်ပေးမည့် အကြောင်းအရာကို မွန်းမံပြီးပါပြီ။';
$string['eventgradelettercreated'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာကို ဖန်တီးပြီးပါပြီ။';
$string['eventgradeletterdeleted'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ ပယ်ဖျက်ပြီးပါပြီ။';
$string['eventgradeletterupdated'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာကို မွန်းမံပြီးပါပြီ။';
$string['eventgradeviewed'] = 'အဆင့်မှတ်တမ်းတွင် အဆင့်များကို ကြည့်ရှုပြီးဖြစ်ပါသည်။';
$string['eventscalecreated'] = 'အဆင့်အတိုင်းအတာကို ဖန်တီးပြီးပါပြီ။';
$string['eventscaledeleted'] = 'အဆင့်အတိုင်းအတာကို ပယ်ဖျက်ပြီးပါပြီ။';
$string['eventscaleupdated'] = 'အဆင့်အတိုင်းအတာကို မွန်းမံပြီးပါပြီ။';
$string['eventusergraded'] = 'သုံးစွဲသူကို အဆင့်သတ်မှတ်ပြီးပါပြီ၊၊';
$string['excluded'] = 'ထုတ်ပယ်ထားသော';
$string['excluded_help'] = 'အမှန်ခြစ်ထားလျှင် မည်သည့်ပေါင်းခြင်းတွင်မဆို အဆင့်ပါဝင်လိမ့်မည်မဟုတ်ပါ။';
$string['expand'] = 'အမျိုးအစားကို အကျယ်ဖြန့်ပါ။';
$string['expandcriterion'] = 'အရည်အချင်းသတ်မှတ်ချက်ကို အကျယ်ဖြန့်ပါ။';
$string['export'] = 'ထုတ်ယူပါ';
$string['exportalloutcomes'] = 'ရလဒ်အားလုံးကို ထုတ်ယူပါ';
$string['exportfeedback'] = 'ထုတ်ယူမှုတွင် အကြံပြုချက်ကို ထည့်သွင်းပါ။';
$string['exportfeedback_desc'] = 'ဤအချက်ကို ထုတ်ယူနေစဉ်အတွင်း လိုသလိုပြင်ဆင်ပြောင်းလဲနိုင်ပါသည်။';
$string['exportformatoptions'] = 'ထုတ်ယူမှု ပုံစံ ရွေးချယ်စရာများ';
$string['exportonlyactive'] = 'ဆိုင်းငံ့ထားသော သုံးစွဲသူများကို ဖယ်ထုတ်ပါ။';
$string['exportonlyactive_help'] = 'ဆိုင်းငံထားခြင်းခံရမှုမရှိပဲ လက်ရှိအသုံးပြုနေသောကျောင်းသားများကိုသာ ထုတ်ယူမှုတွင် ထည့်သွင်းပါ။';
$string['exportplugins'] = 'ထုတ်ယူမှုအတွက် plugin များ';
$string['exportsettings'] = 'ထုတ်ယူမှု ဆက်တင်များ';
$string['exportto'] = 'သို့ ထုတ်ယူပါ';
$string['externalurl'] = 'ပြင်ပ URL';
$string['externalurl_desc'] = 'ပြင်ပ အဆင့်သတ်မှတ်ချက်စာအုပ်ကို အသုံးပြုပါက URL ကို ဒီနေရာတွင် သတ်မှတ်သင့်သည်။';
$string['extracreditvalue'] = '{$a} အတွက် အမှတ်ပိုတန်ဖိုး';
$string['extracreditwarning'] = 'မှတ်ရန်။  ။ အမျိုးအစားတစ်ခုအတွက် အကြောင်းအရာအားလုံးကို အမှတ်ပိုအဖြစ်သတ်မှတ်ခြင်းသည် အဆင့်တွက်ချက်ရာတွင် ထိရောက်စွာဖယ်ရှားခြင်းခံရမည် ဖြစ်သည်။ ( အမှတ်ပေါင်းမရှိနိုင်သောကြောင့်)';
$string['feedback'] = 'အကြံပြုချက်';
$string['feedback_help'] = 'ဤအကွက်သည် ထည့်ပေါင်းရန်အဆင့်နှင့်ပတ်သက်သော မည်သည့်မှတ်ချက်မဆို ပေး၍ရသည်။';
$string['feedbackadd'] = 'အကြံပြုချက်ကို ထည့်သွင်းပါ။';
$string['feedbackedit'] = 'အကြံပြုချက်ကို ပြင်ဆင်ပါ၊၊';
$string['feedbackfiles'] = 'အကြံပြုချက်ဖိုင်များ။';
$string['feedbackforgradeitems'] = '{$a} အတွက် အကြံပြုချက်';
$string['feedbackhistoryfiles'] = 'အကြံပြုချက် မှတ်တမ်းဖိုင်များ';
$string['feedbacks'] = 'အကြံပြုချက်များ';
$string['feedbacksaved'] = 'အကြံပြုချက်ကို သိမ်းဆည်းပြီးပါပြီ။';
$string['feedbackview'] = 'အကြံပြုချက်ကို ကြည့်ရှုပါ။';
$string['finalgrade'] = 'နောက်ဆုံးအဆင့်';
$string['finalgrade_help'] = 'ပြင်ဆင်ပြောင်းလဲခွင့်ပြုမည် ကိုရွေးချယ်ထားလျှင် အဆင့်တစ်ခုကို ထည့်သွင်းခြင်း သို့မဟုတ် ပြင်ဆင်ခြင်း ဆောင်ရွက်နိုင်မည်ဖြစ်သည်။';
$string['fixedstudents'] = 'ကျောင်းသားကော်လံ ပုံသေထားခြင်း';
$string['fixedstudents_help'] = 'ပုံသေထားခြင်းအားဖြင့် ကျောင်းသားများ၏ ကော််လံမြင်ကွင်းကို ပျောက်ဆုံးမှုမရှိပဲ အဆင့်များကို ကြည့်ခွင့်ပြုပါ။';
$string['forceimport'] = 'မဖြစ်မနေတင်သွင်းခြင်း';
$string['forceimport_help'] = 'တင်သွားထားသောဖိုင် တင်ပို့ပြီးနောက် အဆင့်များကို မွန်းမံပြင်ဆင်ပြီးလျှင်တောင် အဆင့်တင်သွင်းမှုကို မဖြစ်မနေလုပ်ဆောင်စေပါ။';
$string['forceoff'] = 'မဖြစ်မနေတိုက်တွန်းမှု: ပိတ်ပါ။';
$string['forceon'] = 'မဖြစ်မနေတိုက်တွန်းမှု: ဖွင့်ပါ။';
$string['forelementtypes'] = 'ရွေးချယ်ထားသော {$a} အတွက်';
$string['forstudents'] = 'ကျောင်းသားများအတွက်';
$string['full'] = 'အပြည့်';
$string['fullmode'] = 'မြင်ကွင်းအပြည့်သို့ပြောင်းပါ။';
$string['generalsettings'] = 'ယေဘူယျ ဆက်တင်';
$string['grade'] = 'အဆင့်';
$string['grade_help'] = 'ကျောင်းသားများ၏ ဆောင်ရွက်ချက်အလိုက် ပေးအပ်မည့် အဆင့်';
$string['gradeadministration'] = 'အဆင့် စီမံခန့်ခွဲခြင်း';
$string['gradealreadyupdated'] = 'တင်သွင်းထားသောဖိုင်ရှိ အဆင့်များမှာ အဆင့်သတ်မှတ်သူအစီရင်ခံစာရှိအဆင့်များထက် ဟောင်းနေသောကြောင့် {$a} အဆင့်များကို တင်သွင်း၍မရသေးပါ။ မည်သို့ပင်ဆိုစေ အဆင့်များတင်သွင်းမှုကို လုပ်ဆောင်လိုပါက မဖြစ်မနေတင်သွင်းမှုကို အသုံးပြုပါ။';
$string['gradeanalysis'] = 'အဆင့် ဆန်းစစ်လေ့လာခြင်း';
$string['gradebook'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်';
$string['gradebookcalculationsfixbutton'] = 'အဆင့်ပြောင်းလဲမှုများကို လက်ခံပြီး တွက်ချက်မှုအမှားများကို ပြင်ဆင်ပါ။';
$string['gradebookcalculationsuptodate'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်ရှိတွက်ချက်မှုများကို မွန်းမံပြင်ဆင်ပြီးပါပြီ။ ကြည့်ရှုရန် reload လုပ်ပါ။';
$string['gradebookcalculationswarning'] = 'မှတ်ရန်။  ။ အဆင့်စာအုပ်တွင်ဖော်ပြထားသည့်အဆင့်များကို တွက်ချက်ရာတွင် အမှားတချို့ တွေ့ရှိပါသည်။ အဆင့် တစ်ချို့ ပြောင်းလဲသွားနိုင်သော်လည်း သင်တန်းမစတင်ရသေးလျှင် (သို့) သင်ကြားနေဆဲဖြစ်လျှင်  အောက်ပါခလုတ်ကိုနှိပ်၍ အမှားများကို ပြင်ဆင်နိုင်ပါသည်။  သင်တန်းသည် ပြီးဆုံးပြီးဖြစ်ပြီး အဆင့်များကိုလည်း တင်ပြပြီးသားဖြစ်လျှင် ဤအမှားကို ပြင်ဆင်ရန်မလိုပါ။

{$a->currentversion} သည် ဗားရှင်းအသစ်ဖြစ်ပြီး သင်အသုံးပြုနေသော အဆင့်သတ်မှတ်ချက်စာအုပ် ဗားရှင်းသည်  {$a->gradebookversion} ဖြစ်သည်။  ပြောင်းလဲထားမှုများကို <a href="{$a->url}">Gradebook calculation changes</a> တွင် ကြည့်နိုင်ပါသည်။';
$string['gradebookhiddenerror'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်ကို ကျောင်းသားများမမြင်အောင် ဝှက်ထားရန် လတ်တလော သတ်မှတ်ထားပါသည်။';
$string['gradebookhistories'] = 'အဆင့် မှတ်တမ်းများ';
$string['gradebooksetup'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ် ဖွဲ့စည်းပုံ';
$string['gradeboundary'] = 'အဆင့်ပြ အက္ခရာ ကန့်သတ်ချက်';
$string['gradeboundary_help'] = 'ဤဆက်တင်က အနည်းဆုံး ရာခိုင်နှုန်းမည်မျှရရှိလျှင် မည်သည့် အဆင့်များကို မည်သည့်အဆင့်ပြ အက္ခရာကို အသုံးပြုမည် ဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['gradecategories'] = 'အဆင့် အမျိုးအစားများ';
$string['gradecategory'] = 'အဆင့် အမျိုးအစား';
$string['gradecategoryonmodform'] = 'အဆင့်အမျိုးအစား';
$string['gradecategoryonmodform_help'] = 'ဤဆက်တင်သည် ဤလုပ်ဆောင်ချက်၏ အဆင့်များကို အဆင့်သတ်မှတ်ချက်စာအုပ်တွင်ထားရှိမည့် အမျိုးအစားကို ထိန်းချုပ်ထားသည်။';
$string['gradecategorysettings'] = 'အဆင့်အမျိုးအစားဆက်တင်များ';
$string['gradedisplay'] = 'အဆင့်ဖော််ပြမှု';
$string['gradedisplaytype'] = 'အဆင့်ဖော်ပြမှုပုံစံ';
$string['gradedisplaytype_help'] = 'ဤဆက်တင်သည် အဆင့်သတ်မှတ်ချက်နှင့် သုံးစွဲသူအစီရင်ခံစာများတွင် အဆင့်များကို မည်သို့ ဖော်ပြမည်ကို သတ်မှတ်ပေးသည်။

* အက္ခရာ - အက္ခရာများ (သို့) စကားလုံးများကို အဆင့်သတ်မှတ်ချက်စာအုပ်ရှိ  "အက္ခရာများ" ဆိုသည့် နေရာတွင်သတ်မှတ်ထားသည့်အတိုင်း အဆင့်များကို ကိုယ်စားပြုရန်အသုံးပြုသည်။
* ရာခိုင်နှုန်း - အမြင့်ဆုံးအဆင့် ၊ အနိမ့်ဆုံးအဆင့် စသည်တို့နှင့် သက်ဆိုင်သော
* အစစ်အမှန် - အဆင့် အမှန် (သို့) အဆင့်သတ်မှတ်ချက် တန်ဖိုးများ';
$string['gradedon'] = 'အဆင့်ပေးခဲ့သော: {$a}';
$string['gradeexport'] = 'အဆင့် ထုတ်ယူမှု';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'အဆင့်ထုတ်ယူရာတွင် စိတ်ကြိုက်ထည့်သွင်းနိုင်သော ကိုယ်ရေးအချက်လက် နေရာများ';
$string['gradeexportcustomprofilefields_desc'] = 'ဤစိတ်ကြိုက်ပြင်ဆင်ထားသော ကိုယ်ရေးအချက်ထည့်သွင်းရန်နေရာများကို ကော်မာများခြားပြီး အဆင့်ထုတ်ယူမှုတွင် ထည့်သွင်းပါ။';
$string['gradeexportdecimalpoints_desc'] = 'ထုတ်ယူရာတွင် ဖော်ပြမည့် ဒဿမ နေရာ အရည်အတွက်။ ယင်းကို ထုတ်ယူနေစဉ်အတွင်း ပယ်ဖျက်နိုင်သည်။';
$string['gradeexportdisplaytype'] = 'အဆင့် ထုတ်ယူမှုကို ဖော်ပြမှုပုံစံ';
$string['gradeexportdisplaytype_desc'] = 'အဆင့်ထုတ်ယူရာတွင် အဆင့်များကို အစစ်အမှန်အဆင့်များ အဖြစ်၊ ရာခိုင်နှုန်းများအဖြစ် ( အမြင့်ဆုံးနှင့် အနိမ့်ဆုံးအဆင့်များကို ကိုးကားပြီး) (သို့) အက္ခရာများအဖြစ် ( A,B,C စသည်ဖြင့်) ပြသနိုင်သည်။ ယင်းကို ထုတ်ယူနေစဥ်တွင်း လိုသလိုပြင်ဆင်ပယ်ဖျက်သွားနိုင်သည်။';
$string['gradeexportdisplaytypes'] = 'အဆင့်ထုတ်ယူမှု အတွက် ဖော်ပြမှု ပုံစံများ';
$string['gradeexportuserprofilefields'] = 'အဆင့်ထုတ်ယူရာတွင် သုံးစွဲသူ ကိုယ်ရေးအချက်လက်ထည့်သွင်းရန် နေရာများ';
$string['gradeitem'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာ';
$string['gradeitemaddusers'] = 'အဆင့်သတ်မှတ်ခြင်းမှ ထုတ်ပါ။';
$string['gradeitemadvanced'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာများအတွက် အဆင့်မြင့် ရွေးချယ်နိုင်မှုများ';
$string['gradeitemadvanced_help'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာများကို ပြင်ဆင်ရာတွင် အဆင့်မြင့်လုပ်ဆောင်နိုင်မှုများ အဖြစ် ဖော်ပြမည့် အစိတ်အပိုင်းအားလုံးကို ရွေးချယ်ပါ။';
$string['gradeitemislocked'] = 'ဤလုပ်ဆောင်ချက်ကို အဆင့်မှတ်တမ်းတွင် သော့ခတ်ထားပါသည်။ ဤလုပ်ဆောင်ချက်အတွက် ပြောင်းလဲထားသော အဆင့်များကို သော့ပြန်မဖွင့်ချိန်ထိ အဆင့်မှတ်တမ်းသို့ ကူးယူနိုင်မည်မဟုတ်ပါ။';
$string['gradeitemlocked'] = 'အဆင့်သတ်မှတ်ခြင်းကို သော့ခတ်ခဲ့သည်။';
$string['gradeitemmembersselected'] = 'အဆင့်သတ်မှတ်ခြင်းမှ ထုတ်ပယ်ထားသော';
$string['gradeitemminmax'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာဆက်တင်တွင် သတ်မှတ်ထားသော အနည်းဆုံးနှင့် အများဆုံး အဆင့်များ';
$string['gradeitemnonmembers'] = 'အဆင့်သတ်မှတ်ခြင်းတွင် ပါဝင်သော';
$string['gradeitemremovemembers'] = 'အဆင့်သတ်မှတ်ခြင်းတွင် ပါဝင်ပါ။';
$string['gradeitems'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာများ';
$string['gradeitemsettings'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာများဆက်တင်';
$string['gradeitemsinc'] = 'ထည့်သွင်းရမည့် အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာများ';
$string['gradeletter'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ';
$string['gradeletter_help'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ ဆိုသည်မှာ  A,B,C ..., (သို့) စကားလုံးများ, ဥပမာ- ဂုဏ်ထူး၊ တော်၊ အောင်မြင်,..., စသည်ဖြင့် အဆင့်များကို ‌ကိုယ်စားပြုသော စာလုံးများဖြစ်သည်။';
$string['gradeletternote'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ တစ်ခုကို ပယ်ဖျက်ရန်  <br /> ၏ စာလုံးနေရာသုံးနေရာစာမှ ထိုစာလုံးအတွက်နေရာကို ပယ်ဖျက်ရမည်ဖြစ်ပြီး ထို့နောက် တင်ပို့ရန် (submit) ကို နှိပ်ရမည်ဖြစ်သည်။';
$string['gradeletteroverridden'] = 'မူလသတ်မှတ်ထားသော အဆင့်ကိုယ်စားပြု အက္ခရာများအစား အသစ်ပြောင်းလဲထည့်သွင်းထားပါသည်။';
$string['gradeletters'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာများ';
$string['gradelocked'] = 'အဆင့်ကို သော့ခတ်ထားပါသည်။';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'အမြင့်ဆုံး အဆင့်';
$string['grademax_help'] = 'ဤဆက်တင်သည် တန်ဖိုးအဆင့်ပုံစံကို အသုံးပြုချိန်တွင် အများဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။ လုပ်ဆောင်မှုကိုအခြေခံသောအဆင့်သတ်မှတ်ချက်အတွက် အများဆုံးအဆင့်ကို လုပ်ဆောင်မှုဆက်တင်စာမျက်နှာတွင် သတ်မှတ်ထားသည်။';
$string['grademin'] = 'အနည်းဆုံးအဆင့်';
$string['grademin_help'] = 'ဤဆက်တင်သည် တန်ဖိုးအဆင့်ပုံစံကို အသုံးပြုရာတွင် အနည်းဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။';
$string['gradenotificationmessage'] = '"{$a}" အတွက် သင်၏ လုပ်ဆောင်ချက်အပေါ် အကြံပြုချက်အသစ်ရရှိသည်။';
$string['gradenotificationsubject'] = 'သင့်အား အဆင့်ပေးပြီးပါပြီ။';
$string['gradeoutcomeitem'] = 'အဆင့်ရလဒ်အကြောင်းအရာ';
$string['gradeoutcomes'] = 'ရလဒ်များ';
$string['gradeoutcomescourses'] = 'သင်တန်း ရလဒ်များ';
$string['gradepass'] = 'အောင်မှတ် အဆင့်';
$string['gradepass_help'] = 'ဤဆက်တင်သည် အောင်ရန်လိုအပ်သော အနည်းဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။ တန်ဖိုးကို လုပ်ဆောင်ချက်နှင့် သင်တန်းပြီးဆောင်မှုတွင် အသုံးပြုသည်။ အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် အောင်မြင်သော အဆင့်များကို အစိမ်းရောင်ဖြင့်ပြထားပြီး ကျရှုံးသောအဆင့်များကို အနီရောင်ဖြင့် ပြထားမည် ဖြစ်သည်။';
$string['gradepassgreaterthangrade'] = 'အောင်မှတ် အဆင့်မှာ ဖြစ်နိုင်သော အများဆုံးအဆင့် {$a} ထက် ကြီး၍ မရပါ။';
$string['gradepointdefault'] = 'မူလသတ်မှတ်ထားသော အဆင့် အမှတ်';
$string['gradepointdefault_help'] = 'ဤဆက်တင်သည် အဆင့်သတ်မှတ်ပေးရာတွင် အသုံးပြုနိုင်သော ရမှတ် အတွက် မူလတန်ဖိုးကို သတ်မှတ်ပေးသည်။';
$string['gradepointdefault_validateerror'] = 'ဤဆက်တင်သည် ၁ နှင့် အများဆုံးရမှတ်ကြားရှိ ကိန်းဂဏန်းသာဖြစ်ရမည်။';
$string['gradepointmax'] = 'အများဆုံးအဆင့်ရမှတ်';
$string['gradepointmax_help'] = 'ဤဆက်တင်သည် လုပ်ဆောင်မှုတစ်ခုတွင်ရရှိနိုင်သော အများဆုံးအဆင့် ရမှတ်တန်ဖိုးကို သတ်မှတ်ပေးသည်။';
$string['gradepointmax_validateerror'] = 'ဤဆက်တင်သည် ၁ နှင့် ၁၀၀၀၀ ကြားတွင်ရှိသော ကိန်းဂဏန်းသာ ဖြစ်ရမည်။';
$string['gradepreferences'] = 'အဆင့်အတွက် ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['gradepreferenceshelp'] = 'အဆင့်အတွက် ဦးစားပေးရွေးချယ်ထားမှုများ အကူအညီ';
$string['gradepublishing'] = 'ထုတ်‌‌ပြန်ခြင်း/ထုတ်ဝေခြင်းကို ခွင့်ပြုပါ';
$string['gradepublishing_help'] = 'အဆင့်ထုတ်ပြန်ခြင်းသည် Moodle သို့ log in ဝင်စရာမလိုပဲ URL မှတဆင့် အဆင့်များ တင်ပို့ခြင်းနှင့် တင်သွင်းခြင်းလုပ်နိုင်ခြင်းဖြစ်သည်။ ဖွင့်ထားလျှင် admin နှင့်အဆင့် ထုတ်ပြန်ခွင့်ရှိသော သုံးစွဲသူများ ( ‌မာန်နေဂျာ အဖြစ်သတ်မှတ်ထားသော သုံးစွဲသူများ) ကို သင်တန်း အဆင့်စာအုပ်တစ်ခုစီရှိ အဆင့်တင်ပို့ခြင်း ထုတ်ပြန်မှုဆက်တင်ကို ‌သုံးစွဲခွင့်ပေးထားမည် ဖြစ်သည်။';
$string['gradepublishinglink'] = 'ဒေါင်းလုဒ်: {$a}';
$string['gradereport'] = 'အဆင့်သတ်မှတ်ချက် အစီရင်ခံစာ';
$string['graderreport'] = 'အဆင့်သတ်မှတ်သူ အစီရင်ခံစာ';
$string['grades'] = 'အဆင့်များ';
$string['gradesforuser'] = '{$a->user} အတွက် အဆင့်များ';
$string['gradesmoduledeletionpendingwarning'] = 'သတိပေးချက်။   ။ လုပ်ဆောင်ချက် ပယ်ဖျက်နေပါသည်။ တချို့အဆင့်များကို ထုတ်ပယ်တော့မည် ဖြစ်သည်။';
$string['gradesmoduledeletionprefix'] = '[ပယ်ဖျက်နေပါသည်]';
$string['gradesonly'] = 'အဆင့်များသို့ ပြောင်းပါ။';
$string['gradessettings'] = 'အဆင့်သတ်မှတ်ချက် ဆက်တင်';
$string['gradetype'] = 'အဆင့်ပုံစံ';
$string['gradetype_help'] = 'အဆင့် ၄ မျိုးရှိသည်။

*မရှိ - အဆင့်သတ်မှတ်ရန်မဖြစ်နိုင်သော
*တန်ဖိုး - အနည်းဆုံးနှင့် အများဆုံး တန်ဖိုးပါသော ကိန်းဂဏန်း
*အတိုင်းအတာ - စာရင်းတစ်ခုရှိ အကြောင်းအရာ
*စာသား - အကြံပြုချက်သီးသန့်

တန်ဖိုးနှင့် အတိုင်းအတာ အဆင့်ပုံစံများသာလျှင် စုပေါင်းအမှတ်ပေးခြင်း ဆောင်ရွက်နိုင်မည်ဖြစ်သည်။ လုပ်ဆောင်မှုအခြေပြု အဆင့်အမျိုးအစားကို လုပ်ဆောင်မှု ဆိုင်ရာ ဆက်တင်များတွင် သတ်မှတ်သည်။';
$string['gradevaluetoobig'] = 'အဆင့်တန်ဖိုးတစ်ခုသည်  {$a}၏ ခွင့်ပြုထားသော အများဆုံးအဆင့်ထက် ကြီးနေပါသည်။';
$string['gradeview'] = 'အဆင့်ကို ကြည့်ပါ။';
$string['gradewasmodifiedduringediting'] = 'တခြားတစ်ယောက်မှ မကြာသေးခင်က မွန်းမံပြင်ဆင်ထားသောကြောင့် {$a->username}၏ {$a->itemname} အတွက် ထည့်သွင်းထားသော အဆင့်ကို လျစ်လျူရှုခဲ့ပါသည်။';
$string['gradeweighthelp'] = 'အဆင့်တွက်ချက်မှု အကူအညီ';
$string['gradingmodulename'] = 'အဆင့်သတ်မှတ်ခြင်း ({$a})';
$string['groupavg'] = 'ပျမ်းမျှအုပ်စု';
$string['hidden'] = 'ဖုံးကွယ်ထားသော';
$string['hidden_help'] = 'အမှန်ခြစ်ထားလျှင် အဆင့်များကို ကျောင်းသားများမမြင်အောင် ဖုံးထားမည်ဖြစ်သည်။ လိုအပ်ပါက အဆင့်သတ်မှတ်ခြင်း ပြီးဆုံးသည့်အခါ အဆင့်များကို ထုတ်ပြန်ရန်အတွက် သတ်မှတ် ရက်စွဲအထိ အဆင့်များကို ဖုံးထားရန် သတ်မှတ်နိုင်သည်။';
$string['hiddenasdate'] = 'ဖုံးထားသောအဆင့်များအတွက် တင်သွင်းထားသော ‌ရက်စွဲကို ပြပါ။';
$string['hiddenasdate_help'] = 'သုံးစွဲသူမှ ဖုံးကွယ်ထားသောအဆင့်များကို မမြင်ရပါက  \'-\'  အစား တင်သွင်းမှု ရက်စွဲကို ပြသပါ။';
$string['hiddenuntil'] = 'အထိ ဖုံးကွယ်ထားပါ';
$string['hiddenuntildate'] = ': {$a}အထိ ဖုံးကွယ်ထားပါ';
$string['hideadvanced'] = 'အဆင့်မြင့် ဆောင်ရွက်ချက်များကို ဖုံးထားပါ။';
$string['hideaverages'] = 'ပျမ်းမျှခြင်းများကို ဖုံးထားပါ။';
$string['hidecalculations'] = 'တွက်ချက်မှုများကို ဖုံးထားပါ။';
$string['hidecategory'] = 'ဖုံးထားသော';
$string['hideeyecons'] = 'ပြသရန်/ဖုံးကွယ်ရန် သ‌‌င်္ကေတများကို ဖုံးထားပါ။';
$string['hidefeedback'] = 'အကြံပြုချက်ကို ဖုံးထားပါ။';
$string['hideforcedsettings'] = 'မဖြစ်မနေလုပ်ဆောင်ရမည့် ဆက်တင်များကို ဖုံးထားပါ။';
$string['hideforcedsettings_help'] = 'အဆင့်သတ်မှတ်မှု နေရာ (UI) တွင် မဖြစ်မနေလုပ်ဆောင်ရမည့် ဆက်တင်များကို မပြသပါနှင့်။';
$string['hidegroups'] = 'အဖွဲ့များကို ဖုံးထားပါ။';
$string['hidelocks'] = 'သော့များကို ဖုံးထားပါ။';
$string['hidenooutcomes'] = 'ရလဒ်များကို ပြပါ။';
$string['hidequickfeedback'] = 'အမြန် အကြံပြုချက်ပေးခြင်းကို ဖုံးထားပါ။';
$string['hideranges'] = 'အပိုင်းအခြားများကို ဖုံးထားပါ။';
$string['hidetotalifhiddenitems'] = 'ဖုံးထားသည့်အရာများပါလျှင် ရမှတ်ပေါင်းများကိုလည်း ဖုံးထားပါ။';
$string['hidetotalifhiddenitems_help'] = 'ဤဆက်တင်သည် ဖုံးကွယ်ထားသော အဆင့်သတ်မှတ်ချက်များပါဝင်သော စုစုပေါင်းကို ကျောင်းသားများသို့ ပြသမည်လား (သို့) ဟိုင်ဖန် (-) ဖြင့် အစားထိုးမည်လားကို သတ်မှတ်သည်။ ပြသပါက စုစုပေါင်းကို ဖုံးကွယ်ထားသည်များကို ထည့်သွင်း၍ဖြစ်စေ (သို့) မထည့်သွင်း၍ ဖြစ်စေ တွက်ချက်မည် ဖြစ်သည်။

ဆရာဖြစ်သူသည် ဖုံးကွယ်ထားသောအရာများနှင့် မဖုံးကွယ်ထားသောအရာများ၏ တွက်ချက်မှုစုစုပေါင်းကို အမြဲတမ်းတွေ့မြင်နိုင်သောကြောင့် ဖုံးကွယ်ထားသောအရာများကိုဖယ်ထုတ်ထားပါက စုစုပေါင်းသည်  အဆင့်သတ်မှတ်သူအစီရင်ခံစာတွင် ဆရာဖြစ်သူကြည့်ရှု့ပြီးသည့် စုစုပေါင်းနှင့် ကွဲပြားနေမည် ဖြစ်သည်။ ဖုံးကွယ်ထားသော အရာများကို ထည့်သွင်းထားပါက ကျောင်းသားများမှ ဖုံးကွယ်ထားသော အရာများကိုပါ တွက်ချက်နိုင်မည် ဖြစ်သည်။';
$string['hidetotalshowexhiddenitems'] = 'ဖုံးကွယ်ထားသောအကြောင်းအရာများ မပါသည့် စုစုပေါင်းကို ပြပါ။';
$string['hidetotalshowinchiddenitems'] = 'ဖုံးကွယ်ထားသည့်အကြောင်းအရာ ထည့်သွင်းထားသော စုစုပေါင်းကို ပြပါ။';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကို ဖုံးကွယ်ပါ။';
$string['highgradeascending'] = 'အဆင့်ကို ငယ်စဥ်ကြီးလိုက်စီပါ။';
$string['highgradedescending'] = 'အဆင့်ကို ကြီးစဥ်ငယ်လိုက်စီပါ။';
$string['highgradeletter'] = 'မြင့်သော';
$string['identifier'] = 'သုံးစွဲသူကို သတ်မှတ်ပါ။';
$string['idnumbers'] = 'ID နံပါတ်များ';
$string['ignore'] = 'လျစ်လျူရှုပါ။';
$string['import'] = 'တင်သွင်းသည်။';
$string['importcsv'] = 'CSV ကို တင်သွင်းပါ။';
$string['importcsv_help'] = 'အဆင့်များကို အောက်ဖော်ပြပါ CSV ဖိုင် ထည့်သွင်းမှုပုံစံဖြင့် တင်သွင်းနိုင်သည်။

* ဖိုင်၏ စာကြောင်းတစ်ခုစီတွင် မှတ်တမ်းတစ်ခုပါဝင်သည်။
* မှတ်တမ်းတစ်ခုစီသည် ကော်မာ (သို့) တခြားခွဲခြားသည့်အရာဖြင့် ခွဲထားသော ‌အချက်အလက် အစီအစဉ်တစ်ခုဖြစ်သည်။
* ပထမဆုံးမှတ်တမ်းတွင် ပါဝင်သောထည့်သွင်းမှုပုံစံကို နမူနာယူပြီး ဖိုင်၏ နောက်ထည့်သွင်းမှုများကို ပြုလုပ်သွားမည်ဖြစ်သည်။
* သုံးစွဲသူ၏အချက်အလက် ထည့်သွင်းထားမှု လိုအပ်ပါသည် - သုံးစွဲသူအမည် (သို့) ID အမှတ် (သို့) အီးမေးလ် လိပ်စာ

အချက်လက်ထည့်သွင်းမှုပုံစံမှန်ကန်သော  ဖိုင်တစ်ခုရရန်အတွက် ပထမဆုံး အဆင့်များထုတ်ယူခြင်းဖြင့်ဆောင်ရွက်နိုင်သည်။  ထို့နောက် ၎င်းဖိုင်ကို ပြင်ဆင်ပြီး CSV ဖိုင်အဖြစ်သိမ်းဆည်းနိုင်သည်။';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importoutcomes'] = 'ရလဒ်များကို တင်သွင်းပါ။';
$string['importoutcomes_help'] = 'ရလဒ်များကို ထုတ်ယူလိုသည့် ရလာဒ် csv ဖိုင်ပုံစံအတိုင်း csv ဖိုင်မှတဆင့် ထည့်သွင်းနိုင်ပါသည်။';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'ID #{$a->id} ၏ တင်သွင်းထားသော ရလဒ်  "{$a->name}"';
$string['importplugins'] = 'plugins ကို တင်သွင်းပါ။';
$string['importpreview'] = 'ကြိုတင်ကြည့်ရှုမှုကို တင်သွင်းပါ။';
$string['importsettings'] = 'ဆက်တင်များ တင်သွင်းပါ';
$string['importskippednomanagescale'] = 'တိုင်းတာမှုအသစ်ထည့်သွင်းရန်ခွင့်ပြုချက်မရှိပါ။ ထို့ကြောင့် တိုင်းတာမှုအသစ်ဖန်တီးရန်လိုအပ်သော ရလဒ် "{$a}" ကို ကျော်ခဲ့သည်။';
$string['importskippedoutcome'] = 'ဤအကြောင်းအရာတွင် အတိုကောက်အမည် "{$a}" ၏ ရလဒ် ရှိပြီးသားဖြစ်၍ တင်သွင်းမှုဖိုင်ရှိ အမည်တူတစ်ခုကိုကျော်ခဲ့သည်။';
$string['importstandard'] = 'စံရလဒ်များအဖြစ် တင်သွင်းပါ။';
$string['importsuccess'] = 'အဆင့်တင်သွင်းမှု အောင်မြင်သည်။';
$string['importxml'] = 'XML ကိုတင်သွင်းပါ။';
$string['includescalesinaggregation'] = 'စုပေါင်းတွက်ချက်မှုတွင် တိုင်းတာမှုများကို ထည့်သွင်းပါ။';
$string['includescalesinaggregation_help'] = 'သင်တန်းအားလုံးရှိ အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် စုပေါင်းတွက်ချက်ထားသောအဆင့်များ၌ တိုင်းတာမှုကို ကိန်းဂဏန်းဖြင့် ထည့်သွင်းမည်လား၊ မထည့်သွင်းမည်လားကို ပြောင်းလဲနိုင်သည်။ သတိပြုရန်။ ။ ဤဆက်တင်ကိုပြောင်းလဲပါက စုပေါင်းတွက်ချက်ထားသော အဆင့်အားလုံးကို ပြန်လည်တွက်ချက်ရမည် ဖြစ်သည်။';
$string['incorrectcourseid'] = 'သင်တန်း ID မမှန်ကန်ပါ။';
$string['incorrectcustomscale'] = '(စိတ်ကြိုက်ပြုလုပ်ထားသော တိုင်းတာမှု မမှန်ကန်ပါ။ ပြန်လည်ပြင်ဆင်ပါ)';
$string['incorrectminmax'] = 'အနည်းဆုံးသည် အများဆုံးထက်နည်းရမည်။';
$string['inherit'] = 'လက်ခံရရှိသည်၊၊';
$string['intersectioninfo'] = 'ကျောင်းသား/အဆင့် သတင်းအချက်အလက်';
$string['invalidgradeexporteddate'] = 'ထုတ်ယူမှု ရက်စွဲမှာ တစ်နှစ်ကျော်နေသောကြောင့် (သို့) နေ့စွဲသို့ မရောက်ရှိသေးသောကြောင့် (သို့) နေ့စွဲထည့်သွင်းမှုပုံစံ မမှန်ကန်သောကြောင့် မရရှိနိုင်ပါ။';
$string['item'] = 'အကြောင်းအရာ';
$string['iteminfo'] = 'အကြောင်းအရာ သတင်းအချက်အလက်';
$string['iteminfo_help'] = 'ဤဆက်တင်သည် အကြောင်းအရာအတွက် အချက်အလက်များထည့်သွင်းပေးနိုင်ရန် နေရာကို ဖန်တီးပေးသည်။ သတင်းအချက်အလက်များကို အခြား မည်သည့်နေရာတွင်မှ ဖော်ပြမည်မဟုတ်ပါ။';
$string['itemname'] = 'အကြောင်းအရာအမည်';
$string['itemnamehelp'] = 'မော်ဂျူးမှထည့်သွင်းခဲ့သော ဤအကြောင်းအရာ၏အမည်';
$string['items'] = 'အကြောင်းအရာများ';
$string['itemsedit'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာကို ပြင်ဆင်ပါ။';
$string['keephigh'] = 'အမြင့်ဆုံးကို ထိန်းသိမ်းထားပါ။';
$string['keymanager'] = 'ကီး မန်နေဂျာ';
$string['lessthanmin'] = '{$a->username} ၏ {$a->itemname} အတွက်ထည့်သွင်းထားသော အဆင့်သည် အနည်းဆုံးလိုအပ်ချက်ထက် နည်းနေပါသည်။';
$string['letter'] = 'အက္ခရာ';
$string['lettergrade'] = 'အဆင့် ကိုယ်စားပြု အက္ခရာ';
$string['lettergradenonnumber'] = 'အတွက် အဆင့်အနိမ့် နှင့်/သို အမြင့်သည် ကိန်းဂဏန်းပုံစံမဟုတ်ပါ။';
$string['letterpercentage'] = 'စာ (ရာခိုင်နှုန်း)';
$string['letterreal'] = 'စာ (အစစ်အမှန်)';
$string['letters'] = 'စာများ';
$string['linkedactivity'] = 'ချိတ်ဆက်ထားသော လုပ်ဆောင်ချက်';
$string['linkedactivity_help'] = 'ဤဆက်တင်သည် ယခုရလဒ်က ချိတ်ဆက်မည့် လုပ်ဆောင်ချက်ကို  သတ်မှတ်ပေးသည်။ ယင်းကို  ကျောင်းသား၏ အရည်အချင်းကို တိုင်းတာရာတွင် လုပ်ဆောင်ချက် အဆင့်က အကဲဖြတ်ခြင်းမပြုသော စံသတ်မှတ်ချက်အတွက်  အသုံးပြုနိုင်သည်။';
$string['linktoactivity'] = '{$a->name} လုပ်ဆောင်ချက် {$a->title} သို့ ချိတ်ဆက်ပါ။';
$string['lock'] = 'သော့ခတ်ပါ။';
$string['locked'] = 'သော့ခတ်ထားသော';
$string['locked_help'] = 'အမှန်ခြစ်ထားလျှင် အဆင့်များကို သက်ဆိုင်ရာလုပ်ဆောင်ချက်အလိုက် အလိုအလျောက် ထည့်ပေါင်းသွားမည်မဟုတ်ပါ။';
$string['locktime'] = 'ပြီးနောက် သော့ခတ်ပါ။';
$string['locktimedate'] = ': {$a} ပြီးနောက် သော့ခတ်ထားသော';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကိုသော့ခတ်ပါ။';
$string['lowest'] = 'အနိမ့်ဆုံး';
$string['lowgradeletter'] = 'နိမ့်သော';
$string['manualitem'] = 'Manual item';
$string['mapfrom'] = 'မှ ထည့်သွင်းပါ';
$string['mapfrom_help'] = 'သုံးစွဲသူအမည်၊ သုံးစွဲသူ ID ၊ အီးမေးလ် စသည်ဖြင့် သုံးစွဲသူ၏ အချက်အလက်များပါဝင်သော ကော်လံကို spreadsheet တွင် ရွေးချယ်ပါ။';
$string['mappings'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာ ထည့်သွင်းမှုများ';
$string['mappings_help'] = 'spreadsheet ရှိ အဆင့်ကော်လံတစ်ခုစီအတွက် အဆင့်အချက်အလက်များတင်သွင်းရန် သက်ဆိုင်ရာ အဆင့်သတ်မှတ်ချက်အကြောင်းအရာကို ရွေးချယ်ပါ။';
$string['mapto'] = 'သို့ ထည့်သွင်းရန်';
$string['mapto_help'] = '\'မှ ထည့်သွင်းရန်\' အတွက်  ရွေးချယ်ထားသော တူညီသော အချက်အလက်များကို ရွေးချယ်ပါ။';
$string['max'] = 'အမြင့်ဆုံး';
$string['maxgrade'] = 'အများဆုံးအဆင့်';
$string['meanall'] = 'အဆင့်အားလုံး';
$string['meangraded'] = 'ဗလာမရှိသော အဆင့်များ';
$string['meanselection'] = 'ပျမ်းမျှခြင်းကော်လံအတွက် ရွေးချယ်ထားသော အဆင့်များ';
$string['meanselection_help'] = 'ဤဆက်တင်သည် အမျိုးအစားတစ်ခုစီ (သို့) အဆင့်သတ်မှတ်ချက်တစ်ခုစီအတွက် ပျမ်းမျှခြင်းတွက်ရာတွင် အဆင့်မပါရှိသော ဆဲလ်ကွက်များ (cells)ကို ထည့်သွင်းမည်လားကို သတ်မှတ်ပေးသည်။';
$string['median'] = 'အလယ်အလတ်';
$string['min'] = 'အနိမ့်ဆုံး';
$string['minimum_show'] = 'အနည်းဆုံးအဆင့်ကို ပြပါ။';
$string['minimum_show_help'] = 'အနည်းဆုံးအဆင့်ကို အဆင့်များ နှင့် တွက်ချက်ချိန်ညှိမှုများ အတွက် အသုံးပြုသည်။ မပြသပါက အနည်းဆုံးအဆင့်ကို သုညအဖြစ်သတ်မှတ်မည်ဖြစ်ပြီး ပြင်ဆင်၍ ရရှိမည် မဟုတ်ပါ။';
$string['minmaxtouse'] = 'တွက်ချက်ရာတွင် အသုံးပြုသည့် အများဆုံးနှင့် အနည်းဆုံးအဆင့်များ';
$string['minmaxtouse_desc'] = 'ဤဆက်တင်သည်  အဆင့်မှတ်တမ်းတွင်ဖော်ပြသည့် အဆင့်ကိုတွက်ချက်ရာတွင် အဆင့်သတ်မှတ်ပေးလိုက်ချိန်တွင် ရရှိသော ကနဦး အနည်းဆုံးနှင့် အများဆုံးအဆင့်ရမှတ်များကို အသုံးပြုမည်လား (သို့) အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာအတွက် ဆက်တင်တွင် သတ်မှတ်ထားသော အနည်းဆုံး နှင့် အများဆုံး အဆင့်ရမှတ်ကို အသုံးပြုမည်လား ဆိုသည်ကို သတ်မှတ်ပေးသည်။ အဆင့်အားလုံးကို ပြန်လည်တွက်ချက်ရမည် ဖြစ်သဖြင့် ဆာဗာတွင် ဝန်ပိနိုင်သောကြောင့် ဤဆက်တင်ကို တခြားလုပ်ဆောင်ချက်များ အသုံးပြုမှုအနည်းဆုံးအချိန်မှသာ လုပ်ဆောင်ရန် အကြံပြုပါသည်။';
$string['minmaxtouse_help'] = 'ဤဆက်တင်သည်  အဆင့်မှတ်တမ်းတွင်ဖော်ပြသည့် အဆင့်ကိုတွက်ချက်ရာတွင် အဆင့်သတ်မှတ်ပေးလိုက်ချိန်တွင် ရရှိသော ကနဦး အနည်းဆုံးနှင့် အများဆုံးအဆင့်ရမှတ်များကို အသုံးပြုမည်လား (သို့) အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာအတွက် ဆက်တင်တွင် သတ်မှတ်ထားသော အနည်းဆုံး နှင့် အများဆုံး အဆင့်ရမှတ်ကို အသုံးပြုမည်လား ဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'မှတ်ရန်။  ။ အဆင့်ဖော်ပြမှုတွက်ချက်ရာတွင်အသုံးပြုသော အဆင့်အများဆုံးနှင့်အနည်းဆုံး ပြောင်းလဲမှုများကြောင့် ဖြစ်ပေါ်လာသော အဆင့်သတ်မှတ်ချက်စာအုပ်ရှိ ရှေ့နောက်မညီမျှမှုကို ‌ဖြေရှင်းရန် အချို့အဆင့်များတွင် ပြောင်းလဲမှုဖြစ်ပေါ်ခဲ့ပါသည်။ ပြောင်းလဲမှုများကို ပြန်လည်ကြည့်ရှုရန်နှင့် လက်ခံရန် အကြံပြုလိုပါသည်။';
$string['minmaxupgradefixbutton'] = 'ရှေ့နောက်မညီမှုများကို ‌ပြန်လည်ဖြေရှင်းပါ။';
$string['minmaxupgradewarning'] = 'မှတ်ရန်၊၊ ၊၊ အဆင့်သတ်မှတ်ချက်စာအုပ်ရှိ အဆင့်ဖော်ပြမှုတွက်ချက်ရာတွင်အသုံးပြုသော အဆင့်အများဆုံးနှင့်အနည်းဆုံးတွင် ပြောင်းလဲမှုများကြောင့် ဖြစ်ပေါ်လာသော အဆင့်တချို့တွင် ရှေ့နောက် မညီမှုကို တွေ့ရှိရသည်။ တချို့သော အဆင့်များကို ပြောင်းလဲနိုင်သော်လည်း အောက်ပါခလုတ်ကိုနှိပ်၍ ရှေ့နောက်မညီမှုကို ဖြေရှင်းနိုင်ပါသည်။';
$string['missingitemtypeoreid'] = 'Array key (itemtype or eid) missing from 2nd param of grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'တိုင်းတာမှုကို ရွေးချယ်ရမည်။';
$string['mode'] = 'ပုံစံ';
$string['modgrade'] = 'အဆင့်';
$string['modgrade_help'] = 'ဤလုပ်ဆောင်မှုအတွက် အဆင့်အမျိုးအစားကိုရွေးချယ်ပါ။ တိုင်းတာမှုကို ရွေးချယ်ထားပါက drop-down menu မှ တိုင်းတာမှုကို ရွေးချယ်နိုင်ပါသည်။ အမှတ်ပေးမှုအဆင့်ကို ‌အသုံးပြုထားပါက ဤလုပ်ဆောင်မှုအတွက် အများဆုံးအဆင့်ကို ထည့်သွင်းနိုင်ပါသည်။';
$string['modgradecantchangegradetype'] = 'အမျိုးအစားကို ပြောင်းလဲ၍မရပါ။ ဤအကြောင်းအရာအတွက် အဆင့်များရှိပြီးဖြစ်သည်။';
$string['modgradecantchangegradetypemsg'] = 'တချို့အဆင့်များကို ချီးမြှင့်ပြီးဖြစ်သဖြင့် အဆင့်ပုံစံကို ပြောင်းလဲ၍မရပါ။ အများဆုံးအဆင့်ကို ပြောင်းလဲလိုပါက လက်ရှိအဆင့်များကို ပြန်လည်တိုင်းတာမည်လား၊ မတိုင်းတာမည်လားကို ‌အရင်ရွေးချယ်ရမည် ဖြစ်သည်။';
$string['modgradecantchangegradetyporscalemsg'] = 'တချို့အဆင့်များကို ချီးမြှင့်ပြီးဖြစ်သဖြင့် အဆင့်ပုံစံနှင့် တိုင်းတာမှုကို ပြောင်းလဲ၍မရပါ။';
$string['modgradecantchangeratingmaxgrade'] = 'အဆင့်သတ်မှတ်ချက် ရှိသော လုပ်ဆောင်မှုအတွက် အဆင့်ရမှတ်များ ပေးပြီးဖြစ်လျှင် အများဆုံးအဆင့်ရမှတ်ကို ပြောင်းလဲ၍ မရပါ။';
$string['modgradecantchangescale'] = 'ဤအရာအတွက် အဆင့်များရှိပြီးသားဖြစ်သောကြောင့် တိုင်းတာမှုကို ပြောင်းလဲ၍မရပါ။';
$string['modgradecategorycantchangegradetypemsg'] = 'ဤ ကဏ္ဍသည် ပြောင်းလဲပြင်ဆင်ထားသော အဆင့်သတ်မှတ်ချက်များနှင့် ဆက်စပ်နေပါသည်။ ထို့ကြောင့် တချို့အဆင့်များကို ချီးမြှင့်ပြီးဖြစ်ပြီး အဆင့်ပုံစံကို ပြောင်းလဲ၍မရပါ။ အမြင့်ဆုံးအဆင့်ကို ပြောင်းလဲလိုပါက ရှိပြီးသားအဆင့်များကို ပြန်လည်တိုင်းတာမည်ဟုတ်မဟုတ်ကို အရင်ရွေးချယ်ရမည် ဖြစ်သည်။';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'ဤ ကဏ္ဍ သည် ပြောင်းလဲပြင်ဆင်ထားသော အဆင့်သတ်မှတ်ချက်များနှင့် ဆက်စပ်နေပါသည်။ ထို့ကြောင့် တချို့အဆင့်များကို ချီးမြှင့်ပြီးဖြစ်ပြီး အဆင့်ပုံစံ နှင့် အဆင့်သတ်မှတ်ချက် အတိုင်းအတာကို ပြောင်းလဲ၍မရပါ။';
$string['modgradecategoryrescalegrades'] = 'ပြောင်းလဲပြင်ဆင်ထားသောအဆင့်များကို ပြန်လည်တိုင်းတာပါ။';
$string['modgradecategoryrescalegrades_help'] = 'အဆင့်မှတ်တမ်းနေရာရှိ အကြောင်းအရာတစ်ခု၏ အမြင့်ဆုံးအဆင့်များကို ပြောင်းလဲပါက ဤပြောင်းလဲမှုသည် ရှိပြီးဖြစ်သော ရာခိုင်နှုန်းဖြင့်ပေးသော အဆင့်များကိုပါ ပြောင်းလဲစေမည် ဟုတ်မဟုတ်ကို သတ်မှတ်ပေးရန်လိုသည်။

ပြုလုပ်ပါ (yes) ဟု သတ်မှတ်ပါက ရှိပြီးဖြစ်သော ပြုပြင်ပြောင်းလဲထားသည့် အဆင့်များကို  အဆင့်ရာခိုင်နှုန်းမပြောင်းလဲပဲရှိနေစေရန် ပြန်လည်တိုင်းတာမည် ဖြစ်သည်။

ဥပမာ- ပြုလုပ်ပါ (yes) ဟု သတ်မှတ်ပါက‌‌ အကြောင်းရာတစ်ခုအတွက် အမြင့်ဆုံးအဆင့်ကို ၁၀ မှ ၂၀ သို့ပြောင်းလဲမှုသည် ရမှတ် ၆/၁၀ (၆၀%) ကို ၁၂/၂၀ (၆၀%) အဖြစ်သို့ ပြန်လည်တိုင်းတာသွားမည်ဖြစ်သည်။ မလုပ်ပါ (no) ဟု သတ်မှတ်ပါက အဆင့်သည်မပြောင်းလဲပဲရှိနေမည် ဖြစ်ပြီး မှန်ကန်သောရမှတ်များရရှိစေရန် ‌အဆင့်သတ်မှတ်ချက်များကို ကိုယ်တိုင်ပြင်ဆင်မှုပြုလုပ်ရန်လိုအပ်မည်ဖြစ်သည်။';
$string['modgradedonotmodify'] = 'လက်ရှိအဆင့်များကို ပြင်ဆင်ခြင်းမပြုလုပ်ပါနှင့်။';
$string['modgradeerrorbadpoint'] = 'အဆင့်တန်ဖိုးမမှန်ကန်ပါ။ ၁ နှင့် {$a} ကြားရှိ ကိန်းဂဏန်း ဖြစ်ရမည် ဖြစ်သည်။';
$string['modgradeerrorbadscale'] = 'မမှန်ကန်သောတိုင်းတာမှုကို ရွေးချယ်ထားပါသည်။ အောက်ပါတို့မှ တိုင်းတာမှုတစ်ခုကို ရွေးချယ်ပါ။';
$string['modgrademaxgrade'] = 'အများဆုံးအဆင့်';
$string['modgraderescalegrades'] = 'ရှိပြီးသားအဆင့်များကို ပြန်လည်တိုင်းတာပါ။';
$string['modgraderescalegrades_help'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်ရှိ အများဆုံးအမှတ်ကို ပြောင်းလဲပါက ဤပြောင်းလဲမှုသည် တည်ရှိပြီး အမှတ် ရာခိုင်နှုန်းကိုပါ ပြောင်းလဲစေသလားဆိုသည်ကို သတ်မှတ်ရန်လိုအပ်သည်။

ပြုလုပ်ပါ (yes) ဟု သတ်မှတ်ထားပါက အမှတ်ရာခိုင်နှုန်းမပြောင်းလဲပဲရှိနေစေရန် လက်ရှိပယ်ဖျက်ထားသော အဆင့်များကို ပြန်လည်တိုင်းတာမည် ဖြစ်သည်။

ဥပမာ- ပြုလုပ်ပါ (yes) ဟု သတ်မှတ်ထားပါက‌‌ အများဆုံးအမှတ်ကို ၁၀ မှ ၂၀ သို့ပြောင်းလဲမှုသည် ရမှတ် ၆/၁၀ (၆၀%) ကို ၁၂/၂၀ (၆၀%) သို့ ပြန်လည်တိုင်းတာသွားမည်ဖြစ်သည်။ မလုပ်ပါ (no) ဟု သတ်မှတ်ထားပါက အမှတ်သည် ၆/၁၀ (၆၀%) မှ ၆/၂၀ (၃၀%) သို့ပြောင်းလဲ သွားမည်ဖြစ်ပြီး မှန်ကန်သောအမှတ်များရရှိစေရန် ‌အမှတ်သတ်မှတ်ချက်များကို ကိုယ်တိုင်ပြင်ဆင်မှုပြုလုပ်ရန်လိုအပ်သည်။';
$string['modgradetype'] = 'ပုံစံ';
$string['modgradetypenone'] = 'မရှိ။';
$string['modgradetypepoint'] = 'အမှတ်';
$string['modgradetypescale'] = 'တိုင်းတာမှု';
$string['morethanmax'] = '{$a->username}အတွက် ထည့်သွင်းထားသော အဆင့် {$a->itemname} သည် ခွင့်ပြုထားသော အမြင့်ဆုံးအမှတ်ထက်ပိုနေပါသည်။';
$string['moveselectedto'] = 'ရွေးချယ်ထားသောအရာကို ရွှေ့ပါ။';
$string['movingelement'] = '{$a} ကို ရွှေ့ခြင်း';
$string['multfactor'] = 'မြှောက်ဖော်ကိန်း';
$string['multfactor_help'] = 'မြှောက်ဖော်ကိန်းဆိုသည်မှာ အမှတ်ပေးနိုင်သည့် အကြောင်းအရာအတွက် အမှတ်အားလုံးကို အမှတ်၏ အများဆုံးတန်ဖိုးဖြင့် မြှောက်ထားသောကိန်းဂဏန်း ဖြစ်သည်။ ဥပမာ- မြောက်ဖော်ကိန်းသည် ၂ ဖြစ်ပြီး အများဆုံးအမှတ်သည် ၁၀၀ ဖြစ်ပါက ၅၀ ထက်နည်းသော အမှတ်အားလုံးကို ၂ ဖြင့်မြှောက်ရမည်ဖြစ်ပြီး ၅၀ နှင့်အထက် အမှတ်များအားလုံးသည် ၁၀၀ သို့ ပြောင်းလဲမည် ဖြစ်သည်။';
$string['multfactorvalue'] = '{$a} အတွက် မြောက်ဖော်ကိန်း';
$string['mustchooserescaleyesorno'] = 'ရှိပြီးသားအဆင့်များကို ပြန်လည်တိုင်းတာမည်လား၊ မတိုင်းတာမည်လားကို ရွေးချယ်ရမည်၊၊';
$string['mygrades'] = 'သုံးစွဲသူမီနူး အဆင့်သတ်မှတ်ချက်လင့်ခ်';
$string['mygrades_desc'] = 'ဤဆက်တင်သည် သုံးစွဲသူမီနူးရှိ ပြင်ပ အဆင့်သတ်မှတ်ချက်စာအုပ်သို့ ချိတ်ဆက်ပေးမှုကို ခွင့်ပြုပေးသည်။';
$string['mypreferences'] = 'မိမိ၏ ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['myreportpreferences'] = 'မိမိ၏ အစီရင်ခံစာအတွက်  ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['navmethod'] = 'လမ်းညွှန်မှု နည်းလမ်း';
$string['neverdeletehistory'] = 'မှတ်တမ်းကို မည်သည့်အခါမှ မဖျက်ပါနှင့်။';
$string['newcategory'] = 'အမျိုးအစားအသစ်';
$string['newitem'] = 'အဆင့်သတ်မှတ်ချက် အသစ်';
$string['newoutcomeitem'] = 'ရလဒ်အသစ်';
$string['no'] = 'မရှိပါ/မဟုတ်ပါ။';
$string['nocategories'] = 'ဤသင်တန်းအတွက် အဆင့်သတ်မှတ်ချက်အမျိုးအစားများကို ထည့်သွင်း၍မရပါ (သို့) မတွေ့ရှိပါ။';
$string['nocategoryname'] = 'အမျိုးအစားအမည်မပေးထားပါ။';
$string['nocategoryview'] = 'ကြည့်ရှုရန် အမျိုးအစားမတွေ့ရှိပါ။';
$string['nocourses'] = 'သင်တန်းမရှိသေးပါ။';
$string['noexistingoutcomes'] = 'ရလဒ်များမရှိပါ။';
$string['noexistingscales'] = 'တိုင်းတာမှုများ မရှိပါ။';
$string['noforce'] = 'မတိုက်တွန်းပါနှင့်။';
$string['nogradeletters'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာများ မသတ်မှတ်ထားပါ။';
$string['nogradesreturned'] = 'အဆင့်သတ်မှတ်ချက်များ ပြန်မလာသေးပါ။';
$string['noidnumber'] = 'ID နံပါတ် မရှိပါ။';
$string['nolettergrade'] = 'အတွက် အဆင့်ကိုယ်စားပြု အက္ခရာ မရှိပါ။';
$string['nomode'] = 'မရှိပါ။';
$string['nonnumericweight'] = 'အတွက် ကိန်းဂဏန်းမပါသော တန်ဖိုးကို ရရှိခဲ့သည်။';
$string['nonunlockableverbose'] = '{$a->itemname} ကို သော့မဖွင့်မချင်း ဤအဆင့်ကို သော့ဖွင့်၍မရပါ။';
$string['nonweightedpct'] = 'မတွက်ချက်ရသေးသော %';
$string['nooutcome'] = 'ရလဒ်မရှိပါ။';
$string['nooutcomes'] = 'ရလဒ် အကြောင်းအရာများသည် သင်တန်းရလဒ်နှင့် ချိတ်ဆက်ရမည်။ ဤသင်တန်းအတွက် ရလဒ်မရှိပါ။ ထည့်သွင်းချင်ပါသလား။';
$string['nopermissiontoresetweights'] = 'တွက်ချက်ချိန်ညှိထားမှုများကို ပြန်လည်သတ်မှတ်ရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nopublish'] = 'ထုတ်‌ပြန်မှု မပြုလုပ်ပါနှင့်၊၊';
$string['noreports'] = 'ဤဆိုက်ရှိ သင်တန်းများတွင် သင်ယူရန် (သို့) သင်ကြားရန် စာရင်းသွင်းထားခြင်းမရှိပါ။';
$string['norolesdefined'] = 'စီမံခန့်ခွဲမှု > အဆင့်များ > အထွေထွေ ဆက်တင်များ >  အဆင့်သတ်မှတ်ထားသောသုံးစွဲသူအဆင့်များ တွင် သုံးစွဲသူအဆင့် သတ်မှတ်ထားခြင်းမှရှိပါ။';
$string['noscales'] = 'ရလဒ်များသည် သင်တန်းအတွက်တိုင်းတာမှု (သို့) ဆိုက်တစ်ခုလုံးရှိ တိုင်းတာမှုနှင့် ချိတ်ဆက်ရမည်။ ချိတ်ဆက်မှုမရှိသေးပါ။ ထည့်သွင်းချင်ပါသလား။';
$string['noselectedcategories'] = 'အမျိုးအစား မရွေးချယ်ရသေးပါ။';
$string['noselecteditems'] = 'အကြောင်းအရာမရွေးချယ်ရသေးပါ။';
$string['notenrolled'] = 'လက်ရှိတွင် မည်သည့်သင်တန်းကိုမှ စာရင်းမသွင်းထားပါ။';
$string['notteachererror'] = 'ဤဆောင်ရွက်ချက်ကို အသုံးပြုရန် ဆရာဖြစ်ရန်လိုအပ်သည်။';
$string['nousersloaded'] = 'သုံးစွဲသူမရှိပါ။';
$string['nouserstograde'] = 'အဆင့်သတ်မှတ်ရန် သုံးစွဲသူမရှိပါ။';
$string['numberofgrades'] = 'အဆင့်အရေအတွက်';
$string['onascaleof'] = '{$a->grademin} မှ {$a->grademax} ကြား ပေးနိုင်သော အတိုင်းတာ။';
$string['operations'] = 'လုပ်ငန်းလည်ပတ်မှုများ';
$string['options'] = 'ရွေးချယ်မှုများ';
$string['others'] = 'အခြား';
$string['outcome'] = 'ရလဒ်';
$string['outcome_help'] = 'ဤဆက်တင်သည် အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် ကိုယ်စားပြုမည့်အဆင့်၏ ရလဒ်ကို သတ်မှတ်ပေးသည်။';
$string['outcomeassigntocourse'] = 'ဤသင်တန်းအတွက် တခြားရလဒ်ကို လွှဲပြောင်းပါ။';
$string['outcomecategory'] = 'category တွင် ရလဒ်များကို ဖန်တီးပါ။';
$string['outcomecategorynew'] = 'category အသစ်';
$string['outcomeconfirmdelete'] = 'ရလဒ် "{$a}" ကို ဖျက်မှာ သေချာပါသလား။';
$string['outcomecreate'] = 'ရလဒ်အသစ်ကိုထည့်ပါ။';
$string['outcomedelete'] = 'ရလဒ်ကိုဖျက်ပါ။';
$string['outcomefullname'] = 'အမည်';
$string['outcomeitem'] = 'ရလဒ်အကြောင်းအရာ';
$string['outcomeitemsedit'] = 'ရလဒ်အကြောင်းအရာကို ပြင်ဆင်ပါ။';
$string['outcomereport'] = 'ရလဒ်အစီရင်ခံစာ';
$string['outcomes'] = 'ရလဒ်များ';
$string['outcomescourse'] = 'သင်ရိုးတွင်အသုံးပြုသည့် ရလဒ်များ';
$string['outcomescoursecustom'] = 'စိတ်ကြိုက်အသုံးပြုထားသည်။ (ဖယ်ရှား၍မရပါ)';
$string['outcomescoursenotused'] = 'စံသတ်မှတ်ချက်ကို အသုံးမပြုထားပါ။';
$string['outcomescourseused'] = 'စံသတ်မှတ်ချက်ကို အသုံးပြုထားသည်။ (ဖယ်ရှား၍ မရပါ)';
$string['outcomescustom'] = 'ရလဒ်များကို စိတ်ကြိုက်ပြင်ဆင်ပါ။';
$string['outcomeshortname'] = 'နာမည်တို';
$string['outcomesstandard'] = 'စံရလဒ်များ';
$string['outcomesstandardavailable'] = 'ရရှိနိုင်သော စံရလဒ်များ';
$string['outcomestandard'] = 'စံရလဒ်';
$string['outcomestandard_help'] = 'သင်တန်းအားလုံးအတွက် ဆိုဒ်တစ်ခုလုံးတွင် စံရလဒ်ရရှိနိုင်ပါသည်။';
$string['overallaverage'] = 'ပျမ်းမျှစုစုပေါင်း';
$string['overridden'] = 'ပယ်ဖျက်သည်။';
$string['overridden_help'] = 'အမှန်ခြစ်ထားပါက သက်ဆိုင်ရာ လုပ်ဆောင်ချက်အတွင်းရှိ အဆင့်ကို ပြောင်းလဲ၍ မရနိုင်ပါ။

အဆင့်မှတ်တမ်းတွင် အဆင့်ကို ပြင်ဆင်တည်းဖြတ်ပါက အမှန်ခြစ်အကွက်တွင် အလိုအလျောက် အမှန်ခြစ်မည် ဖြစ်သည်။ သို့သော် သက်ဆိုင်ရာလုပ်ဆောင်ချက်မှတဆင့် အဆင့်ပြောင်းရန်ခွင့်ပြုပါက အမှန်ခြစ်ကို ဖယ်ရှားနိုင်မည် ဖြစ်သည်။';
$string['overriddennotice'] = 'ဤလုပ်ဆောင်ချက်မှရရှိသော သင်၏ နောက်ဆုံးအဆင့်ကို ကိုယ်တိုင် ချိန်ညှိခဲ့ပြီ ဖြစ်သည်။';
$string['overridecat'] = 'အဆင့်အမျိုးအစားကို ကိုယ်တိုင် ပြင်ဆင် ပြောင်းလဲခွင့်ပြုပါ';
$string['overridecat_help'] = 'ဤဆက်တင်ကို ပိတ်ထားပါက သုံးစွဲသူများအတွက် အဆင့်အမျိုးအစားကို ပြင်ဆင် ပြောင်းလဲရန် မဖြစ်နိုင်ပါ။';
$string['overridesitedefaultgradedisplaytype'] = 'ဆိုက်၏မူလပုံစံများကို ပြင်ဆင်ပြောင်းလဲပါ';
$string['overridesitedefaultgradedisplaytype_help'] = 'အမှန်ခြစ်ထားလျှင် သင်တန်းအတွက် အဆင့်ကိုယ်စားပြုအက္ခရာများနှင့် အကန့်အသတ်များကို ဆိုဒ်မှပေးထားသည့် မူလပုံစံများ အသုံးပြုခြင်းအစား ကိုယ်တိုင်သတ်မှတ်ပေးလိုက သတ်မှတ်ပေးနိုင်မည် ဖြစ်သည်။';
$string['overrideweightofa'] = '{$a} ၏ တွက်ချက်ချိန်ညှိမှုကို ပြင်ဆင်ပြောင်းလဲပါ။';
$string['parentcategory'] = 'မူလ ကဏ္ဍ/အမျိုးအစား';
$string['pass'] = 'အောင်မြင်သည်';
$string['pctoftotalgrade'] = 'အဆင့်စုစုပေါင်း %';
$string['percent'] = 'ရာခိုင်နှုန်း';
$string['percentage'] = 'ရာခိုင်နှုန်း';
$string['percentageletter'] = 'ရာခိုင်နှုန်း (စာ)';
$string['percentagereal'] = 'ရာခိုင်နှုန်း (အစစ်အမှန်)';
$string['percentascending'] = 'ရာခိုင်နှုန်းငယ်စဥ်ကြီးလိုက်စီပါ။';
$string['percentdescending'] = 'ရာခိုင်နှုန်းကြီးစဥ်ငယ်လိုက်စီပါ။';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Offset';
$string['plusfactor_help'] = 'offset ဆိုသည်မှာ မြှောက်ဖော်ကိန်းသုံးပြီးသည့်နောက် ဤအဆင့်သတ်မှတ်ချက်အတွက် အဆင့်တိုင်းတွင် ထည့်သွင်းထားသော နံပါတ်ဖြစ်သည်။';
$string['plusfactorvalue'] = '{$a} အတွက် offset တန်ဖိုး';
$string['points'] = 'အမှတ်များ';
$string['pointsascending'] = 'အမှတ်များကို ငယ်စဥ်ကြီးလိုက်စီပါ။';
$string['pointsdescending'] = 'အမှတ်များကို ကြီးစဥ်ငယ်လိုက်စီပါ။';
$string['positionfirst'] = 'ပထမ';
$string['positionlast'] = 'နောက်ဆုံး';
$string['preferences'] = 'ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['prefgeneral'] = 'ယေဘုယျ';
$string['prefletters'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာများနှင့် အကန့်အသတ်များ';
$string['prefrows'] = 'အထူး အတန်းများ (rows)';
$string['prefshow'] = 'လိုသလိုချိန်ညှိချက်များကို ပြသပါ/မပြသပါနှင့်။';
$string['previewrows'] = 'အတန်းများ (rows) ကြိုတင်ကြည့်ရှုခြင်း';
$string['privacy:metadata:categorieshistory'] = 'အဆင့်အမျိုးအစားများ၏ ယခင်ပုံစံ မှတ်တမ်း';
$string['privacy:metadata:filepurpose'] = 'သုံးစွဲသူအတွက် အဆင့်သတ်မှတ်ချက်စာအုပ်တွင်သိမ်းဆည်းထားသော အကြံပြုချက်ဖိုင်များ';
$string['privacy:metadata:grade_import_newitem'] = 'အဆင့်တင်သွင်းမှုမှ အဆင့်အသစ် အမည်များကို သိမ်းဆည်းရန် ယာယီဇယား';
$string['privacy:metadata:grade_import_newitem:importcode'] = 'တင်သွင်းထားသော တန်းခွဲတစ်ခုကို ခွဲခြားသတ်မှတ်နိုင်ရန် ထင်ရှားသော တန်းခွဲကုဒ်နံပါတ်';
$string['privacy:metadata:grade_import_newitem:importer'] = 'အချက်အလက်ကို တင်သွင်းသော သုံးစွဲသူ';
$string['privacy:metadata:grade_import_newitem:itemname'] = 'အဆင့်အမည် အသစ်';
$string['privacy:metadata:grade_import_values'] = 'အဆင့်များတင်သွင်းခြင်းအတွက် ယာယီဇယား';
$string['privacy:metadata:grade_import_values:feedback'] = 'အဆင့်ပေးမှုအတွက် အကြံပြုချက်';
$string['privacy:metadata:grade_import_values:finalgrade'] = 'အဆင့်သတ်မှတ်မှုတန်ဖိုး အကြမ်း';
$string['privacy:metadata:grade_import_values:importcode'] = 'တင်သွင်းထားသော တန်းခွဲတစ်ခုကို ခွဲခြားသတ်မှတ်နိုင်ရန် ထင်ရှားသောတန်းခွဲ ကုဒ်နံပါတ်';
$string['privacy:metadata:grade_import_values:importer'] = 'အချက်အလက်တင်သွင်းသော သုံးစွဲသူ';
$string['privacy:metadata:grade_import_values:importonlyfeedback'] = 'အကြံပြုချက်သာ တင်သွင်းခဲ့ပါက အလံအမှတ်သား ပြုလုပ်ပါ';
$string['privacy:metadata:grade_import_values:userid'] = 'အဆင့်တင်သွင်းခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:grades'] = 'အဆင့်မှတ်တမ်း';
$string['privacy:metadata:grades:aggregationstatus'] = 'စုပေါင်းအမှတ်ပေးခြင်း အခြေအနေ';
$string['privacy:metadata:grades:aggregationweight'] = 'စုပေါင်းအမှတ်ပေးခြင်း၏ အရေးပါမှု';
$string['privacy:metadata:grades:feedback'] = 'အကြံပြုချက်';
$string['privacy:metadata:grades:finalgrade'] = 'အဆင့်';
$string['privacy:metadata:grades:information'] = 'ဤအဆင့်အတွက် ဖြည့်စွက်လိုသော သတင်းအချက်အလက်';
$string['privacy:metadata:grades:timemodified'] = 'အဆင့်ကို နောက်ဆုံးပြင်ဆင်မွမ်းမံခဲ့သည့်အချိန်';
$string['privacy:metadata:grades:userid'] = 'အဆင့်သတ်မှတ်ချက်ရှိသော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:grades:usermodified'] = 'မှတ်တမ်းကို နောက်ဆုံးပြင်ဆင်မွမ်းမံခဲ့သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:gradeshistory'] = 'ယခင်အဆင့်များ၏ မှတ်တမ်း';
$string['privacy:metadata:history:loggeduser'] = 'ဗားရှင်းအသစ်ပြောင်းလဲနေစဥ် အကောင့်ဝင်ထားသော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:history:timemodified'] = 'အဆင့် ဗားရှင်းအသစ်ပြောင်းလဲသည့်အချိန်';
$string['privacy:metadata:itemshistory'] = 'အဆင့်အမျိုးအစားများ (grade items) ၏ ယခင်ဗားရှင်းမှတ်တမ်း';
$string['privacy:metadata:outcomes'] = 'ရလဒ်များ၏ မှတ်တမ်း';
$string['privacy:metadata:outcomes:timemodified'] = 'မှတ်တမ်းကို နောက်ဆုံးပြင်ဆင်မွမ်းမံခဲ့သော အချိန်';
$string['privacy:metadata:outcomes:usermodified'] = 'မှတ်တမ်းကို နောက်ဆုံးပြင်ဆင်မွမ်းမံခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:outcomeshistory'] = 'ရလဒ်များ၏ ယခင်ဗားရှင်းမှတ်တမ်း';
$string['privacy:metadata:scale'] = 'တိုင်းတာမှုများ မှတ်တမ်း';
$string['privacy:metadata:scale:timemodified'] = 'မှတ်တမ်းကို နောက်ဆုံး ပြင်ဆင်မွမ်းမံခဲ့သည့်အချိန်';
$string['privacy:metadata:scale:userid'] = 'မှတ်တမ်းကို နောက်ဆုံးပြင်ဆင်မွန်းမံခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:scalehistory'] = 'အတိုင်းအတာများ၏ ယခင်ဗားရှင်းမှတ်တမ်း';
$string['privacy:path:relatedtome'] = 'မိမိနှင့် သက်ဆိုင်သော';
$string['privacy:request:historyactiondelete'] = 'ပယ်ဖျက်ပါ';
$string['privacy:request:historyactioninsert'] = 'ထည့်သွင်းပါ';
$string['privacy:request:historyactionupdate'] = 'အဆင့်မြှင့်တင်ပါ';
$string['privacy:request:unknowndeletedgradeitem'] = 'မသိသော (အဆင့်သတ်မှတ်ပေးနိုင်သည့်အကြောင်းအရာကို ဖျက်ထားပါသည်)';
$string['profilereport'] = 'သုံးစွဲသူ၏ ကိုယ်ရေးမှတ်တမ်း တင်ပြချက်';
$string['profilereport_help'] = 'သုံးစွဲသူ ကိုယ်ရေးမှတ်တမ်း စာမျက်နှာတွင် အသုံးပြုသော အဆင့်တင်ပြချက်။';
$string['publishing'] = 'ထုတ်ပြန်ခြင်း';
$string['publishingoptions'] = 'အဆင့်ထုတ်ပြန်ခြင်း ရွေးချယ်မှုများ';
$string['quickfeedback'] = 'အမြန် အကြံပြုချက်';
$string['quickgrading'] = 'အမြန် အဆင့်သတ်မှတ်ခြင်း';
$string['quickgrading_help'] = 'ပြင်ဆင်မှုကို ခွင့်ပြုထားလျှင် အဆင့်တစ်ခုစီအတွက် စာသားထည့်သွင်းနိုင်သည့် အကွက်ပေါ်လာပြီး တစ်ချိန်တည်းတွင် အဆင့်အများအပြားကို ပြင်ဆင်နိုင်မည် ဖြစ်သည်။ ပြင်ဆင် မွန်းမံခြင်း (update) ကိုနှိပ်လိုက်ပါက ပြောင်းလဲမှုများကို သိမ်းဆည်းပြီး ထင်သာအောင်ပြထားမည်ဖြစ်သည်။

အဆင့်သတ်မှတ်သူအစီရင်ခံစာတွင် အဆင့်ကို ပြင်ဆင်ပါက ပြင်ဆင်ပြောင်းလဲထားကြောင်းအလံကို ပြသလိမ့်မည်ဖြစ်သည်။  ဆိုလိုသည်မှာ သက်ဆိုင်ရာ လုပ်ဆောင်ချက်အတွင်း အဆင့်ကို ပြောင်းလဲ၍မရနိုင်တော့ပါ။';
$string['range'] = 'အပိုင်းအခြား';
$string['rangedecimals'] = 'ဒသမကိန်း နေရာများ၏ အပိုင်းအခြား';
$string['rangedecimals_help'] = 'အပိုင်းအခြားကို ဖော်ပြရန်အတွက် ဒသမကိန်းနေရာ အရေအတွက်';
$string['rangesdecimalpoints'] = 'အပိုင်းအခြားများတွင် ပြသသော ဒသမကိန်းများ';
$string['rangesdecimalpoints_help'] = 'ဤဆက်တင်သည် အကွာအဝေးတစ်ခုစီအတွက် ဖော်ပြရန် ဒသမကိန်းနေရာအရေအတွက် (သို့) category အတွက် ဒသမကိန်းနေရာများ ခြုံငုံမှု ဆက်တင် (သို့) အသုံးပြုထားသောအဆင့်သတ်မှတ်ချက် (inherit) ကို သတ်မှတ်ပေးသည်။';
$string['rangesdisplaytype'] = 'အကွာအဝေးဖော်ပြမှု ပုံစံ';
$string['rangesdisplaytype_help'] = 'ဤဆက်တင်သည် အပိုင်းအခြားက အဆင့်အစစ်အမှန်၊ ရာခိုင်နှုန်း (သို့) အက္ခရာများ သကဲ့သို့ ဖော်ပြသလား  သို့မဟုတ်  အမျိုးအစား/ကဏ္ဍ အတွက်  (သို့) အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာအတွက် ဖော်ပြမှု ပုံစံ (inherit) ကို အသုံးပြုမည်လားဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['rank'] = 'အဆင့်သတ်မှတ်ပါ။';
$string['rawpct'] = 'အကြမ်း %';
$string['real'] = 'အစစ်';
$string['realletter'] = 'အစစ် (စာ)';
$string['realpercentage'] = 'အစစ် (ရာခိုင်နှုန်း)';
$string['recalculatinggrades'] = 'အဆင့်များကို ပြန်လည်တွက်ချက်နေပါသည်';
$string['recovergradesdefault'] = 'အဆင့်သတ်မှတ်ချက်မူလပုံစံကို ပြန်လည်ရယူပါ။';
$string['recovergradesdefault_help'] = 'မူလအားဖြင့် သင်တန်းတစ်ခုသို့ သုံးစွဲသူတစ်ယောက်ကို ပြန်လည်စာရင်းသွင်းသည့်အခါ အဆင့်အဟောင်းများကို  ပြန်လည်ရယူပါ။';
$string['refreshpreview'] = 'ကြိုတင်ကြည့်ရှုမှုကို ပြန်လည်ပြုလုပ်ပါ။';
$string['regradeanyway'] = 'မည်သို့ပင်ဆိုစေ ပြန်လည်အဆင့်သတ်မှတ်ပါ။';
$string['removeallcoursegrades'] = 'အဆင့်အားလုံးကို ဖျက်ပါ။';
$string['removeallcoursegrades_help'] = 'အမှန်ခြစ်ထားလျှင် အဆင့်မှတ်တမ်းတွင် ကိုယ်တိုင်ထည့်သွင်းထားသော အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းရာများ နှင့်တကွ ပြုပြင်ပြောင်းလဲထားသော ၊ ထုတ်ပယ်ထားသော ၊ ဖုံးကွယ်ထားသော ၊ ပိတ်ထားသော အဆင့်များ၏ အချက်လက်များအားလုံးကို ပယ်ဖျက်မည်ဖြစ်သည်။ လုပ်ဆောင်ချက်များနှင့် သက်ဆိုင်သော အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းရာများသာ ကျန်ရှိမည် ဖြစ်သည်။';
$string['removeallcourseitems'] = 'အမျိုးအစားများနှင့် အကြောင်းအရာများအားလုံးကို ဖျက်ပါ။';
$string['removeallcourseitems_help'] = 'အမှန်ခြစ်ထားလျှင် အဆင့်မှတ်တမ်းတွင် ကိုယ်တိုင်ထည့်သွင်းထားသော အမျိုးအစားများ ၊ အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းရာများ နှင့်တကွ ပြုပြင်ပြောင်းလဲထားသော ၊ ထုတ်ပယ်ထားသော ၊ ဖုံးကွယ်ထားသော ၊ ပိတ်ထားသော အဆင့်များ၏ အချက်လက်များအားလုံးကို ပယ်ဖျက်မည်ဖြစ်သည်။ လုပ်ဆောင်ချက်များနှင့် သက်ဆိုင်သော အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းရာများသာ ကျန်ရှိမည် ဖြစ်သည်။';
$string['report'] = 'အစီရင်ခံစာ';
$string['reportdefault'] = 'အစီရင်ခံစာ မူလပုံစံ ({$a})';
$string['reportplugins'] = 'အစီရင်ခံစာ plugins';
$string['reportsettings'] = 'အစီရင်ခံစာ ဆက်တင်များ';
$string['reprintheaders'] = 'Reprint headers';
$string['resetweights'] = '{$a->itemname} ၏ တွက်ချက်ချိန်ညှိမှုများကို ပြန်လည်သတ်မှတ်ပါ။';
$string['resetweightsshort'] = 'တွက်ချက်ချိန်ညှိမှုများကို ပြန်လည်သတ်မှတ်ပါ။';
$string['respectingcurrentdata'] = 'လက်ရှိ ဖွဲ့စည်းတည်ဆောက်ပုံကို မပြုပြင်ပဲ ချန်ခဲ့ခြင်း';
$string['rowpreviewnum'] = 'အတန်းများ (row) ကို ကြိုတင်ကြည့်ရှုပါ။';
$string['rowpreviewnum_help'] = 'တင်သွင်းမှုကို အတည်မပြုခင် အချက်အလက်များကို ကြိုတင်ကြည့်ရှုနိုင်ပါသည်။ ဤဆက်တင်သည် ကြိုတင်ကြည့်ရှုမှုတွင် အတန်း(row) မည်မျှ ဖော်ပြမည်ဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['savechanges'] = 'ပြောင်းလဲမှုများကို သိမ်း‌ဆည်းပါ။';
$string['savepreferences'] = 'ဦးစားပေးရွေးချယ်ထားမှုများကို သိမ်းဆည်းပါ။';
$string['scaleconfirmdelete'] = '"{$a}" တိုင်းတာမှုကို ဖျက်ရန် သေချာပါသလား။';
$string['scaledpct'] = 'တိုင်းတာ‌ထားသော %';
$string['seeallcoursegrades'] = 'သင်တန်းရှိ အဆင့်အားလုံးကို ကြည့်ရှုပါ။';
$string['select'] = '{$a} ကို ရွေးချယ်ပါ။';
$string['selectalloroneuser'] = 'သုံးစွဲသူ အားလုံး (သို့) တစ်ဦးကို ရွေးချယ်ပါ။';
$string['selectauser'] = 'သုံးစွဲသူတစ်ဦးကို ရွေးချယ်ပါ။';
$string['selectdestination'] = '{$a} ၏ ဦးတည်ချက် ပန်းတိုင်ကို ရွေးချယ်ပါ။';
$string['separator'] = 'ခွဲခြားသည့်အရာ';
$string['separator_help'] = 'CSV ဖိုင်တွင် အသုံးပြုသည့် ခွဲ‌ခြားသည့်အရာကို ရွေးချယ်ပါ။ ( ပုံမှန်အားဖြင့် ကော်မာ ဖြစ်သည်)';
$string['sepcolon'] = 'ကော်လံ (colon)';
$string['sepcomma'] = 'ကော်မာ (Comma)';
$string['sepsemicolon'] = 'ဆီမီးကော်လံ (Semicolon)';
$string['septab'] = 'Tab';
$string['setcategories'] = 'အမျိုးအစားများကို သတ်မှတ်ပါ။';
$string['setcategorieserror'] = 'အဆင့်များကို တွက်ချက်ချိန်ညှိမှုမပြုလုပ်မီ သင်၏သင်တန်းအတွက် အမျိုးအစားများကို အရင် သတ်မှတ်ရမည်။';
$string['setgradeletters'] = 'အဆင့် ကိုယ်စားပြု အက္ခရာများကို သတ်မှတ်ပါ။';
$string['setpreferences'] = 'ဦးစားပေးရွေးချယ်မှုများကို သတ်မှတ်ပါ။';
$string['setting'] = 'ဆက်တင်';
$string['settings'] = 'ဆက်တင်များ';
$string['setweights'] = 'တွက်ချက်ချိန်ညှိမှုများကို သတ်မှတ်ပါ။';
$string['showactivityicons'] = 'လုပ်ဆောင်မှု သင်္ကေတများကို ပြပါ။';
$string['showactivityicons_help'] = 'ဖွင့်ထားလျှင် လုပ်ဆောင်မှု သင်္ကေတများသည် လုပ်ဆောင်မှုအမည်၏ ဘေးတွင် ပြသထားမည် ဖြစ်သည်။';
$string['showallhidden'] = 'ဖုံးကွယ်ထားသည်များကို ပြပါ။';
$string['showaverage'] = 'ပျမ်းမျှ စံနှုန်းကို ပြပါ';
$string['showaverage_help'] = 'ပျမ်းမျှခြင်း စံနှုန်းပါဝင်သည့် တိုင်ကို ပြရန်။ ပျမ်းမျှစံနှုန်းကို (ကျောင်းသားများ၏) အဆင့်အနည်းငယ်ကိုသာအခြေပြုတွက်ချက်ထားပါက ပါဝင်သူများသည် အခြားသူများ၏ အဆင့်များကိုပါ ခန့်မှန်းနိုင်မည်ဖြစ်သည်။ ဖုံးကွယ်ထားသော အချက်များနှင့် ချိတ်ဆက်နေလျှင် စွမ်းဆောင်ရည်ဆိုင်ရာ အကြောင်းပြချက်များကြောင့် ပျမ်းမျှစံနှုန်းကို အနီးစပ်ဆုံးခန့်မှန်းထားခြင်းဖြစ်သည်။';
$string['showaverages'] = 'ပျမ်းမျှခြင်း စံနှုန်းပါဝင်သည့်တိုင်ကို ပြပါ';
$string['showaverages_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) အဆင့်မှတ်တမ်း တွင်ကဏ္ဌတစ်ခုစီ နှင့် အဆင့် ကိုဖော်ပြထားသော ထပ်တိုးတန်းအပို တစ်ခု ပါဝင်မည်ဖြစ်သည်';
$string['showcalculations'] = 'တွက်ချက်မှုများကို ပြပါ';
$string['showcalculations_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) ပြင်ဆင်မှုပြုလုပ်နေချိန်တွင် အဆင့် တစ်ခုစီအတွက်ဂဏန်းပေါင်းစက်ပုံ နှင့် အဆင့်တစ်ခုစီအတွက် တွက်ချက်ထားသော အမျိုးအစားကို ဖော်ပြသည့်ရုပ်ပုံကို မြင်ရမည်ဖြစ်သည်';
$string['showcontributiontocoursetotal'] = 'သင်ရိုးစုစုပေါင်းတွင် ပါဝင်သည်များကိုပြပါ';
$string['showcontributiontocoursetotal_help'] = 'အဆင့်တစ်ခုစီက သုံးစွဲသူ၏ သင်ရိုးစုပေါင်း ရာခိုင်နှုန်း အတွက် မည်မျှစီပါဝင်သည်ကို ဖော်ပြသည့် ရာခိုင်နှုန်း တိုင် ကိုပြရန်။ (အပိုထောက်ပံ့မှုများ ထည့်တွက်ပြီးသည့်အခါ)';
$string['showeyecons'] = 'ပြပါ/ဖုံးပါ ဆိုသည့်  သင်္ကေတများပြပါ။';
$string['showeyecons_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) ပြုပြင်မှုကိုဖွင့်ထားသည့်အခါ ပြပါ/ဖုံးပါ ဆိုသည့် သင်္ကေတကို အဆင့်တစ်ခုစီအတွက် ကျောင်းသားများမြင်တွေ့နိုင်မှုကို ထိန်းချုပ်ရန်ဖော်ပြထားမည်ဖြစ်သည်။';
$string['showfeedback'] = 'တုန့်ပြန်ချက်ကို ပြပါ';
$string['showfeedback_help'] = 'တုန့်ပြန်ချက်များပါဝင်သည့်တိုင်ကိုပြရန်';
$string['showgrade'] = 'အဆင့်များ ပြပါ';
$string['showgrade_help'] = 'အဆင့်များပါဝင်သည့်တိုင်ကိုပြရန်';
$string['showgroups'] = 'အဖွဲ့များကိုပြပါ';
$string['showhiddenitems'] = 'ဖုံးထားသည်များကိုပြပါ';
$string['showhiddenitems_help'] = 'အဆင့်များကို အလုံးစုံ ဖုံးကွယ်ထားရန် သို့မဟုတ် အဆင့်များ၏ အမည်များကို ကျောင်းသားများ မြင်နိုင်အောင် ဖော်ပြထားရန်။

* ဖုံးကွယ်ထားသည်များကိုပြပါ - ကျောင်းသားများ၏ အဆင့်များကို ဖုံးကွယ်ထားပြီး အဆင့်များ၏ အမည်များကိုသာဖော်ပြထားရန်
* သတ်မှတ်ချိန်အထိသာဖုံးကွယ်ရန် - သတ်မှတ်အချိန်ထိသာဖုံးကွယ်ရန် ရက်စွဲသတ်မှတ်ထားသော အဆင့်များသည် သတ်မှတ်ရက်ထိသာဖုံးကွယ်ထားပြီး သတ်မှတ်ရက်ကျော်လွန်ပါက အဆင့်အလုံးစုံကို ဖော်ပြသွားမည်ဖြစ်သည်။
* မပြရ - အဆင့်များကို အလုံးစုံ ဖုံးကွယ်ထားရန်။';
$string['showhiddenuntilonly'] = 'သတ်မှတ်ချိန်အထိသာဖုံးကွယ်ရန်';
$string['showingaggregatesonly'] = 'စုစုပေါင်းအရေတွက်များကိုသာပြသခြင်းဖြစ်သည်။';
$string['showingfullmode'] = 'အပြည့်အစုံ ပြသထားသည်။';
$string['showinggradesonly'] = 'အဆင့်များကိုသာ ပြသထားသည်။';
$string['showlettergrade'] = 'အဆင့်များကိုပြပါ';
$string['showlettergrade_help'] = 'အဆင့်များပါသည့် တိုင် ကိုပြရန်';
$string['showlocks'] = 'ပိတ်ထားသည်များကိုပြပါ';
$string['showlocks_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) ပြုပြင်မှုကိုဖွင့်ထားသည့်အခါ ပိတ်သည်/ဖွင့်သည် ဟူသည့် သင်္ကေတကို အဆင့်တစ်ခုစီအတွက် အလိုအလျောက် ပြင်ဆင်မွန်းမံမှုကို ထိန်းချုပ်ရန် ဖော်ပြထားမည်ဖြစ်သည်။';
$string['shownohidden'] = 'မပြရ';
$string['shownooutcomes'] = 'ရလာဒ်များကို ဖုံးထားပါ';
$string['shownumberofgrades'] = 'ပျမ်းမျှ အဆင့် အရည်အတွက်ကိုပြပါ';
$string['shownumberofgrades_help'] = 'ဖော်ပြရန်ခွင့်ပြုထားပါက ပျမ်းမျှရရှိရန် တွက်ချက်ထားသော အဆင့်များ၏ အရည်အတွက်ကို ကွင်းစ ကွင်းပိတ် () ဖြင့် ပျမ်းမျှ တစ်ခုစီ၏နောက်တွင်ဖော်ပြထားမည်ဖြစ်သည်။';
$string['showonlyactiveenrol'] = 'လက်ရှိ စာရင်းသွင်းထားမှုများကိုသာပြရန်';
$string['showonlyactiveenrol_help'] = 'ဤလုပ်ဆောင်မှုက အဆင့်မှတ်တမ်းစာအုပ်တွင် လက်ရှိစာရင်းသွင်းထားသော အသုံးပြုသူများကိုသာ ဖော်ပြရန်သတ်မှတ်သည်။ လုပ်ဆောင်မှုဖွင့်ထားပါက လက်ရှိသုံးစွဲခြင်းမရှိသူများကို အဆင့်မှတ်တမ်းစာအုပ်တွင် ဖော်ပြမည်မဟုတ်ပေ။';
$string['showpercentage'] = 'ရာခိုင်နှုန်းပြပါ';
$string['showpercentage_help'] = 'အဆင့်တစ်ခုစီ၏ ရာခိုင်နှုန်းတန်ဖိုးကိုပြရန်';
$string['showquickfeedback'] = 'တုန့်ပြန်ချက်ပေးရန်ပြပါ';
$string['showquickfeedback_help'] = 'ခွင့်ပြုထားပါက၊ ပြုပြင်ခြင်းကိုဖွင့်ထားစဉ် တစ်ပြိုင်နက်ထဲ အဆင့်များစွာကို လိုသလိုပြုပြင်နိုင်ရန်အတွက် အဆင့်တိုင်းအတွက် အစက်လေးများဖြင့် ဘောင်ခတ်ထားသော စာရိုက်ရမည့် အကွက်တစ်ခု ပေါ်လာမည်ဖြစ်သည်။ "update" ဟူသော ခလုပ်ကိုနှိပ်လိုက်သောအခါ သင်ပြုပြင်ထားသည်များကို အလိုအလျှောက် သိမ်းဆည်းသွားမည်ဖြစ်သည်။

မှတ်သားရန်မှာ တုန့်ပြန်ချက်ကို အဆင့်မှတ်တမ်း တွင်ပြုပြင်လိုက်ပါက "လွှမ်းမိုး" ဟူ၍မှတ်သားလိုက်မည်ဖြစ်ပြီး ယင်းတုန့်ပြန်ချက်ကို သက်ဆိုင်ရာ လုပ်ဆောင်ချက်များမှ ထပ်မံပြောင်းလဲ၍ ရနိုင်တော့မည်မဟုတ်ပေ။';
$string['showrange'] = 'အပိုင်းအခြားများကိုပြပါ';
$string['showrange_help'] = 'အပိုင်းအခြားများပါသည့် ကော်လံတိုင် ကိုပြရန်';
$string['showranges'] = 'အပိုင်းအခြားများကိုပြပါ';
$string['showranges_help'] = 'ခွင့်ပြုထားပါက၊ ကဏ္ဍတစ်ခုစီ နှင့် အဆင့်သတ်မှတ်သည့် အကြောင်းအရာတစ်ခုစီကိုပြသော ထပ်တိုး အတန်းတစ်ခု အဆင့်မှတ်တမ်း တွင်ပါဝင်လာမည်ဖြစ်သည်။';
$string['showrank'] = 'ရာထူး/အတန်း ကိုပြပါ';
$string['showrank_help'] = 'အဆင့်သတ်မှတ်သည့် အကြောင်းအရာတစ်ခုစီအတွက် သက်ဆိုင်ရာ ကျောင်းသား၏ အတန်းရှိ ကျန်ရှိသောသူများနှင့် ယှဉ်ပြီး ရရှိထားသော အဆင့်နေရာ ကိုပြရန်။';
$string['showuserimage'] = 'သုံးစွဲသူ၏ ဓါတ်ပုံများကိုပြပါ';
$string['showuserimage_help'] = 'အဆင့်မှတ်တမ်းရှိ နာမည်၏ဘေးတွင် သုံးစွဲသူ၏ ဓါတ်ပုံကို ယှဉ်တွဲလျှက်ပြရန်';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကို ပြပါ';
$string['showweight'] = 'အဆင့်တွက်ချက်ရာတွင်ပါဝင်သည့် ရာခိုင်နှုန်းများကိုပြပါ';
$string['showweight_help'] = 'အဆင့် ရာခိုင်နှုန်းများ ပါဝင်သည့် ကော်လန်တိုင်ကိုပြရန်';
$string['simpleview'] = 'တစ်ခုခြင်းစီကြည့်ရန်';
$string['singleview'] = '{$a} တစ်ခုခြင်းစီကြည့်ရန်';
$string['sitewide'] = 'ဆိုက်တစ်ခုလုံးစာကြည့်ရန်';
$string['sort'] = 'အမျိုးစားခွဲပါ/ စီပါ';
$string['sortasc'] = 'နည်းရာမှများလာသည့် အစီစဉ်အတိုင်း စီပါ';
$string['sortbyfirstname'] = 'နာမည် အစ စကားလုံးဖြင့် စီပါ';
$string['sortbylastname'] = 'နာမည် အဆုံး စကားလုံးဖြင့်စီပါ';
$string['sortdesc'] = 'များရာမှနည်းရာလာသည့် အစီစဉ်တိုင်း စီပါ';
$string['standarddeviation'] = 'စံ သွေဖီမှု';
$string['stats'] = 'စာရင်းဇယားများ';
$string['statslink'] = 'စာရင်းဇယားများ';
$string['student'] = 'ကျောင်းသား';
$string['studentsperpage'] = 'စာမျက်နှာတစ်ခုစီတွင်ပါဝင်သော ကျောင်းသားများ';
$string['studentsperpage_help'] = 'ဤချိန်ညှိမှုက အဆင့်မှတ်တမ်း၏ စာမျက်နှာတစ်ခုတွင် ကျောင်းသားဦးရေ မည်မျှပါဝင်မည်ကို သတ်မှတ်သည်။';
$string['studentsperpagereduced'] = 'စာမျက်နှာ {$a->originalstudentsperpage}  မှ {$a->studentsperpage} အထိ စာမျက်နှာတစ်ခုလျှင် အများဆုံးကျောင်းသားများကို လျော့ချထားသည်။ {$a->maxinputvars} မှ PHP ဆက်တင် max_input_vars ကို တိုးမြှင့်ရန် စဥ်းစားပါ။';
$string['subcategory'] = 'သာမန် အမျိုးအစား';
$string['submissions'] = 'တင်ပြချက်များ';
$string['submittedon'] = 'တင်ပြပြီး : {$a}';
$string['sumofgradesupgradedgrades'] = 'မှတ်ချက်- ဆိုက်အဆင့်မြှင့်တင်ခြင်း တစ်စိတ်တစ်ပိုင်းအနေဖြင့် စုပေါင်းအမှတ်ပေးခြင်း နည်းလမ်း "အဆင့်များပေါင်းခြင်း (Sum of grades)"ကို "မူလရမှတ်များ (Natural)" သို့ ပြောင်းပြီးဖြစ်သည်။ ဤသင်တန်းတွင် "အဆင့်များပေါင်းခြင်း (Sum of grades)" ကို ယခင်က အသုံးပြုပြီးဖြစ်သဖြင့် ဤပြောင်းလဲမှုကိုအဆင့်မှတ်တမ်းတွင်  ပြန်လည်စစ်ဆေးရန် အကြံပြုပါသည်။';
$string['switchtofullview'] = 'အပြည့်မြင်ကွင်းသို့ပြောင်းပါ';
$string['switchtosimpleview'] = 'ရိုးရိုးမြင်ကွင်းသို့ပြောင်းပါ';
$string['tabs'] = 'နောက်စာမျက်နှာများ';
$string['topcategory'] = 'အထူး အမျိုးအစား';
$string['total'] = 'စုစုပေါင်း';
$string['totalweight100'] = 'စုစုပေါင်း ရာနှုန်းသည် ၁၀၀ နှင့်ညီမျှသည်';
$string['totalweightnot100'] = 'စုစုပေါင်း ရာနှုန်းသည် ၁၀၀ နှင့် မညီမျှပါ';
$string['turnfeedbackoff'] = 'တုန့်ပြန်ချက်ကို ပိတ်ပါ';
$string['turnfeedbackon'] = 'တုန့်ပြန်ချက်ကို ဖွင့်ပါ';
$string['typenone'] = 'တစ်ခုမျှမဟုတ်';
$string['typescale'] = 'အတိုင်းအတာ ပမာဏ';
$string['typescale_help'] = 'ဤဆက်တင်သည် အတိုင်းအတာအဆင့်အမျိုးအစားကို အသုံးပြုသည့်အခါတွင် အသုံးပြုသည့်အတိုင်းတာကို  သတ်မှတ်သည်။ လုပ်ဆောင်မှုအခြေပြုသည့်အဆင့်အမျိုးအစား အတွက်အတိုင်းအတာကို လုပ်ဆောင်မှုဆက်တင်များစာမျက်နှာတွင် သတ်မှတ်သည်။';
$string['typetext'] = 'စာသား';
$string['typevalue'] = 'တန်ဖိုး';
$string['uncategorised'] = 'အမျိုးစားသတ်မှတ်မထားသော';
$string['unchangedgrade'] = 'အဆင့် မပြောင်းလဲထားပါ';
$string['unenrolledusersinimport'] = 'ဤထည့်သွင်းမှုသည် ယခုသင်ရိုး/သင်တန်းတွင်လက်ရှိစာရင်းသွင်းထားခြင်းမရှိသော သုံးစွဲသူများအတွက် အောက်ပါအဆင့်များပါဝင်သည်: {$a}';
$string['unlimitedgrades'] = 'အကန့်သတ်မဲ့ အဆင့်များ';
$string['unlimitedgrades_help'] = 'မူလအားဖြင့် အဆင့်များကိုအဆင့်အမျိုးအစား၏ အနိမ့်ဆုံး ၊ အမြင့်ဆုံးတန်ဖိုးများဖြင့် ကန့်သတ်ထားပါသည်။ ဤဆက်တင်အားဖွင့်ထားပါက အဆိုပါ ကန့်သတ်ချက်သည် ပျက်ပျယ်သွားမည်ဖြစ်ပြီး ၁၀၀% ထက်ပိုသော အဆင့်များကိုအဆင့်မှတ်တမ်းတွင် တိုက်ရိုက် ထည့်သွင်းနိုင်မည်ဖြစ်သည်။';
$string['unlock'] = 'ဖွင့်သည်';
$string['unlockverbose'] = 'ဖွင့်ပါ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'မသုံးထားသော';
$string['updatedgradesonly'] = 'အသစ်တင်ပို့ရန် သို့မဟုတ် မွန်းမံထားသော အဆင့်များသာ';
$string['upgradedgradeshidemessage'] = 'သတိပေးချက်ကိုပယ်ဖျက်သည်';
$string['upgradedminmaxrevertmessage'] = 'ပြောင်းလဲထားသည်များကို မူလအတိုင်းပြန်ထားရန်';
$string['uploadgrades'] = 'အဆင့်များ တင်ရန်';
$string['useadvanced'] = 'အဆင့်မြင့်လုပ်ဆောင်ချက်များအသုံးပြုရန်';
$string['usedcourses'] = 'အသုံးပြုပြီးသောသင်ရိုး/သင်တန်းများ';
$string['usedgradeitem'] = 'အသုံးပြုပြီးသောအဆင့်အမျိုးအစား';
$string['usenooutcome'] = 'ရလာဒ်များ အသုံးမပြုခြင်း';
$string['usenoscale'] = 'အတိုင်းတာများ အသုံးမပြုခြင်း';
$string['usepercent'] = 'ရာခိုင်နှုန်းသုံးခြင်း';
$string['user'] = 'သုံးစွဲသူ';
$string['userenrolmentsuspended'] = 'သုံးစွဲသူစာရင်းပေးသွင်းခြင်းကိုဆိုင်ငံ့ထားသည်';
$string['userfields_show'] = 'သုံးစွဲသူဆိုင်ရာအချက်အလက်နေရာများကိုပြသပါ';
$string['userfields_show_help'] = 'အဆင့်မှတ်တမ်းတွင် အီးမေးလ် လိပ်စာကဲ့သို့သော သုံးစွဲသူဆိုင်ရာ ထပ်တိုးအချက်လက်များပြပါ။ ပြသထားသော သီးခြားအချက်များကို ဆိုက်၏ သုံစွဲသူဆိုင်ရာအချက်အလက်ဖော်ပြချက် ဆက်တင် ဖြင့်ထိန်းချုပ်ထားသည်။';
$string['usergrade'] = 'အမျိုးအစား {$a->gradeidnumber} ရှိ သုံးစွဲသူ {$a->fullname} ({$a->useridnumber})';
$string['userid'] = 'သုံးစွဲသူ ID';
$string['useridnumberwarning'] = 'ID အမှတ်မပါသော သုံးစွဲသူများကို တင်သွင်း၍မရသောကြောင့် တင်ပို့ရန်စာရင်းမှဖယ်ထုတ်ထားသည်';
$string['usermappingerror'] = 'User mapping error: Could not find user with {$a->field} of "{$a->value}".';
$string['usermappingerrorcurrentgroup'] = 'သုံးစွဲသူသည် လက်ရှိ အဖွဲ့၏ အဖွဲ့ဝင်မဟုတ်ပါ။';
$string['usermappingerrormultipleusersfound'] = 'User mapping error: Multiple users found with {$a->field} of "{$a->value}". Please use a more unique mapping field.';
$string['usermappingerrorusernotfound'] = 'သုံးစွဲသူရှာဖွေမှု မှားယွင်းနေပါသည်။ သုံးစွဲသူအားရှာမတွေ့ပါ။';
$string['userpreferences'] = 'သုံးစွဲသူ ရွေးချယ်ထားမှုများ';
$string['useweighted'] = 'ပါဝင်မှုများ သုံးရန်';
$string['verbosescales'] = 'Verbose အတိုင်းအတာများ';
$string['verbosescales_help'] = 'Verbose အတိုင်းအတာသည် နံပါတ်များထက် စကားလုံးများကို အသုံးပြုသည်။ နံပါတ်များ နှင့် Verbose အတိုင်းအတာ နှစ်ခုလုံးကို သွင်းမည်ဆိုပါက "Yes" ကိုရွေးပါ။ နံပါတ် အတိုင်းအတာများကိုသာ သွင်းမည်ဆိုပါက "No" ကိုရွေးပါ။';
$string['viewbygroup'] = 'အဖွဲ့';
$string['viewgrades'] = 'အဆင့်များကြည့်ရန်';
$string['weight'] = 'အရေးပါမှု';
$string['weight_help'] = 'ကဏ္ဍတစ်ခု သို့မဟုတ် သင်ရိုးတစ်ခုမှ  အဆင့်ပေါင်းစုံအတွက် သတ်မှတ်ပေးသောတန်းဖိုး';
$string['weightcourse'] = 'သင်ရိုးအတွက် အလေးပိုသော အဆင့်များကိုသုံးပါ';
$string['weightedascending'] = 'အရေးပါမှုရာနှုန်း အတက်အားဖြင့်စီပါ';
$string['weighteddescending'] = 'အရေးပါမှုရာနှုန်း အကျအားဖြင့်စီပါ';
$string['weightedpct'] = 'အရေးပါမှုရာနှုန်း %';
$string['weightedpctcontribution'] = 'အရေးပါမှုရာနှုန်း % ပါဝင်မှု';
$string['weightofa'] = '{$a} ၏အရေးပါမှု';
$string['weightorextracredit'] = 'ပါဝင်မှုရာနှုန်း သို့မဟုတ် အမှတ်ပို';
$string['weightoverride'] = 'ပါဝင်မှုရာနှုန်း ချိန်ညှိခြင်း';
$string['weightoverride_help'] = 'အဆင့်တစ်ခုအတွက် ပါဝင်မှု ရာနှုန်း ကို အလိုလျောက်တွက်ချက်ထားသော တန်ဖိုးသို့ ပြန်လည်သတ်မှတ်လိုပါက အမှန်မခြစ်ပါနှင့်။ ဤနေရာတွင် အမှန်ခြစ်ထားပါက ပါဝင်မှုရာနှုန်း အလိုလျောက် ချိန်ညှိမှုကို တားမြစ်ထားမည်ဖြစ်သည်။';
$string['weights'] = 'ပါဝင်မှုရာနှုန်းများ';
$string['weightsadjusted'] = 'စုစုပေါင်း ၁၀၀ အဖြစ် ပါဝင်မှုရာနှုန်းများကို ချိန်ညှိထားပြီးဖြစ်သည်။';
$string['weightsedit'] = 'ပါဝင်မှုရာနှုန်းများ နှင့် အမှတ်ပိုများ ပြင်ဆင်ခြင်း';
$string['weightuc'] = 'တွက်ချက်ထားသော ပါဝင်မှုရာနှုန်း';
$string['writinggradebookinfo'] = 'အဆင့်မှတ်တမ်း ပြင်ဆင်မှု ရေးသားခြင်း';
$string['xml'] = 'XML';
$string['yes'] = 'ဟုတ်သည်/မှန်သည်';
$string['yourgrade'] = 'သင်၏ အဆင့်';
