<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'my', version '4.1'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ညွှန်ကြားချက်များ';
$string['h5peditor'] = 'H5P တည်းဖြတ်သူ';
$string['h5pfilenotfound'] = 'H5P ဖိုင်ကို မတွေ့ပါ။';
$string['h5pinvalidurl'] = 'မမှန်ကန်သော H5P အကြောင်းအရာ URL။';
$string['h5plibraryhandler'] = 'H5P framework handler';
$string['h5plibraryhandler_help'] = 'H5P အကြောင်းအရာကို ပြသရန် H5P framework ကိုအသုံးပြုသည်။ နောက်ဆုံးဗားရှင်းကို အသုံးပြုရန် အကြံပြုပါသည်။';
$string['h5pmanage'] = 'H5P ရှိ အကြောင်းအရာ အမျိုးအစားများကို စီမံပါ';
$string['h5poverview'] = 'H5P ကို ချုံငုံကြည့်ခြင်း';
$string['h5ppackage'] = 'H5P အကြောင်းအရာ အမျိုးအစား';
$string['h5ppackage_help'] = 'H5P အကြောင်းအရာအမျိုးအစား သည် အကြောင်းအရာကို ဖော်ပြရန် လိုအပ်သော အချက်အလက်များအားလုံး (libraries) ပါဝင်သည့် H5P (သို့) ZIP extension ရှိသော ဖိုင်တစ်ခုဖြစ်ပါသည်။';
$string['h5pprivatefile'] = '.h5p ဖိုင်ကို အသုံးပြခွင့်မရှိသောကြောင့် H5P အကြောင်းအရာကို ဖော်ပြ၍ မရပါ။';
$string['h5psettings'] = 'H5P ဆက်တင်များ';
$string['h5ptitle'] = 'နောက်ထပ် အကြောင်းအရာများကို ကြည့်ရှုန်ရန် h5p.org သို့သွားပါ။';
$string['hideadvanced'] = 'အထူးအဆင့်မြှင့်တင်မှုကို ဝှက်ထားပါ';
$string['installedcontentlibraries'] = 'ထည့်သွင်းပြီးသော H5P အချက်အလက်များ (libraries)';
$string['installedcontenttypes'] = 'ထည့်သွင်းပြီးသော H5P အကြောင်းအရာအမျိုးအစားများ';
$string['installedh5p'] = 'ထည့်သွင်းပြီးသော H5P';
$string['invalidcontextid'] = 'H5P ဖိုင်ကို မတွေ့ရှိပါ (မမှန်ကန်သော contextid)';
$string['invalidfile'] = '"{$a->%filename}" ဖိုင်အမည်ကို ခွင့်မပြုပါ။ အောက်ပါ extensions ပါဝင်သောဖိုင်များကိုသာလျှင်ခွင့်ပြုသည် : {$a->%files-allowed} ။';
$string['invalidlanguagefile'] = 'စာကြည့်တိုက် {$a->%library} ရှိ မမှန်ကန်သော ဘာသာစကား ဖိုင်{$a->%file}';
$string['invalidlanguagefile2'] = 'စာကြည့်တိုက် {$a->%name} တွင် မမှန်ကန်သောဘာသာစကားဖိုင် {$a->%languageFile} ပါဝင်နေသည်';
$string['invalidlibrarydata'] = '{$a->%library} ရှိ {$a->%property} အတွက် ပေးထားသော အချက်အလက်မမှန်ကန်ပါ။';
$string['invalidlibrarydataboolean'] = '{$a->%library} ရှိ {$a->%property} အတွက် ပေးထားသော အချက်အလက်မမှန်ကန်ပါ။ Boolean ကိုပေးနိုင်ပါသည်။';
$string['invalidlibraryname'] = 'Invalid library name: {$a->%name}';
$string['invalidlibrarynamed'] = 'ဤအကြောင်းအရာတွင်အသုံးပြုသော H5P library {$a->%library} မမှန်ကန်ပါ';
$string['invalidlibraryoption'] = '{$a->%library} ရှိ တရားမဝင် ရွေးချယ်မှု {$a->%option}';
$string['invalidlibraryproperty'] = '{$a->%library} ရှိ {$a->%property} အကြောင်းအရာကို ဖတ်မရပါ';
$string['invalidmainjson'] = 'မှန်ကန်သေ ပင်မ h5p.json ဖိုင် ပျောက်ဆုံးနေပါသည်';
$string['invalidmultiselectoption'] = 'ရွေးချယ်မှု အများအပြားရှိ မမှန်ကန်သော ရွေးချယ်မှု။';
$string['invalidpackage'] = 'H5P အကြောင်းအရာ အမျိုးအစား မမှန်ကန်ပါ';
$string['invalidselectoption'] = 'ရွေးချယ်မှု အမှန်ကန်ပါ။';
$string['invalidsemanticsjson'] = 'Library {$a->%name} တွင် မမှန်ကန်သော semantics.json ဖိုင် ပါဝင်နေသည်';
$string['invalidsemanticstype'] = 'H5P internal error: unknown content type "{$a->@type}" in semantics. Removing content!';
$string['invalidstring'] = 'ဝေါဟာရများရှိ ဖော်ပြချက် (regexp) အရ ပေးထားသော စာကြောင်းသည် မမှန်ကန်ပါ။ (value: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['librariesmanagerdescription'] = '<p>H5P enables users to create interactive content by providing a range of content types.</p><p>To ensure that only trusted H5P content types are used on your site, you need to <i>either</i></p><ul><li>Upload H5P content types from h5p.org <i>or</i></li><li>Enable the scheduled task \'Download available H5P content types from h5p.org\'</li></ul><p>Note that users will only be able to use the H5P content types which are installed on your site.</p>';
$string['librarydirectoryerror'] = 'Library လမ်းညွှန်အမည်သည် machineName (သို့) machineName-majorVersion.minorVersion (library.json မှ) နှင့် ကိုက်ညီရမည်။  (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'လိုင်စင်';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 ဘက်စုံ (Universal)';
$string['licenseCC10'] = '1.0 ယေဘူယျ(Generic)';
$string['licenseCC20'] = '2.0 ယေဘူယျ(Generic)';
$string['licenseCC25'] = '2.5 ယေဘူယျ(Generic)';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 နိုင်ငံတကာ (International)';
$string['licenseGPL'] = 'အများနှင့်သက်ဆိုင်သော လိုင်စင် (General Public License)';
$string['licenseV1'] = 'ဗားရှင်း ၁';
$string['licenseV2'] = 'ဗားရှင်း ၂';
$string['licenseV3'] = 'ဗားရှင်း ၃';
$string['licensee'] = 'လိုင်စင်ရသူ';
$string['licenseextras'] = 'လိုင်စင်အပိုများ';
$string['licenseversion'] = 'လိုင်စင် ဗားရှင်း';
$string['lockh5pdeploy'] = 'အသုံးပြုပြီးဖြစ်သောကြောင့် ဤ H5P အကြောင်းအရာကို အသုံးပြု၍ မရပါ။ ထပ်မံကြိုးစားကြည့်ပါ။';
$string['mainlibrarydisabled'] = 'ဤဖိုင်၏ အကြောင်းအရာပုံစံကို ပိတ်ထားသောကြောင့် ဖော်ပြ၍မရပါ။ ကျေးဇူးပြုပြီး လုပ်ဆောင်ချက်ဖွင့်ပေးရန် admin အား တောင်းဆိုပါ။';
$string['missingcontentfolder'] = 'မှန်ကန်သော အကြောင်းအရာ ဖိုလ်ဒါ (folder) ပျောက်ဆုံးနေပါသည်။';
$string['missingcoreversion'] = 'H5P plugin ဗားရှင်းအသစ်လိုအပ်သောကြောင့် package မှ {$a->%component}အစိတ်အပိုင်းကို system မှ ထည့်သွင်း၍ မရပါ။ {$a->%required} ဗားရှင်း (သို့) ပိုမြင့်သော ဗားရှင်းကို အသုံးပြုရန်လိုအပ်သော်လည်း ဤဆိုက်သည် လက်ရှိတွင် {$a->%current} ဗားရှင်းကို အသုံးပြုနေပါသည်။ ဗားရှင်းမြှင့်ပြီး ထပ်မံကြိုးစားကြည့်ပါ။';
$string['missingdependency'] = '{$a->@lib} မှ လိုအပ်သော အမှီအခို (dependency) {$a->@dep} ပျောက်ဆုံးနေပါသည်။';
$string['missinglibrary'] = 'လိုအပ်သော စာကြည့်တိုက် (library) {$a->@library} ပျောက်ဆုံးနေပါသည်။';
$string['missinglibraryfile'] = '"{$a->%file}" ဖိုင်သည် စာကြည့်တိုက် (library): "{$a->%name}" မှ ပျောက်ဆုံးနေပါသည်။';
$string['missinglibraryjson'] = 'စာကြည့်တိုက် (library) {$a->%name} ပုံစံ(format) ဖြင့် library.json ဖိုင်ကို ရှာမတွေ့ပါ။';
$string['missinglibraryproperty'] = '{$a->%library} မှ လိုအပ်သော အချက်အလက် {$a->%property} ပျောက်ဆုံးနေပါသည်။';
$string['missingmbstring'] = 'mbstring PHP extension ကို မတင်ရသေးပါ။ ထိုအရာသည် H5P စနစ်တကျလည်ပတ်နိုင်ရန်အတွက် လိုအပ်သည်။';
$string['missinguploadpermissions'] = 'သင်တင်သွင်းထားသော ဖိုင်တွင် libraries ရှိနိုင်သည်ကိုသတိပြုပါ။ Libraries အသစ်များတင်သွင်းရန် သင့်အားခွင့်မပြုပါ။ သင်၏ အက်တမင်နှင့် ဆက်သွယ်ပါ။';
$string['nocopyright'] = 'ဤအကြောင်းအရာအတွက် မူပိုင်ခွင့်အချက်အလက် မရှိပါ။';
$string['noextension'] = 'သင်တင်ထားသော ဖိုင်သည် မှန်ကန်သော HTML5 package မဟုတ်ပါ။ (၎င်းတွင် .h5p file extension မရှိပါ။)';
$string['noh5plibhandlerdefined'] = 'မည်သည့် H5P framework handler ကို ထည့်သွင်းမထားသောကြောင့် H5P အကြောင်းအရာကို ဖော်ပြ၍မရနိုင်ပါ။';
$string['nojson'] = 'အဓိကကျသော h5p.json ဖိုင် မမှန်ကန်ပါ';
$string['nopermissiontodeploy'] = 'H5P အကြောင်းအရာကို အသုံးပြုရန် လုပ်နိုင်စွမ်းမရှိသည့် သုံးစွဲသူမှ တင်ထားသောကြောင့် ဤဖိုင်ကို ဖော်ပြ၍ မရပါ။';
$string['nopermissiontoedit'] = 'H5P အကြောင်းအရာကို တည်းဖြတ်ရန် ခွင့်ပြုချက်မရှိပါ။';
$string['notrustablefile'] = 'H5P အကြောင်းအရာအမျိုးအစားများကို အဆင့်မြှင့်တင်ရန် လုပ်နိုင်စွမ်းမရှိသည့် သုံးစွဲသူမှ တင်သွင်းထားသောကြောင့် ဤဖိုင်ကို ဖော်ပြ၍ မရပါ။ အကြောင်းအရာ အမျိုးအစားကိုထည့်သွင်းရန် အက်တမင် နှင့် ဆက်သွယ်ပါ။';
$string['nounzip'] = 'သင်တင်ထားသော ဖိုင်သည် မှန်ကန်သော HTML5 Package မဟုတ်ပါ။ (unzip ပြန်လုပ်ရန် မဖြစ်နိုင်ပါ။)';
$string['offlineDialogBody'] = 'သင်၏ လုပ်ဆောင်ချက်ပြီးဆုံးကြောင်း အသိပေးချက် ပေးပို့၍မရပါ။ ကျေးဇူးပြု၍ သင်၏ အင်တာနက် ချိတ်ဆက်မှုကို စစ်ဆေးပါ။';
$string['offlineDialogHeader'] = 'ဆာဗာနှင့် ဆက်သွယ်မှု ပြတ်တောက်နေပါသည်';
$string['offlineDialogRetryButtonLabel'] = 'ထပ်မံကြိုးစားကြည့်ပါ';
$string['offlineDialogRetryMessage'] = 'Retrying in :num....';
$string['offlineSuccessfulSubmit'] = 'ရလဒ်များကို အောင်မြင်စွာ တင်သွင်းပြီးပါပြီ။';
$string['originator'] = 'အစပြုသူ';
$string['pd'] = 'Public Domain';
$string['pddl'] = 'Public Domain ခွင့်ပြုချက်နှင့် လိုင်စင်';
$string['pdm'] = 'Public Domain Mark (PDM)';
$string['pluginname'] = 'H5P Package';
$string['privacy:metadata'] = 'H5P subsystem မည်သည့် ပုဂ္ဂိုလ်ရေး အချက်အလက်များကို သိမ်းဆည်းမည်မဟုတ်ပါ။';
$string['resizescript'] = 'Include this script on your website if you want dynamic sizing of the embedded content:';
$string['resubmitScores'] = 'သိမ်းဆည်းထားသော ရလဒ်များကို တင်သွင်းရန် ကြိုးစားနေပါသည်။';
$string['reuse'] = 'ပြန်လည်အသုံးပြုပါ';
$string['reuseContent'] = 'အကြောင်းအရာကို ပြန်လည်အသုံးပြုပါ';
$string['reuseDescription'] = 'ဤအကြောင်းအရာကို ပြန်လည်အသုံးပြုပါ။';
$string['showadvanced'] = 'အဆင့်မြင့်တင်ထားမှု ကိုပြပါ';
$string['showless'] = 'လျှော့၍ ပြသပါ';
$string['showmore'] = 'ပို၍ပြသပါ';
$string['size'] = 'အရွယ်အစား';
$string['source'] = 'ဇာစ်မြစ်';
$string['startingover'] = 'ပြန်၍စတင်ပါမည်။';
$string['status'] = 'အခြေအနေ';
$string['sublevel'] = 'အဆင့်အခွဲ';
$string['task_h5p'] = 'အစီအစဥ်ချထားသော H5P လုပ်ငန်းတာဝန် (H5P scheduled task)';
$string['task_h5p_description'] = 'The H5P scheduled task downloads available H5P content types from h5p.org.';
$string['thumbnail'] = 'ပုံအသေး';
$string['title'] = 'ခေါင်းစဥ်';
$string['undisclosed'] = 'ပိတ်ထားသော';
