<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'my', version '4.1'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'သုံးစွဲသည့် ကိရိယာများကို စီမံခန့်ခွဲပါ';
$string['airnotifieraccesskey'] = 'Airnotifier ဝင်ရောက်ခွင့် သော့ (key)';
$string['airnotifierappname'] = 'Airnotifier application အမည်';
$string['airnotifierfielderror'] = 'အောက်ဖော်ပြပါ ကွက်လပ်တွင် နေရာလွပ်များနှင့် အသုံးမလိုသော စာလုံးများကို ကျေးဇူးပြု၍ ဖယ်ရှားပါ : {$a}';
$string['airnotifiermobileappname'] = 'မိုဘိုင်း အပ်ပလီကေးရှင်း အမည်';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['checkconfiguration'] = 'အသိပေးချက် အစိတ်အပိုင်းများဖွဲ့စည်းပုံကို စစ်ဆေးပြီး စမ်းသပ်ပါ။';
$string['configairnotifieraccesskey'] = 'Airnotifier ဆာဗာ သို့ချိတ်ဆက်ရန် ဝင်ရောက်ခွင့် သော့(key) ဖြစ်သည်။ အောက်တွင်ဖော်ပြထားသည့်  "ဝင်ရောက်ခွင့် သော့ကို တောင်းဆိုမည် (Request access key)" ‌ကို နှိပ်ပြီး ရယူနိုင်ပါသည်။ (မှတ်ပုံတင်ထားသော ဆိုက်များသာလျှင်) သို့မဟုတ် <a href="https://apps.moodle.com">Moodle Apps Portal</a> တွင် အကောင့်ဖန်တီးခြင်းအားဖြင့် ရယူနိုင်သည်။';
$string['configairnotifierappname'] = 'Airnotifier ရှိ application အမည် ဖော်ထုတ်သည့်အရာ';
$string['configairnotifiermobileappname'] = 'မိုဘိုင်းလ်အက်ပ်အတွက် တမူထူးခြားသော သတ်မှတ်သည့်အရာ (ပုံမှန်အားဖြင့် com.moodle.moodlemobile ကဲ့သို့)';
$string['configairnotifierport'] = 'airnotifier ဆာဗာကို ချိန်ဆက်ရာတွင် အသုံးပြုမည့် port';
$string['configairnotifierurl'] = 'push အသိပေးချက်များပေးပို့ခြင်းအတွက် ချိတ်ဆက်ရန် URL ဆာဗာ';
$string['configured'] = 'Configured';
$string['deletecheckdevicename'] = 'သင်၏ ကိရိယာကို ဖျက်ပါ၊၊: {$a->name}';
$string['deletedevice'] = 'ထိုကိရိယာကို ဖျက်ပါ။ အပလီကေးရှင်းသည် ထိုကိရိယာကို နောက်ထပ် မှတ်ပုံတင်နိုင်ပါသည်။ ထိုကိရိယာ ပြန်ပြန်ပေါ်လာပါက လုပ်ဆောင်ချက်ကို ပိတ်ထားပါ။';
$string['devicetoken'] = 'ကိရိယာ တိုကင်';
$string['enableprocessor'] = 'မိုဘိုင်းဖုန်း အသိပေးချက်များကို ဖွင့်ပါ';
$string['errorretrievingkey'] = 'အသုံးပြုခွင့်ကီးကို ရယူနေစဉ်တွင် မှားယွင်းမှုတစ်ခုဖြစ်ပေါ်လာပါသည်။ ဤဝန်ဆောင်မှုကိုအသုံးပြုလိုပါက သင်၏ဆိုက်ကိုစာရင်းပေးသွင်းရပါမည်။ ဆိုက်ကို စာရင်းပေးသွင်းပြီးပါက စာရင်းပေးသွင်းမှုကို နောက်ဆုံးအဆင့်သို့မြှင့်တင်ပါ။ တစ်နည်းအားဖြင့် <a href="https://apps.moodle.com">Moodle Apps Portal</a> တွင်အကောင့်အားဖန်တီးခြင်းဖြင့် အသုံးပြုခွင့်ကီးကို ရယူနိုင်ပါသည်။';
$string['keyretrievedsuccessfully'] = 'အသုံးပြုခွင့်ကီးကို အောင်မြင်စွာရယူထားပါသည်။ Moodle app အသုံးပြုမှုစာရင်းများကို အသုံးပြုလိုလျှင် <a href="https://apps.moodle.com">Moodle Apps Portal</a> တွင်အကောင့်တစ်ခုကို ဖန်တီးပါ။';
$string['messageprovidersempty'] = 'ပုံမှန်အကြောင်းကြားစာ ရွေးချယ်မှုများတွင် မိုဘိုင်းဖုန်းအကြောင်းကြားစာများကို ခွင့်ပြုထားခြင်းမရှိပါ။';
$string['messageproviderslow'] = 'ပုံမှန် အကြောင်းကြားစာရွေးချယ်မှုများတွင် မိုဘိုင်းဖုန်း အကြောင်းကြားစာအနည်းငယ်ကိုသာ ခွင့်ပြုထားပါသည်။';
$string['moodleappsportallimitswarning'] = 'အကြောင်းကြားစားများကို လက်ခံနိုင်မည့် သုံးစွဲသူ၏ ကိရိယာ အရေအတွက်သည် Moodle app တွင် စာရင်းပေးသွင်းထားမှုပေါ်သာမှုတည်ပါသည်။ အသေးစိတ်သိရှိလိုလျှင် <a href="{$a}" target="_blank">Moodle Apps Portal</a> တွင်ကြည့်ရှုပါ။';
$string['nodevices'] = 'စာရင်းသွင်းထားသော device များမရှိပါ။ Moodle app ကို ထည့်သွင်းပြီး ဆိုက်သို့ထည့်ပြီးမှ device များ အလိုလျောက်ပေါ်လာပါမည်။';
$string['noemailevernotset'] = '$CFG->noemailever ကိုပိတ်ထားပါသည်';
$string['noemaileverset'] = '$CFG->noemailever ကို config.php တွင်ဖွင့်ထားပါသည်။ သင်သည်ဤဆက်တင်ကို မှားယွင်းသည်ဟုသတ်မှတ်ရန် သို့မဟုတ် ဖယ်ရှားရန် လိုအပ်ပါသည်။';
$string['nopermissiontomanagedevices'] = 'သင့်တွင် သုံးစွဲသည့် ကိရိယာများကို စီမံခန့်ခွဲခွင့်မရှိပါ။';
$string['notconfigured'] = 'Airnotifier server ဖွဲ့စည်းထားခြင်းမရှိသောကြောင့် အကြောင်းကြားစားများ အားမပို့နိုင်ပါ။';
$string['notificationsserverconfiguration'] = 'Notifications server (Airnotifier) configuration';
$string['pluginname'] = 'မိုဘိုင်းဖုန်း';
$string['privacy:appiddescription'] = 'အသုံးပြုနေသော အက်ပလီကေးရှင်းကို ပြသခြင်း။';
$string['privacy:enableddescription'] = 'airnotifier အတွက် ဤ device ကို ဖွင့်ထားလျှင်။';
$string['privacy:metadata:date'] = 'မက်ဆေ့ချ်ပေးပို့ခဲ့သော နေ့စွဲ။';
$string['privacy:metadata:enabled'] = 'airnotifier device ကို ဖွင့်ထားသလား။';
$string['privacy:metadata:externalpurpose'] = 'ဤသတင်းအချက်အလက်ကို မိုဘိုင်းလ်ဖြင့် အသုံးပြုသူထံပေးပို့နိုင်ရန် ပြင်ပဆိုက်သို့ ပေးပို့သည်။';
$string['privacy:metadata:fullmessage'] = 'မက်ဆေ့ချ် အပြည့်အစုံ။';
$string['privacy:metadata:notification'] = 'ဤမက်ဆေ့ချ်သည် အသိပေးချက်တစ်ခုဖြစ်လျှင်။';
$string['privacy:metadata:smallmessage'] = 'မက်ဆေ့ချ်အပိုင်းတစ်ခု။';
$string['privacy:metadata:subject'] = 'မက်ဆေ့ချ် ခေါင်းစဥ်။';
$string['privacy:metadata:tableexplanation'] = 'Airnotifier device ၏ သတင်းအချက်အလက်များကို ဤတွင် သိမ်းဆည်းထားပါသည်။';
$string['privacy:metadata:userdeviceid'] = 'မိုဘိုင်းလ်ဖုန်းဖြင့် သုံးစွဲသူထံသို့ ချိတ်ဆက်ထားသော ID';
$string['privacy:metadata:userfromfullname'] = 'စာတိုပေးပို့သော သုံးစွဲသူ၏ အမည်အပြည့်အစုံ။';
$string['privacy:metadata:userfromid'] = 'စာတိုရေးသားသော သုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:userid'] = 'စာတိုပေးပို့သော သုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:username'] = 'သုံးစွဲသူ၏ အမည်။';
$string['privacy:metadata:usersubsystem'] = 'ဤ plugin သည် သုံးစွဲသူ subsystem သို့ ချိတ်ဆက်ထားပါသည်။';
$string['privacy:subcontext'] = 'Message Airnotifier';
$string['requestaccesskey'] = 'ဝင်ခွင့် key ကို တောင်းဆိုပါ';
$string['sendtest'] = 'မိမိ မိုဘိုင်းလ်များသို့ စမ်းသပ်ပို့မည့်‌ အကြောင်းကြားချက်ကို ပို့ပါ';
$string['sendtestconfirmation'] = 'စမ်းသပ်မည့် push အကြောင်းကြားချက်တစ်ခုကို ဤဆိုက်သို့ ချိတ်ဆက်ဖူးသော device များသို့ ပေးပို့မည် ဖြစ်သည်။ သင်၏ device များသည် အင်တာနက်နှင့် ချိတ်ဆက်ထားပြီး မိုဘိုင်းလ် application ကို ဖွင့်မထားရန် လိုပါသည်။ ( push အသိပေးချက်များမှာ မိုဘိုင်းလ် application ဖွင့်ထားရန်မလိုပဲ မိမိဖုန်းမျက်နှာပြင်တွင် ပေါ်လာမည် ဖြစ်သောကြောင့်ဖြစ်သည်။)';
$string['serverconnectivityerror'] = 'ဤဆိုက်သည် အသိပေးချက်များဆာဗာကို ချိတ်ဆက်၍မရပါ {$a}';
$string['showhide'] = 'ဤ device ကို ဖွင့်ပါ/ပိတ်ပါ။';
$string['sitemustberegistered'] = 'Public Airnotifier instance ကို အသုံးပြုရန် သင်၏ ဆိုက်ကို စာရင်းသွင်းရမည်ဖြစ်သည်။ သို့မဟုတ်<a href="https://apps.moodle.com">Moodle Apps Portal</a> တွင် အကောင့် ဖန်တီးခြင်းအားဖြင့် ဝင်ခွင့်သော့ (key) ကို ရယူနိုင်သည်။';
$string['unknowndevice'] = 'အမည်မသိ device';
$string['userdevices'] = 'သုံးစွဲသူ device များ';
