<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'my', version '4.1'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'လုပ်ဆောင်ချက်များ';
$string['apply'] = 'လျှောက်ထားသည်';
$string['categoryselect'] = 'အမျိုးအစားကိုရွေးချယ်ပါ။';
$string['coursefullnamewithlink'] = 'သင်ရိုး/သင်တန်းအမည်အပြည့်အစုံကိုလင့်နှင့်တကွ';
$string['courseidnumberewithlink'] = 'သင်ရိုး/သင်တန်း ID နံပါတ်ကိုလင့်နှင့်တကွ';
$string['courseshortnamewithlink'] = 'သင်ရိုး/သင်တန်းနာမည်အတိုကောက်ကိုလင့်နှင့်တကွ';
$string['customfieldcolumn'] = '{$a}';
$string['entitycourse'] = 'သင်ရိုး/သင်တန်း';
$string['entityuser'] = 'သုံးစွဲသူ';
$string['errorsourceinvalid'] = 'မှန်ကန်သောမှတ်တမ်းအရင်းမြစ်ကိုရှာမတွေ့ပါ';
$string['errorsourceunavailable'] = 'မှတ်တမ်းအရင်းမြစ်ကိုမရနိုင်ပါ';
$string['filtercontains'] = 'ပါဝင်သည်';
$string['filterdatefrom'] = 'နေ့မှစ၍';
$string['filterdateto'] = 'နေ့ထိ';
$string['filterdoesnotcontain'] = 'မပါဝင်ပါ';
$string['filterendswith'] = 'ဖြင့်ပြီးဆုံးသည်';
$string['filterequalorgreaterthan'] = 'ထက်ကြီးသော (သို့) ညီမျှသော';
$string['filterequalorlessthan'] = 'ထက်ငယ်သော (သို့) ညီမျှသော';
$string['filterfieldvalue'] = '{$a} တန်ဖိုး';
$string['filtergreaterthan'] = 'ထက်ကြီးသော';
$string['filterinvalid'] = 'မမှန်ကန်သောစိစစ်မှု';
$string['filterisanyvalue'] = 'တန်ဖိုးရှိပါသလား';
$string['filterisempty'] = 'ဘာမှမရှိပါ';
$string['filterisequalto'] = 'နှင့်ညီမျှသော';
$string['filterisnotequalto'] = 'နှင့်မညီမျှပါ';
$string['filterlessthan'] = 'ထက်ငယ်သော';
$string['filterrange'] = 'အပိုင်းအခြား';
$string['filtersapplied'] = 'စိစစ်မှုများကိုပြုလုပ်ထားသည်';
$string['filtersreset'] = 'စိစစ်မှုများကိုပြန်လည်သတ်မှတ်သည်';
$string['filterstartswith'] = 'ဖြင့်စတင်ပါ';
$string['privacy:metadata:preference:reportfilter'] = 'မှတ်တမ်းစိစစ်မှုတန်ဖိုးများကိုသိမ်းဆည်းထားပါသည်';
$string['privacy:metadata:report'] = 'မှတ်တမ်း၏အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ';
$string['privacy:metadata:report:name'] = 'မှတ်တမ်းအမည်';
$string['privacy:metadata:report:usercreated'] = 'မှတ်တမ်းကိုဖန်တီးပြုလုပ်ခဲ့သောသုံးစွဲသူ၏ ID';
$string['privacy:metadata:report:usermodified'] = 'မှတ်တမ်းကိုနောက်ဆုံးပြင်ဆင်မွမ်းမံထားသောသုံးစွဲသူ၏ ID';
$string['resetall'] = 'အားလုံးကိုပြန်လည်သတ်မှတ်ပါ';
$string['userfullnamewithlink'] = 'လင့်ခ် နှင့်နာမည်အပြည့်အစုံ';
$string['userfullnamewithpicture'] = 'ရုပ်ပုံနှင့်နာမည်အပြည့်အစုံ';
$string['userfullnamewithpicturelink'] = 'ရုပ်ပုံ ၊ လင့်ခ် နှင့်တကွနာမည်အပြည့်အစုံ';
$string['userpicture'] = 'သုံးစွဲသူ၏ရုပ်ပုံ';
