<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_wikimedia', language 'my', version '4.1'.
 *
 * @package     repository_wikimedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Wikimedia သိမ်းဆည်းရာနေရာ အမျိုးအစား အစိတ်အပိုင်းများဖွဲ့စည်းခြင်း';
$string['keyword'] = 'ရှာဖွေရန်';
$string['maxheight'] = 'အမြင့်ဆုံး ပုံအမြင့် (px)';
$string['maxwidth'] = 'အများဆုံး ပုံအကျယ် (px)';
$string['pluginname'] = 'Wikimedia';
$string['privacy:metadata:repository_wikimedia'] = 'Wikimedia သိမ်းဆည်းရာနေရာ plugin သည် သုံးစွဲသူ စိတ်ကြိုက်ရွေးချယ်မှုများကို သိုလှောင်ခြင်း နှင့် Moodle မှ သုံးစွဲသူဆိုင်ရာအချက်အလက်ကို အဝေးရှိ စနစ်သို့ ပေးပို့ခြင်းမရှိပါ။';
$string['privacy:metadata:repository_wikimedia:preference:maxheight'] = 'Wikimedia သိမ်းဆည်းရာနေရာအတွက် ဖွဲ့စည်းထားသော သုံးစွဲသူစိတ်ကြိုက် အမြင့်ဆုံးအမြင့်။';
$string['privacy:metadata:repository_wikimedia:preference:maxwidth'] = 'Wikimedia သိမ်းဆည်းရာနေရာအတွက် ဖွဲ့စည်းထားသော သုံးစွဲသူ စိတ်ကြိုက်အများဆုံးအကျယ်';
$string['privacy:metadata:repository_wikimedia:search_text'] = 'Wikimedia သိမ်းဆည်းရာနေရာ၏ သုံးစွဲသူဆိုင်ရာ စာသားရှာဖွေမေးမြန်းချက်။';
$string['wikimedia:view'] = 'Wikimedia သိမ်းဆည်းရာနေရာကို ကြည့်ရှုရန်';
