<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'my', version '4.1'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'ခွင့်ပြုထားသော အမျိုးအစားများ';
$string['attachrecording'] = 'မှတ်တမ်းတင်ထားသော ရုပ်၊သံ ကိုပူးတွဲပါ';
$string['audioandvideo'] = 'အသံနှင့် ဗီဒီယို';
$string['audiobitrate'] = 'Audio bitrate';
$string['audiobitrate_desc'] = 'အသံဖမ်းယူမှု အရည်အသွေး (ပိုကြီးသော နံပါတ်သည် ပို၍အရည်အသွေးမြင့်ခြင်းကိုဆိုလိုသည်)';
$string['gumabort'] = 'webcam/microphone အသုံးပြုခြင်းကို တားဆီးသည့်တစ်စုံတစ်ရာဖြစ်ပေါ်ခဲ့ပါသည်';
$string['gumabort_title'] = 'တစ်စုံတစ်ရာ ဖြစ်ပေါ်ခဲ့ပါသည်';
$string['gumnotallowed'] = 'သုံးစွဲသူသည် browser အား webcam/microphone သို့အသုံးပြုခွင့် ပေးရမည်';
$string['gumnotallowed_title'] = 'မှားယွင်းသော ခွင့်ပြုချက်များ';
$string['gumnotfound'] = 'ချိတ်ဆက်ထားသော (သို့) အသုံးပြုနိုင်သော ထည့်သွင်းကိရိယာမရှိပါ';
$string['gumnotfound_title'] = 'ကိရိယာပျောက်ဆုံးနေသည်';
$string['gumnotreadable'] = 'browser မှ webcam/microphone အသုံးပြုနိုင်ခွင့်ကို တစ်စုံတစ်ရာမှ ပိတ်ပင်ထားသည်';
$string['gumnotreadable_title'] = 'Hardware မှားယွင်းမှု';
$string['gumnotsupported'] = 'လုံခြုံမှုမရှိသော ချိတ်ဆက်မှုမှ မှတ်တမ်းယူခြင်းကို သင့် browser မှ ခွင့်မပြုပါ၊ plugin ကို ပိတ်ရပါမည်';
$string['gumnotsupported_title'] = 'လုံခြုံမှုမရှိသော ချိတ်ဆက်မှုအတွက် ထောက်ပံမှုမရှိပါ';
$string['gumoverconstrained'] = 'လက်ရှိ webcam/microphone များသည် လိုအပ်သောကန့်သတ်ချက်များနှင့်အညီ တိုက်ရိုက်ထုတ်လွှင့်မှု မပြုလုပ်နိုင်ပါ';
$string['gumoverconstrained_title'] = 'ကန့်သတ်ချက်များနှင့် အခက်အခဲ';
$string['gumsecurity'] = 'လုံခြုံမှုမရှိသော ချိတ်ဆက်မှုမှ မှတ်တမ်းယူခြင်းကို သင့် browser မှ ခွင့်မပြုပါ၊ plugin ကို ပိတ်ရပါမည်';
$string['gumsecurity_title'] = 'လုံခြုံမှုမရှိသော ချိတ်ဆက်မှုအတွက် ထောက်ပံမှုမရှိပါ';
$string['gumtype'] = 'webcam/microphone မှ တိုက်ရိုက်ထုတ်လွှင့်ရန် လုပ်ဆောင်ခဲ့သော်လည်း ကန့်သတ်ချက်များ သတ်မှတ်ခြင်းမရှိပါ';
$string['gumtype_title'] = 'ကန့်သတ်ချက်များ မသတ်မှတ်ထားပါ';
$string['insecurealert'] = 'HTTPS (သို့) localhost မှတဆင့် အသုံးမပြုလျှင် သင့် browser သည် ဤ plugin လုပ်ဆောင်ရန် ခွင့်ပြုမည် မဟုတ်ပါ';
$string['insecurealert_title'] = 'လုံခြုံမှုမရှိသော ချိတ်ဆက်မှု!';
$string['maxfilesizehit'] = 'ဖိုင်တင်ရန် အကြီးဆုံးဖိုင်ဆိုဒ်ကန့်သတ်ချက်ကို သင်ရောက်ရှိပါပြီ';
$string['maxfilesizehit_title'] = 'မှတ်တမ်းယူခြင်း ရပ်တန့်ပါပြီ';
$string['norecordingfound'] = 'တစ်စုံတစ်ရာ မှားယွင်းမှု ဖြစ်ပေါ်သဖြင့် မည်သည်မှ မှတ်တမ်းယူခြင်းမပြုလုပ်ထားပါ';
$string['norecordingfound_title'] = 'မှတ်တမ်းယူထားခြင်း မရှိပါ';
$string['nowebrtc'] = 'သင့် browser သည် WebRTC နည်းပညာများအတွက် အကန့်အသတ် သို့မဟုတ် ပံ့ပိုးမှု မပေးနိုင်သေးပါ၊ ဤ plugin နှင့်လည်း အသုံးပြု၍မရပါ။ သင့် browser ကိုပြောင်းပါ (သို့) အဆင့်မြှင့်တင်ပါ။';
$string['nowebrtc_title'] = 'WebRTC အသုံးပြု၍မရပါ';
$string['onlyaudio'] = 'အသံတစ်မျိုးတည်း';
$string['onlyvideo'] = 'ဗီဒီယို တစ်မျိုးတည်း';
$string['recordagain'] = 'ထပ်မံ ပြန်လည်ဖမ်းယူပါ';
$string['recordingfailed'] = 'ဖမ်းယူခြင်း မအောင်မြင်ပါ၊ ပြန်လည် ကြိုးစားပါ';
$string['recordrtc:recordaudio'] = 'အသံကို text editor ဆီသို့ တိုက်ရိုက်ဖမ်းယူပါ';
$string['recordrtc:recordvideo'] = 'ဗီဒီယို Text editor ဆီသို့တိုက်ရိုက်ဖမ်းယူပါ';
$string['startrecording'] = 'ဖမ်းယူခြင်း စတင်မည်';
$string['stoprecording'] = 'ဖမ်းယူခြင်း ရပ်မည်';
$string['uploadaborted'] = 'Upload aborted:';
$string['uploadprogress'] = 'ပြီးမြောက်သည်';
$string['videobitrate'] = 'Video bitrate';
$string['videobitrate_desc'] = 'ဖမ်းယူထားသော ဗီဒီယို၏ အရည်အသွေး (ဂဏန်းကြီးလေ အရည်အသွေးမြင့်လေ ဖြစ်သည်။)';
