<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'my', version '4.1'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brickfield:viewsystemtools'] = 'သင်တန်းအားလုံးအတွက် တင်ပြချက်များကို ကြည့်ရှုပါ။';
$string['bulkprocesscaches'] = 'ပမာဏများများ မှတ်သားခြင်းကို လုပ်ဆောင်ပါ။';
$string['bulkprocesscourses'] = 'ပမာဏများသော အစုလိုက် အဆင်ပြေလွယ်ကူစေမှု စစ်ဆေးခြင်းကို လုပ်ဆောင်ပါ။';
$string['buttonone'] = 'အခမဲ့ သရုပ်ပြမှုကို ရယူပါ။';
$string['cachepending'] = 'အကျဉ်းချုပ်အချက်အလက်ကို ပြုစုနေသည်။';
$string['checkdesc:alinksdontopennewwindow'] = 'ဝင်းဒိုးအသစ်တစ်ခုပွင့်စေသည့် လင့်များအား သုံးစွဲသူများကို ကြိုတင်၍ သတိပေးသင့်သည်။';
$string['checkdesc:amustcontaintext'] = 'လင့်တစ်ခုအား နားလည်နိုင်စွမ်းရှိရန်အတွက် ၎င်းလင့်တွင် စာသားပါရှိရန်လိုအပ်သည်။';
$string['checkdesc:areadontopennewwindow'] = 'ပုံရိပ်မြေပုံ (image map)များတွင် အသုံးပြုသည့် ဧရိယာများသည် ဝင်းဒိုးအသစ်တစ်ခု ဖွင့်ရာတွင် သုံးစွဲသူများကို ကြိုတင်၍သတိပေးသင့်သည်။';
$string['checkdesc:areahasaltvalue'] = 'ပုံရိပ်မြေပုံ (image map)များတွင် အသုံးပြုသည့် ဧရိယာများတွင် ပုံရိပ်များနှင့် ဆင်တူသည့် alt (alternative) text များပျောက်ဆုံးမနေသင့်ပါ။';
$string['checkdesc:asuspiciouslinktext'] = 'လင့်စာသားသည် ဖော်ပြနိုင်စွမ်းရှိသင့်ပြီး ၎င်း၏ ဦးတည်ရာနှင့် ပတ်သက်သည့် စာသားကို ဖန်တီးပေးသင့်သည်။';
$string['checkdesc:basefontisnotused'] = '( formatting အတွက် သုံးသည့်) Basefont element များကို သုံးခွင့်မရှိတော့သည့်အပြင် အသုံးမပြုသင့်ပါ။';
$string['checkdesc:blinkisnotused'] = 'ပိတ်လိုက်ပွင့်လိုက်ဖြစ်နေသည့် Blink element များကို သုံးခွင့်မရှိတော့သည့်အပြင် အသုံးမပြုသင့်ပါ။';
$string['checkdesc:boldisnotused'] = 'Bold (b) element များကို အသုံးမပြုသင့်ပါ၊ ၎င်းအစား "strong" ကို သုံးသင့်ပါသည်။';
$string['checkdesc:contenttoolong'] = 'အကြောင်းအရာစာမျက်နှာအရှည်စုစုပေါင်းသည် စာလုံးရေ ၅၀၀ ထပ် မပိုသင့်ပါ။';
$string['checkdesc:csstexthascontrast'] = 'စာသားနှင့် နောက်ခံကြားရှိ အရောင်အသွေးခြားနားမှုသည် အရမ်းနိမ့်နေသည်။';
$string['checkdesc:embedhasassociatednoembed'] = 'တွဲဖက်အပိုင်းများ (ရုပ်သံမီဒီယာများအား တွဲဖက်ရန်)သည် သင့်လျော်ကိုက်ညီသော "မတွဲဖက်သည့်" အပိုင်းများအား လျစ်လျူမရှုသင့်ပါ။';
$string['checkidvalidation'] = 'မှားယွင်းနေသည့် မည်သည့် checkid များကိုမဆို စစ်ဆေးရန် တာဝန်';
$string['checkscompleted'] = 'Checks completed: {$a}';
$string['checktype'] = 'အဖွဲ့ကို စစ်ဆေးပါ';
$string['checktype:form'] = 'ဖောင်';
$string['checktype:image'] = 'ပုံရိပ်';
$string['checktype:layout'] = 'ပုံသန်';
$string['checktype:link'] = 'လင့်';
$string['checktype:media'] = 'မီဒီယာ';
$string['checktype:table'] = 'ဇယား';
$string['checktype:text'] = 'စာသား';
$string['contextid'] = 'Contextid';
$string['core_course'] = 'သင်တန်း';
$string['core_question'] = 'မေးခွန်းများစုဆောင်း သိမ်းဆည်းရာနေရာ';
$string['count'] = 'ရေတွက်သည်';
$string['country'] = 'နိုင်ငံ';
$string['country_help'] = 'ဆိုက်၏ နိုင်ငံ';
$string['coursecount'] = 'သင်တန်းအရေအတွက်';
$string['deletehistoricaldata'] = 'မှတ်တမ်းစစ်ဆေးမှု ရလဒ်များကို ဖျက်ပါ';
$string['dependency'] = 'တွင် မှီခိုသည်';
$string['emptycategory'] = 'ကဏ္ဍ {$a} အတွက် မည်သည့်သင်တန်းကိုမှ ရှာမတွေ့ပါ';
$string['emptytagcourses'] = 'စီစဉ်ထားသော စာမှတ်များဖြင့် သင်တန်းများရလဒ်များကို ရှာမတွေ့ပါ';
$string['enableaccessibilitytools'] = 'ဝင်ရောက်အသုံးပြုနိုင်မှု ကိရိယာများကို ဖွင့်ပါ';
$string['enableaccessibilitytools_desc'] = 'ဝင်ရောက်အသုံးပြုနိုင်မှု toolkit သည် သင်တန်းများအား တက်ရာက်ရာတွင် ကြုံတွေ့ရသော ပြဿနာများကို ဖော်ထုတ်ရာတွင် ကူညီပေးသည်။';
$string['errorlink'] = '{$a} အတွက်မှားယွင်းမှုဖြစ်စဉ်ကို တည်းဖြတ်ပါ';
$string['errors'] = 'မှားယွင်းမှုများ : {$a}';
$string['errors:pluginname'] = 'မှားယွင်းမှုစာရင်းအား ဝင်ရောက်အသုံးပြုနိုင်မှု ကိရိယာ';
$string['errors:toolname'] = 'မှားယွင်းမှုစာရင်းအကျဉ်းချုပ်';
$string['errors:toolshortname'] = 'မှားယွင်းမှုစာရင်း';
$string['eventanalysis_requested'] = 'အကြောင်းအရာလေ့လာစိစစ်ချက်ကို တောင်းဆိုလိုက်သည်';
$string['eventanalysis_requesteddesc'] = 'သင်တန်း{$a}အတွက် အကြောင်းအရာလေ့လာစိစစ်ချက်ကို တောင်းဆိုခဲ့သည်။';
$string['eventreport_downloaded'] = 'အသုံးပြုနိုင်ခွင့် အကျဉ်းချုပ်ကို ဒေါင်းလုပ်ပြုလုပ်ထားသည်';
$string['eventreport_downloadeddesc'] = 'သင်တန်း id{$a} အတွက် အသုံးပြုနိုင်ခွင့် အကျဉ်းချုပ်ကို ဒေါင်းလုဒ်ပြုလုပ်ထားသည်။';
$string['eventreport_viewed'] = 'အသုံးပြုနိုင်ခွင့် တင်ပြချက်ကို ကြည့်ရှုပြီးပါပြီ';
$string['eventreport_vieweddesc'] = 'သင်တန်း id {$a->course}၊ category id {$a->category}၊ tab {$a->tab} အတွက် အသုံးပြုနိုင်ခွင့် တင်ပြချက်ကို ကြည့်ရှုခဲ့သည်။';
$string['failed'] = 'မအောင်မြင်ပါ';
$string['failedcount'] = 'မအောင်မြင်ပါ : {$a}';
$string['footerheading'] = 'အောက်ခြေအပိုင်း';
$string['fullcachedone'] = 'ကက်ရှ်ကို ပြန်လည်လုပ်ဆောင်ရန်အတွက် ပိတ်ပါ';
$string['hashcorrect'] = 'ရိုက်ထည့်ထားသောကုဒ်သည်မှန်ကန်သည်။';
$string['hashincorrect'] = 'ရိုက်ထည့်ထားသောကုဒ်သည် မမှန်ကန်ပါ။';
$string['headingfive'] = 'HTML fixes';
$string['headingfour'] = 'Focus effort';
$string['headingone'] = 'အကြောင်းအရာကို အကဲဖြတ်ပါ';
$string['headingsix'] = 'စွမ်းဆောင်မှုအထောက်အပံ့';
$string['headingthree'] = 'အသုံးပြုနိုင်သော ဖိုင်ဖော်မတ်ပုံစံများ';
$string['headingtwo'] = 'ပြန်လည်ကုစားဖြေဆိုမှု';
$string['hideshow'] = 'ဝှက်ထားပါ/ ပြသပါ';
$string['inactive'] = 'Plugin အလုပ်မလုပ်သောကြောင့် အသုံးပြု၍မရပါ။ ကျေးဇူးပြု၍ မှန်ကန်သော စာရင်းပေးသွင်းခြင်း ကီးများကို ရိုက်ထည့်ပြီး "စတင်အသုံးပြုရန်" ကို နှိပ်ပါ။';
$string['innercontextid'] = 'Inner contextid';
$string['installed'] = 'Plugin ကို ထည့်သွင်းထားပါသည်';
$string['installedcli'] = 'အမိန့်ပေးသည့် စာသားမှတစ်ဆင့် plugin ကို ထည့်သွင်းပြီးဖြစ်ပါသည်';
$string['installeddescription'] = 'Plugin ကို ထည့်သွင်းပြီးဖြစ်သည့်အပြင် စတင်အသုံးပြုနိုင်သောဖောင်သို့ ပြောင်းလဲလမ်းညွှန်ထားသည်။';
$string['invalidaccessibilitytool'] = 'မမှန်ကန်သော ဝင်ရောက်အသုံးပြုခွင့် subplugin ကို တောင်းဆိုထားသည်။';
$string['invalidcategoryid'] = 'မမှန်ကန်သော ကဏ္ဍ၊ ကျေးဇူးပြု၍ သင်၏ထည့်သွင်းမှုကို စစ်ဆေးပါ';
$string['invalidcourseid'] = 'မမှန်ကန်သောသင်တန်း၊ ကျေးဇူးပြု၍ သင်ထည့်သွင်းထားသည်ကို စစ်ဆေးပါ။';
$string['invalidlinkphrases'] = 'click|click here|here|more|more here|info|info here|information|information here|read more|read more here|further information|further information here|further details|further details here';
$string['language'] = 'ဘာသာစကား';
$string['language_help'] = 'ဆိုက်၏ ဘာသာစကား';
$string['messageprovider:warningcheckid'] = 'မမှန်ကန်သော checkid များ၏ သတိပေးချက်';
$string['mobileservice'] = 'မိုဘိုင်းလ်ဆိုင်ရာ ဝန်ဆောင်မှုများကို ဖွင့်ထားသည် ({$a})';
$string['module'] = 'မော်ဂျူး';
$string['modulename'] = 'အမည်';
$string['moreinfo'] = 'နောက်ထပ် သတင်းအချက်အလက်';
$string['noerrorsfound'] = 'ဂုဏ်ယူပါတယ်! သင်၏ ရှာဖွေမှု parameter များတွင် ဖြစ်တတ်သော ဝင်ရောက်အသုံးပြုနိုင်မှု ဆိုင်ရာ မှားယွင်းမှုများကို မတွေ့ပါ။';
$string['norecords'] = 'သင်၏ ရှာဖွေမှု parameter များနှင့် သက်ဆိုင်သည့် မှတ်တမ်းများကို မတွေ့ပါ။';
$string['notregistered'] = 'သင်၏ ဝင်ရောက်အသုံးပြုနိုင်မှု toolkit အား စာရင်းသွင်းရန်လိုအပ်ပါသည်။';
$string['numcourses'] = '({$a}) သင်တန်း အရေအတွက်';
$string['numfactivities'] = '({$a}) လုပ်ဆောင်ချက် အရေအတွက်';
$string['numfiles'] = '({$a}) ဖိုင် အရေအတွက်';
$string['numinstances'] = 'ဖြစ်စဉ် အရေအတွက်';
$string['numusers'] = '({$a}) သုံးစွဲသူ အရေအတွက်';
$string['pagedesc:checktype'] = '<p>ပြုလုပ်ခဲ့ပြီးသော စစ်ဆေးမှုများစွာ၏ ရလဒ်များကို အကျဉ်းချုပ်ရန်နှင့် လေ့လာစိစစ်ရန်အတွက် ကျွန်ုပ်တို့သည် ထိုစိစစ်မှုများကို မတူညီသော content အမျိုးအစားများအဖြစ် အဖွဲ့ခွဲလိုက်ပါသည်။ ထို့ကြောင့် ပုံရိပ်များနှင့် သက်ဆိုင်သည့် ရယူခွင့်ဆိုင်ရာ စစ်ဆေးမှုများအားလုံးသည် "ပုံရိပ်" content အမျိုးအစားအဖွဲ့၊ ပုံသဏ္ဍာန်များနှင့် သက်ဆိုင်သည့် ရယူခွင့်ဆိုင်ရာ စစ်ဆေးမှုများအားလုံးသည် "ပုံသဏ္ဍာန်" content အမျိုးအစားအဖွဲ့ တွင် စသည်ဖြင့် အသီးသီးရှိကြသည်။</p><p>ဆောင်ရွက်ချက်များ (activities) သည် ဆောင်ရွက်ချက်များ အဖြစ်နှင့် အရင်းဖြစ်များအဖြစ် သို့မဟုတ် သင်တန်းများနှင့် သက်ဆိုင်သည့် content ဧရိယာများအဖြစ် ပါဝင်မည်ဖြစ်သည်။</p><p>Content အမျိုးအစားအဖွဲ့: ပုံရိပ်၊ ပုံသဏ္ဍာန်၊ လင့်၊ မီဒီယာ၊ ဇယားနှင့် စာသား အလိုက် မှားယွင်းမှု breakdown အား content အမျိုးအစားပြဇယားကွက်စာမျက်နှာတွင် ပြသသည်။</p>';
$string['pagedesctitle:checktype'] = 'အကြောင်းအရာအမျိုးအစားများကို ရှင်းပြပြီးပါပြီ';
$string['pagedesctitle:pertarget'] = 'လုပ်ဆောင်ချက်၏ အသေးစိတ်ခွဲခြမ်းစိတ်ဖြာချက်ကို ရှင်းပြပြီးပါပြီ';
$string['passed'] = 'အောင်မြင်ခဲ့သည်';
$string['passedcount'] = 'Passed: {$a}';
$string['passrate'] = 'Pass rate: {$a}%';
$string['pdf:filename'] = 'Brickfield_Summaryreport_CourseID-{$a';
$string['percheckerrors'] = 'သင်ရိုး/သင်တန်း တစ်ခုစီ၏ စစ်ဆေးချက်တစ်ခုအတွက် တိကျသော စာမေးပွဲများနှင့် မှားယွင်းမှု အရေအတွက်။';
$string['perpage'] = 'စာမျက်နှာ တစ်ခုစီအလိုက်ပြသမည့် အမျိုးအမည်များ';
$string['pluginname'] = 'Accessibility toolkit';
$string['printable:downloadpdf'] = 'PDF ကို ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['printable:printreport'] = 'ပုံနှိပ်၍ရသော တင်ပြချက်';
$string['printable:toolname'] = 'အကျဥ်းချုပ်တင်ပြချက်';
$string['printable:toolshortname'] = 'အကျဥ်းချုပ်တင်ပြချက်';
$string['privacy:metadata'] = 'အကဲဖြတ်စစ်ဆေးမှု တင်ပြချက် (Accessibility checks report) plugin သည် မည်သည့်ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိမ်းဆည်းခြင်းမပြုလုပ်ပါ။';
$string['processanalysisrequests'] = 'အကြောင်းအရာလေ့လာစိစစ်မှု (content analysis) တောင်းဆိုချက်များကို ပြုလုပ်ပါ';
$string['registernow'] = 'ကျေးဇူးပြု၍ ယခု စာရင်းသွင်းပါ။';
$string['registration'] = 'စာရင်းသွင်းသည့်ဖောင်';
$string['registrationinfo'] = '<p> ဤစာရင်းသွင်းမှုလုပ်ငန်းစဉ်သည် သင်စာရင်းသွင်းထားသော Moodle ဆိုက်အတွက် Brickfield accessibility toolkit starter ဗားရှင်းကို အသုံးပြုရန် ခွင့်ပြုသည်။</p><p> ဤသည်ကို အသုံးပြုခြင်းဖြင့် <a href="{$a}" target="_blank">Brickfield Education Labs ၏ စည်းမျည်းစည်းကမ်းများ (ဝင်းဒိုးအသစ်ဖြင့်ဖွင့်ရန်) </a> နှင့် သင်သဘောတူထားသည့် စည်းမျည်းများနှင့် သက်ဆိုင်သည်။ </p>';
$string['release'] = 'Moodle မှ ({$a}) အား ထုတ်ပြန်လိုက်သည်';
$string['remaining'] = '({$a} မှားယွင်းမှုများ ကျန်နေသည်)';
$string['response:0'] = 'ဤ URL သည် မည်သည့်နေရာကိုမှ ညွှန်ပြခြင်းမရှိပါ';
$string['response:404'] = 'ဤ URL စာမျက်နှာကို ရှာမတွေ့ပါ';
$string['schedule:notscheduled'] = '<p>များသောအားဖြင့် ဖြစ်တတ်သော ဝင်ရောက်ခွင့်ပြဿနာများကို ရှာဖွေရန်အလို့ငှာ ဤသင်တန်းအား လေ့လာစမ်းစစ်မှုပြုလုပ်ရန်အတွက် အစီအစဉ်ချထားခြင်းမရှိသေးပါ။</p><p>"လေ့လာစမ်းစစ်မှုပြုလုပ်ရန်အတွက် ပေးပို့ပါ" ကို နှိပ်ခြင်းဖြင့် သင်သည် သင်တန်းဆက်ရှင်ဖော်ပြချက်များ၊ လုပ်ဆောင်ချက်ဖော်ပြချက်များ၊ မေးခွန်းများ၊ စာမျက်နှာများနှင့်အခြား အရာများကဲ့သို့သော သက်ဆိုင်ရာသင်တန်း၏ HTML content များအားလုံးကို စမ်းစစ်မှုပြုလုပ် လိုချင်သည်ဟု အတည်ပြုလိုက်သည်။</p><p>ဤလေ့လာစမ်းစစ်မှုသည် သင်၏ သင်တန်း HTML content တွင် ယျေဘုယျ ဝင်ရောက်ခွင့်ပြဿနာများ စစ်ဆေးမှုကို ပြုလုပ်မည်ဖြစ်ပြီး ၎င်းရလဒ်များအား ထိုဝင်ရောက်ခွင့် toolkit တင်ပြချက်စာမျက်နှာများပေါ်တွင် ပြသမည်ဖြစ်သည်။ လေ့လာစမ်းစစ်မှုအား အစီအစဉ်ချထားသော တာဝန်များဖြင့် background တွင် ပြုလုပ်လိမ့်မည်ဖြစ်သည်။ ထို့ကြောင့် ၎င်း၏ ပြီးမြောက်မှုနှုန်းသည် တာဝန်အား အချိန်ကိုက်ပြုလုပ်ထားခြင်းပေါ်တွင် မူတည်လိမ့်မည်ဖြစ်ပြိး ထိုတာဝန်မှ အချိန်ဇယားများကို လုပ်ဆောင်မည် ဖြစ်သည်။</p>';
$string['schedule:sitescheduled'] = 'ဆိုက်တစ်ခုလုံး၏ (သင်တန်းနှင့်လွတ်ကင်းသည့်) အကြောင်းအရာအား လေ့လာစိစစ်မှုအတွက် အစီအစဥ်ရေးဆွဲပြီးဖြစ်သည်။';
$string['secretkey'] = 'API key';
$string['settings'] = 'Accessibility toolkit ဆက်တင်များ';
$string['sitehash'] = 'လျှို့ဝှက်ကုဒ်';
$string['sitehash_help'] = 'စာရင်းသွင်းပြီးနောက် ဤကုဒ်ကို အီးမေးလ်မှတဆင့် လက်ခံရရှိပါမည်။';
$string['taberrors'] = 'မှားယွင်းမှုများကို စစ်ဆေးပါ';
$string['targetavetitle'] = 'လုပ်ဆောင်ချက်တစ်ခုစီအလိုက် ပျှမ်းမျှမှားယွင်းမှုများ';
$string['targetpercentage'] = 'လုပ်ဆောင်ချက်တစ်ခုစီ အလိုက်အောင်မြင်သော/မအောင်မြင်သော ရာခိုင်နှုန်း';
$string['targetratio'] = 'လုပ်ဆောင်ချက်အောင်မြင်မှုအချိုး';
$string['tblcheck'] = 'စစ်ဆေးသည်';
$string['tblcheckexample'] = 'ဥပမာ';
$string['tblcheckfailed'] = 'စစ်ဆေးမှုများ မအောင်မြင်ပါ';
$string['tblchecksummary'] = 'အကျဥ်းချုပ်';
$string['tbledit'] = 'တည်းဖြတ်ပါ';
$string['tblerrorcount'] = 'အမှားများ';
$string['tblhtmlcode'] = 'တည်ဆဲ HTML code';
$string['tblinstance'] = 'Instance';
$string['tblline'] = 'မျဉ်းကြောင်း';
$string['tbloverallpercentage'] = 'စုစုပေါင်း အမှားများ %';
$string['tblpercentage'] = 'ရာခိုင်နှုန်း';
$string['tblpreview'] = 'ကြိုတင်ကြည့်ရှုသည်';
$string['tbltarget'] = 'လုပ်ဆောင်ချက်';
$string['tblupdateto'] = 'သို့ အဆင့်မြှင့်တင်သည်';
$string['titleactivityresultsall'] = 'Results per activity: all reviewed courses ({$a->count} courses)';
$string['titleactivityresultspartial'] = 'Results per activity: course {$a->name}';
$string['titleall'] = 'Error details: all reviewed courses ({$a->count} courses)';
$string['titlechecktyperesultsall'] = 'Results per content type: all reviewed courses ({$a->count} courses)';
$string['titlechecktyperesultspartial'] = 'Results per content type: course {$a->name}';
$string['titleerrorsall'] = 'Error details: all reviewed courses ({$a->count} courses)';
$string['titleerrorscount'] = 'Error details: (showing first {$a} errors)';
$string['titleerrorspartial'] = 'Error details: course {$a->name}';
$string['titlepartial'] = 'Error details: course {$a->name}';
$string['titleprintableall'] = 'သင်ရိုး/သင်တန်း {$a->name}';
$string['titleprintablepartial'] = 'သင်ရိုး/သင်တန်း {$a->name}';
$string['tools'] = 'အစီရင်ခံစာများ';
$string['toperrors'] = 'မှားယွင်းမှု အများဆုံး';
$string['toptargets'] = 'မအောင်မြင်သော လုပ်ဆောင်ချက်များ';
$string['totalactivities'] = 'လုပ်ဆောင်ချက် စုစုပေါင်း';
$string['totalactivitiescount'] = 'Total activities: {$a}';
$string['totalareas'] = 'နယ်ပယ်စုစုပေါင်း';
$string['totalerrors'] = 'မှားယွင်းမှုစုစုပေါင်း';
$string['totalgrouperrors'] = 'အကြောင်းအရာအမျိုးအစားအလိုက် စုစုပေါင်း (ပေါင်းခြင်း) အမှားများ';
$string['updatesummarydata'] = 'ဆိုက်၏ အကျဉ်းချုပ်အချက်အလက် ကို အဆင့်မြှင့်တင်ပါ';
$string['usersmobileregistered'] = '({$a} မိုဘိုင်းဖုန်းဖြင့် စာရင်းသွင်းထားသော သုံးစွဲသူအရေအတွက်';
$string['validationerror'] = 'စာရင်းသွင်းခြင်းနှင့်ပတ်သက်သည့် key ကိုအတည်ပြုခြင်း မအောင်မြင်ပါ။ သင်စာရင်းသွင်းထားသည့် ဆိုက် URL နှင့် key များ မှန်ကန်ကြောင်း စစ်ဆေးပါ။';
$string['warningcheckidbody'] = 'Brickfield check နှင့်ပက်သက်၍ ပြဿနာတစ်ခုရှိနေပါသည်။ ၎င်းကိုလက်ရှိအသုံးပြုနေသော်လည်း database ထဲတွင်စာရင်းမသွင်းထားပါ။  ကျေးဇူးပြု၍ စုံစမ်းစစ်ဆေးပါ။';
$string['warningcheckidsubject'] = 'Brickfield Toolkit checkID သတိပေးချက်';
