<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'my', version '4.1'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Capability:';
$string['capabilityreport'] = 'စွမ်းဆောင်ချက် ခြုံငုံသုံးသပ်ချက်';
$string['changeoverrides'] = 'ဤ အကြောင်းအရာ (context) တွင် ပြောင်းလဲပြင်ဆင်မှုများကို ပြုလုပ်ပါ';
$string['changeroles'] = 'အခန်းကဏ္ဍ အဓိပ္ပါယ်ဖွင့်ဆိုချက်များကို ပြောင်းလဲပါ';
$string['eventreportviewed'] = 'တင်ပြချက်ကို ကြည့်ရှုခဲ့သည်';
$string['filters'] = 'ရလဒ်များကို စိစစ်ပါ';
$string['forroles'] = '{$a} ကဏ္ဍများအတွက်';
$string['getreport'] = 'ခြုံငုံသုံးသပ်ချက်ကို ရယူပါ';
$string['nodifferences'] = 'ဤအကြောင်းအရာ (context) ရှိ ရွေးချယ်ထားပြီးဖြစ်သော အခန်းကဏ္ဍများအကြား  ပြသစရာ ခြားနားချက်များမရှိပါ';
$string['onlydiff'] = 'ခြားနားချက်များကိုသာ ပြသပါ';
$string['pluginname'] = 'စွမ်းဆောင်ရည် ခြုံငုံသုံးသပ်ချက်';
$string['privacy:metadata'] = 'စွမ်းဆောင်ရည် ခြုံငုံသုံးသပ်ချက် plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာအချက်အလက်ကိုမှ သိမ်းဆည်းခြင်းမရှိပါ။';
$string['reportforcapability'] = 'စွမ်းဆောင်ချက်\'{$a}\' အတွက် တင်ပြချက်';
$string['reportsettings'] = 'တင်ပြချက်ဆက်တင်များ';
$string['roleslabel'] = 'Roles:';
