<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'my', version '4.1'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'စည်းမျဥ်းအသစ် ထပ်ထည့်သည်';
$string['allevents'] = 'အစီစဉ်များအားလုံး';
$string['allmodules'] = 'All instances';
$string['area'] = 'ဧရိယာ';
$string['areatomonitor'] = 'ထိန်းချုပ်ရန် ဧရိယာ';
$string['cachedef_eventsubscriptions'] = '၎င်းသည် သင်ရိုး/သင်တန်း တစ်ခုစီအတွက် အစီစဉ်စာရင်းပေးသွင်းခြင်းစာရင်းကို သိမ်းဆည်းသည်';
$string['contactadmin'] = '၎င်းကို အသုံးပြုနိုင်ရန် သင်၏အက်တမင်နှင့် ဆက်သွယ်ပါ။';
$string['core'] = 'Core';
$string['currentsubscriptions'] = 'သင်၏ လက်ရှိစာရင်းပေးသွင်းမှုများ';
$string['defaultmessagetemplate'] = 'Rule name: {rulename}<br />Description: {description}<br />Event name: {eventname}';
$string['deleterule'] = 'စည်းမျဥ်းကို ပယ်ဖျက်သည်';
$string['deletesubscription'] = 'စာရင်းပေးသွင်းမှုကို ပယ်ဖျက်သည်';
$string['description'] = 'ဖော်ပြချက်:';
$string['disablefieldswarning'] = 'ဤစည်းမျဉ်းတွင် စာရင်းပေးသွင်းမှုများရှိပြီးသောကြောင့် အချို့သောနေရာများအား မတည်းဖြတ်နိုင်ပါ။';
$string['duplicaterule'] = 'စည်းမျဉ်အား ပုံတူပွားပါ';
$string['editrule'] = 'စည်းမျဥ်းကို တည်းဖြတ်သည်';
$string['enablehelp'] = 'အစီစဉ်ကြီးကြပ်မှု (event monitoring) အား ဖွင့်/ပိတ်ပါ';
$string['enablehelp_help'] = 'စည်းမျဉ်အား စာရင်းပေးသွင်းခြင်းနှင့် ဖန်တီးခြင်းမပြုလုပ်မီ အစီစဉ်ကြီးကြပ်မှု (Event monitoring) အားဖွင့်ထားရပါမည်။ ထိုသို့ဖွင့်ထားလျှင် သင့်ဆိုက်၏ စွမ်းဆောင်ရည် အပေါ်သက်ရောက်မှုရှိမည်ကို သတိပြုပါ။';
$string['errorincorrectevent'] = 'ရွေးချယ်ထားသော plugin နှင့် ဆက်စပ်နေသော အစီစဉ်ကို ရွေးချယ်ပါ';
$string['event'] = 'အစီစဉ်';
$string['eventnotfound'] = 'အစီစဉ်ကို ရှာမတွေ့ပါ';
$string['eventrulecreated'] = 'စည်းမျဥ်းကို ဖန်တီးသည်';
$string['eventruledeleted'] = 'စည်းမျဥ်းကို ပယ်ဖျက်သည်';
$string['eventruleupdated'] = 'စည်းမျဥ်းကို အဆင့်မြှင့်တင်သည်';
$string['eventsubcreated'] = 'စာရင်းပေးသွင်းခြင်းကို ဖန်တီးသည်';
$string['eventsubcriteriamet'] = 'စာရင်းပေးသွင်းရန် စံသတ်မှတ်ချက် ပြည့်မီသည်';
$string['eventsubdeleted'] = 'စာရင်းပေးသွင်းခြင်းကို ပယ်ဖျက်သည်';
$string['freqdesc'] = '{$a->freq} time(s) in {$a->mins} minute(s)';
$string['frequency'] = 'အသိပေးချက် စတင်စေသည့် အဆင့်';
$string['frequency_help'] = 'သတ်မှတ်ထားသော အချိန်ကာလအတွင်း အသိပေးချက်စာတို ပေးပို့ရသော အစီစဉ်အရေအတွက်။';
$string['inminutes'] = 'မိနစ်အားဖြင့်';
$string['invalidmodule'] = 'မမှန်ကန်သော မော်ဂျူး';
$string['manage'] = 'စီမံသည်';
$string['managerules'] = 'အစီအစဉ် စောင့်ကြပ်ကြည့်ရှုခြင်း စည်းမျဥ်းများ';
$string['manageruleslink'] = 'သင်သည် {$a} စာမျက်နှာမှ စည်းမျဥ်းများကို စီမံနိုင်သည်။';
$string['managesubscriptions'] = 'အစီအစဉ် စောင့်ကြပ်ကြည့်ရှုခြင်း';
$string['managesubscriptionslink'] = 'သင်သည် {$a} စာမျက်နှာမှ စည်းမျဥ်းများကို စာရင်းသွင်းနိုင်သည်။';
$string['messageprovider:notification'] = 'စည်းမျဥ်း စာရင်းသွင်းမှုများ၏ အသိပေးချက်များ';
$string['messagetemplate'] = 'အသိပေးချက် စာတို';
$string['messagetemplate_help'] = 'အသိပေးချက် စတင်စေသည့် အဆင့်သို့ ရောက်ရှိသွားသည်နှင့် စာရင်းသွင်းသူများသို့ အသိပေးချက် စာတိုကို ပေးပို့သည်။ ၄င်းသည် အောက်ပါ placeholders အချို့ သို့မဟုတ် အားလုံး ပါဝင်သည်:

*အစီစဉ် ၏ တည်နေရာကို ဖော်ပြသော လင့်{link}
*စောင့်ကြပ်ကြည့်ရှုမှု ဧရိယာကို ဖော်ပြသော လင့် {modulelink}
*စည်းမျဥ်းအမည် {rulename}
*ရည်ညွှန်းချက် {description}
*အစီအစဉ် {eventname}';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'Instance';
$string['monitor:managerules'] = 'အစီအစဉ် စောင့်ကြပ်ကြည့်ရှုခြင်း စည်းမျဥ်းများကို စီမံသည်';
$string['monitor:managetool'] = 'အစီအစဉ် စောင့်ကြပ်ကြည့်ရှုခြင်းကို ဖွင့်သည်/ပိတ်သည်';
$string['monitor:subscribe'] = 'အစီအစဉ် စောင့်ကြပ်ကြည့်ရှုခြင်း စည်းမျဉ်းများကို စာရင်းသွင်းသည်';
$string['monitordisabled'] = 'အစီအစဉ် စောင့်ကြပ်ကြည့်ရှုခြင်း ကိုလတ်တလော ပိတ်ထားပါသည်။';
$string['monitorenabled'] = 'အစီစဉ်ကြီးကြပ်မှု ကို လက်ရှိဖွင့်ထားသည်။';
$string['norules'] = 'အစီစဉ်ကြီးကြပ်မှု စည်းမျဥ်းများ မရှိပါ။';
$string['pluginname'] = 'အစီစဉ်ကြီးကြပ်မှု';
$string['privacy:createdrules'] = 'မိမိ ဖန်တီးထားသော အစီစဉ်ကြီးကြပ်မှုဆိုင်ရာ စည်းမျဉ်များ';
$string['privacy:metadata:description'] = 'စည်းမျဥ်း ဖော်ပြချက်';
$string['privacy:metadata:eventname'] = 'အစီစဉ်၏ အရည်ချင်းပြည့်မီသော အမည်';
$string['privacy:metadata:frequency'] = 'အသိပေးချက်အကြိမ်ရေ';
$string['privacy:metadata:historysummary'] = 'စာတိုအသိပေးချက်များ ပို့ပေးမှု မှတ်တမ်းကို သိမ်းဆည်းမည်';
$string['privacy:metadata:inactivedate'] = 'လှုပ်ရှားဆောင်ရွက်မှုမရှိသော စာရင်းပေးသွင်းမှုကို လုံးဝဖယ်ရှားပြီးနောက် နေ့ရက်အားဖြင့်အချိန်ကာလ';
$string['privacy:metadata:lastnotificationsent'] = 'ဤ စာရင်းပေးသွင်းခြင်း အတွက် အသိပေးချက် နောက်ဆုံးပို့ထားသည့် အချိန်။';
$string['privacy:metadata:messagesummary'] = 'စာတိုစနစ်ထဲသို့ အသိပေးချက်များ ပို့ထားသည်။';
$string['privacy:metadata:name'] = 'စည်းမျဥ်း၏ အမည်';
$string['privacy:metadata:plugin'] = 'Frankenstlye name of the plugin';
$string['privacy:metadata:rulessummary'] = 'ဤအရာသည် ကြီးကြပ်မှုစည်းမျဥ်းများကို သိမ်းဆည်းပေးသည်။';
$string['privacy:metadata:subscriptionssummary'] = 'အသုံးပြုသူ၏ စာရင်းပေးသွင်းခြင်းကို စည်းမျဥ်းအမျိုးမျိုးဖြင့် သိမ်းဆည်းမည်';
$string['privacy:metadata:template'] = 'စာတိုနမူနာပုံစံ';
$string['privacy:metadata:timecreatedrule'] = 'ဤစည်းမျဥ်း ပြုလုပ်ထားသော အချိန်';
$string['privacy:metadata:timecreatedsub'] = 'ဤစာရင်းပေးသွင်းခြင်း ပြုလုပ်ထားသည့် အချိန်';
$string['privacy:metadata:timemodifiedrule'] = 'ဤစည်းမျဥ်းကို နောက်ဆုံးမွမ်းမံထားသည့် အချိန်';
$string['privacy:metadata:timesent'] = 'စာတို ပို့ထားသည့် အချိန်';
$string['privacy:metadata:timewindow'] = 'စက္ကန့်အားဖြင့် Time window';
$string['privacy:metadata:userid'] = 'စည်းမျဥ်းအား  ဖန်တီးထားသော သုံးစွဲသူ ID။';
$string['privacy:metadata:useridhistory'] = 'ဤအသိပေးချက် ပို့ပေးခြင်းခံရသော သုံးစွဲသူ ID';
$string['privacy:metadata:useridsub'] = 'စားရင်းပေးသွင်းသူ၏ ID။';
$string['privacy:subscriptions'] = 'မိမိအစီစဉ်အား ကြီးကြပ်သူ၏ စာရင်းပေးသွင်းချက်များ';
$string['processevents'] = 'အစီစဉ်များကို ဆက်လက်ဆောင်ရွက်သည်';
$string['ruleareyousure'] = 'သင်သည် စည်းမျဥ်း "{$a}" ကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['ruleareyousureextra'] = 'ဤစည်းမျဥ်းတွင် ပယ်ဖျက်မည့် စာရင်ပေးသွင်းမှု {$a}  (များ) ရှိပါသည်။';
$string['rulecopysuccess'] = 'စည်းမျဥ်းကို အောင်မြင်စွာ ပုံတူပွားပြီးပါပြီ';
$string['ruledeletesuccess'] = 'စည်းမျဥ်းကို အောင်မြင်စွာ ပယ်ဖျက်ပြီးပါပြီ';
$string['rulehelp'] = 'စည်းမျဥ်း အသေးစိတ်များ';
$string['rulehelp_help'] = 'This rule listens for when the event \'{$a->eventname}\' in \'{$a->eventcomponent}\' has been triggered {$a->frequency} time(s) in {$a->minutes} minute(s).';
$string['rulename'] = 'စည်းမျဥ်း အမည်';
$string['rulenopermission'] = 'သင်သည် မည်သည့် အစီစဉ်ကိုမှ စာရင်းပေးသွင်းခြင်း ပြုလုပ်ရန် ခွင့်ပြုချက်မရှိပါ။';
$string['rulenopermissions'] = 'သင့်တွင် "{$a} a rule" ရန် ခွင့်ပြုချက်မရှိပါ';
$string['rulescansubscribe'] = 'သင် စာရင်းပေးသွင်းနိုင်သော စည်းမျဥ်းများ';
$string['selectacourse'] = 'သင်ရိုး/သင်တန်းတစ်ခုကို ရွေးချယ်ပါ';
$string['selectcourse'] = 'ဖြစ်နိုင်ချေရှိသည့် မော်ဂျူးစာရင်း ရရှိနိုင်ရန် ဤအစီရင်ခံစာ ကို သင်ရိုး/သင်တန်းအဆင့်တွင် သွားရောက်ကြည့်ရှုပါ';
$string['subareyousure'] = 'သင်သည် စည်းမျဥ်း "{$a}" အတွက် စာရင်းပေးသွင်းခြင်းကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['subcreatesuccess'] = 'စာရင်းပေးသွင်းခြင်းကို အောင်မြင်စွာ ပြုလုပ်ပြီးပါပြီ';
$string['subdeletesuccess'] = 'စာရင်းပေးသွင်းခြင်းကို အောင်မြင်စွာ ဖယ်ရှားပြီးပါပြီ';
$string['subhelp'] = 'စာရင်းသွင်းခြင်း အသေးစိတ်အချက်အလက်များ';
$string['subhelp_help'] = 'This subscription listens for when the event \'{$a->eventname}\' has been triggered in \'{$a->moduleinstance}\' {$a->frequency} time(s) in {$a->minutes} minute(s).';
$string['subscribeto'] = 'စည်းမျဥ်း "{$a}" ကိုစာရင်းသွင်းပါ';
$string['taskchecksubscriptions'] = 'မမှန်ကန်သော စည်းမျဥ်း စာရင်းသွင်းမှုများကို လုပ်ဆောင်မည်/မလုပ်ဆောင်ပါ';
$string['taskcleanevents'] = 'Cleanup event monitor events';
$string['unsubscribe'] = 'စာရင်းသွင်းခြင်းကို ပယ်ဖျက်ပါ';
