<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'my', version '4.1'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spam ရှင်းလင်းခြင်း';
$string['privacy:metadata'] = 'Spam ရှင်းလင်းခြင်း plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['spamauto'] = 'အလိုအလျောက် သတိပြုမိသော အသုံးများသော spam ပုံစံများ';
$string['spamcannotdelete'] = 'ဤသုံးစွဲသူအား ပယ်ဖျက်၍မရပါ';
$string['spamcannotfinduser'] = 'သင်ရှာဖွေနေသော သုံးစွဲသူနှင့် ကိုက်ညီသူကို မတွေ့ပါ';
$string['spamcleanerintro'] = '<p>ဤ script သည် အချို့သော စာကြောင်းများအသုံးပြု၍ သုံးစွဲသူ ကိုယ်ရေးမှတ်တမ်းများကို ရှာဖွေနိုင်ပြီး spammers များမှဖန်တီးထားသော အကောင့်များကို ပယ်ဖျက်ရန်ခွင့်ပြုသည်။ သင်သည် ကော်မာများကို အသုံးပြုပြီး (ဥပမာ- လောင်းကစား၊ညစ်ညမ်း) အစရှိသော အဓိကကျသော စကားလုံးများကို ရှာဖွေနိုင်သည်။  </p>
<p>For further information, see the documentation <a href="https://docs.moodle.org/en/Reducing_spam_in_Moodle">Reducing spam in Moodle</a>.</p>';
$string['spamdeleteall'] = 'ဤသုံးစွဲသူအကောင့်အားလုံးကို ဖျက်မည်';
$string['spamdeleteallconfirm'] = 'သင်သည် ဤသုံးစွဲသူအကောင့်အားလုံးကို ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤအရာကို ပြန်ပြင်၍မရပါ။';
$string['spamdeleteconfirm'] = 'သင်သည် ဤဝင်ရောက်မှုကို ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤအရာကို ပြန်ပြင်၍မရပါ။';
$string['spamdesc'] = 'ဖော်ပြချက်';
$string['spameg'] = 'eg: casino, porn, xxx';
$string['spamfromblog'] = 'From blog post:';
$string['spamfromcomments'] = 'From comments:';
$string['spamfromforumpost'] = 'From forum post:';
$string['spamfrommessages'] = 'From messages:';
$string['spaminvalidresult'] = 'အမည်မသိသော်လည်း မမှန်ကန်သော ရလဒ်';
$string['spamkeyword'] = 'သော့ချက်စာလုံး';
$string['spamoperation'] = 'လုပ်ဆောင်ချက်';
$string['spamresult'] = 'Results of searching user profiles containing:';
$string['spamsearch'] = 'ဤသော့ချက်စာလုံးများကို ရှာဖွေပါ';
