<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'my', version '4.1'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'ချိန်ညှိခြင်း';
$string['alignment_bottom'] = 'အောက်ခြေ';
$string['alignment_left'] = 'ဘယ်ဘက်';
$string['alignment_middle'] = 'အလယ်';
$string['alignment_right'] = 'ညာဘက်';
$string['alignment_top'] = 'အပေါ်';
$string['constrain'] = 'အရွယ်အစား အလိုလျောက် ချိန်ညှိသည်';
$string['createimage'] = 'ရုပ်ပုံ ထည့်သွင်းပါ';
$string['customstyle'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ပုံစံ';
$string['enteralt'] = 'ကြည့်ခွင့်မရှိသောသူအတွက် ဤရုပ်ပုံကို ဖော်ပြပါ';
$string['enterurl'] = 'URL ထည့်သွင်းပါ';
$string['height'] = 'အမြင့်';
$string['imageproperties'] = 'ရုပ်ပုံ၏ဂုဏ်သတ္တိများ';
$string['pluginname'] = 'ရုပ်ပုံ ထည့်သွင်းပါ / တည်းဖြတ်ပါ';
$string['presentation'] = 'ရုပ်ပုံသည် အလှဆင်ရန် အတွက်သာ ဖြစ်သည်';
$string['presentationoraltrequired'] = 'ရုပ်ပုံတွင် အလှဆင်ရန်သာဟု အမှတ်သားပြုလုပ်ခြင်းမရှိပါက ဖော်ပြချက်တစ်ခုရှိရမည်။';
$string['preview'] = 'ကြိုတင်ကြည့်ရှု့သည်';
$string['privacy:metadata'] = 'atto_image plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်မှ မသိမ်းဆည်းပါ။';
$string['saveimage'] = 'ရုပ်ပုံ သိမ်းဆည်းမည်';
$string['size'] = 'အရွယ်အစား';
$string['uploading'] = 'တင်သွင်းနေသည်၊ ခေတ္တ စောင့်ဆိုင်းပါ...';
$string['width'] = 'အကျယ်';
