<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'my', version '4.1'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'ဒီသင်တန်းကို ကြယ်ပုံစံအမှတ်အသားပေးပါ';
$string['all'] = 'အားလုံး';
$string['allincludinghidden'] = 'အားလုံး (သိမ်းဆည်းထားသည်များပါဝင်သည်)';
$string['aria:addtofavourites'] = 'အတွက် ကြယ်ပုံစံအမှတ်အသားပေးသည်';
$string['aria:allcourses'] = 'သိမ်းဆည်းထားသောသင်တန်းများမှလွဲပြီး သင်တန်းများအားလုံးကို ပြပါ';
$string['aria:allcoursesincludinghidden'] = 'သင်တန်းများအားလုံးကို ပြပါ';
$string['aria:card'] = 'ကတ်ကြည့်ရှုခြင်းပုံစံသို့ ပြောင်းပါ';
$string['aria:controls'] = 'သင်တန်းခြုံငုံသုံးသပ်ချက်ကို ထိန်းချုပ်သည်';
$string['aria:courseactions'] = 'လက်ရှိသင်တန်းအတွက် လုပ်ဆောင်ချက်များ';
$string['aria:courseprogress'] = 'သင်တန်းတိုးတက်မှု:';
$string['aria:coursesummary'] = 'သင်တန်းအကျဉ်းချုပ်စာသား:';
$string['aria:customfield'] = '{$a} သင်တန်းများကို ပြပါ';
$string['aria:displaydropdown'] = 'အောက်သို့ဆွဲချနိုင်သည့် မီနူးစာရင်းကို ဖော်ပြသည်';
$string['aria:favourites'] = 'ကြယ်ပုံစံအမှတ်အသားပေးထားသော သင်တန်းများကို ပြပါ';
$string['aria:future'] = 'နောင်လာမည့်သင်တန်းများကို ပြပါ';
$string['aria:groupingdropdown'] = 'အောက်သို့ဆွဲချနိုင်သည့် မီနူးစာရင်းကို အုပ်စုဖွဲ့သည်';
$string['aria:hiddencourses'] = 'သိမ်းဆည်းထားသော သင်တန်းများကို ပြပါ';
$string['aria:hidecourse'] = '{$a} ကို ကြည့်ရှုခြင်းမှ ဖယ်ထုတ်သည်';
$string['aria:inprogress'] = 'လုပ်ဆောင်နေသောသင်တန်းများကို ပြပါ';
$string['aria:lastaccessed'] = 'နောက်ဆုံးဝင်ရောက်ထားသော ရက်စွဲနှင့် သင်တန်းများကို စဉ်ပါ';
$string['aria:list'] = 'စာရင်းကြည့်ရှုမှုပုံစံသို့ ပြောင်းပါ';
$string['aria:past'] = 'ယခင်ကသင်တန်းများကို ပြပါ';
$string['aria:removefromfavourites'] = 'ကြယ်ပုံစံအမှတ်အသားပေးခြင်းကို ဖယ်ထုတ်သည်';
$string['aria:shortname'] = 'သင်တန်းအမည်တိုဖြင့် သင်တန်းများကို စဉ်ပါ';
$string['aria:showcourse'] = '{$a} ကို ကြည့်ရှုရန် ပြန်လည်သိမ်းဆည်းပါ';
$string['aria:sortingdropdown'] = 'အောက်သို့ဆွဲချနိုင်သော မီနူးစာရင်းကို စဉ်ပါ';
$string['aria:summary'] = 'အကျဉ်းချုပ်ကြည့်ရှုမှုပုံစံသို့ ပြောင်းပါ';
$string['aria:title'] = 'သင်တန်းအမည်ဖြင့် သင်တန်းများကို စဉ်ပါ';
$string['availablegroupings'] = 'အသုံးပြုနိုင်သော စိစစ်မှုများ';
$string['availablegroupings_desc'] = 'သုံးစွဲသူများ ရွေးချယ်နိုင်သော သင်တန်း စစ်ထုတ်မှုများ။ မည်သည်ကိုမျှ မရွေးချယ်ပါက သင်တန်းများအားလုံး ပြသပါမည်။';
$string['card'] = 'ကတ်';
$string['cards'] = 'ကတ်များ';
$string['clearsearch'] = 'ရှာဖွေခြင်းကို ရှင်းလင်းသည်';
$string['completepercent'] = '{$a}% ပြီးမြောက်သည်';
$string['courseprogress'] = 'သင်တန်းတိုးတက်မှု:';
$string['customfield'] = 'လိုသလိုပြုပြင်နိုင်သောနေရာ';
$string['customfiltergrouping'] = 'အသုံးပြုရန်နေရာ';
$string['customfiltergrouping_nofields'] = 'ဤရွေးချယ်ခွင့်သည် လူတိုင်းမြင်နိုင်စေရန် လိုသလိုပြုပြင်နိုင်သော သင်တန်းနေရာတစ်ခု လိုအပ်ပါသည်။';
$string['displaycategories'] = 'အမျိုးအစားများကိုပြသသည်';
$string['displaycategories_help'] = 'ကတ်များ၊ စာရင်းအကြေင်းအရာများနှင့် အကျဉ်းချုပ်အကြောင်းအရာများအပါအဝင် dashboard သင်တန်းအကြောင်းအရာတွင် သင်တန်းအမျိုးအစားကို ပြသပါ။';
$string['favourites'] = 'ကြယ်ပုံစံအမှတ်အသားပေးသည်';
$string['future'] = 'အနာဂတ်';
$string['hidden'] = 'မှတ်တမ်း ထိန်းသိမ်းထားသောသင်ရိုး/သင်တန်းများ';
$string['hiddencourses'] = 'မှတ်တမ်း ထိန်းသိမ်းထားသည်';
$string['hidecourse'] = 'မှတ်တမ်း ထိန်းသိမ်းသည်';
$string['inprogress'] = 'ဆောင်ရွက်နေဆဲ';
$string['lastaccessed'] = 'နောက်ဆုံးဝင်ရောက်ခွင့် ရထားခြင်း';
$string['layouts'] = 'အသုံးပြုနိုင်သော ပုံသန်များ';
$string['layouts_help'] = 'သုံးစွဲသူများရွေးချယ်ခွင့် ရှိသော သင်တန်းခြုံငုံသုံးသပ်ချက် ပုံသန်များ။ မည်သည်ကိုမျှ မရွေးချယ်ပါက ကတ်ပုံသန်ကို အသုံးပြုပါမည်။';
$string['list'] = 'စာရင်း';
$string['myoverview:myaddinstance'] = 'သင်တန်းခြုံငုံသုံးသပ်ချက်ဘလောက်အသစ်တစ်ခုကို Dashboard တွင် ထပ်ထည့်သည်';
$string['nocustomvalue'] = 'No {$a}';
$string['past'] = 'ယခင်';
$string['pluginname'] = 'Course overview';
$string['privacy:metadata:overviewgroupingpreference'] = 'The Course overview block grouping preference.';
$string['privacy:metadata:overviewpagingpreference'] = 'The Course overview block paging preference.';
$string['privacy:metadata:overviewsortpreference'] = 'The Course overview block sort preference.';
$string['privacy:metadata:overviewviewpreference'] = 'The Course overview block view preference.';
$string['privacy:request:preference:set'] = 'ဆက်တင် \'{$a->name}\' ၏တန်ဖိုးသည် \'{$a->value}\' ဖြစ်သည်';
$string['removefromfavourites'] = 'ဤသင်တန်းကို ကြယ်ပုံစံအမှတ်အသားပေးခြင်းမှ ပယ်ဖျက်သည်';
$string['searchcourses'] = 'သင်တန်းများကို ရှာဖွေသည်';
$string['shortname'] = 'အမည်တို';
$string['show'] = 'မှတ်တမ်းတင်သည်ကို ပယ်ဖျက်သည်';
$string['summary'] = 'အကျဉ်းချုပ်';
$string['title'] = 'သင်တန်းအမည်';
