<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_recent_activity', language 'my', version '4.1'.
 *
 * @package     block_recent_activity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cleanuptask'] = 'လတ်တလော လုပ်ဆောင်ချက်ဘလောက်အတွက် လုပ်ငန်းတာဝန်ကို ရှင်းလင်းသည်';
$string['pluginname'] = 'လတ်တလော လုပ်ဆောင်ချက်';
$string['privacy:metadata'] = 'လတ်တလော လုပ်ဆောင်ချက်ဘလောက်တွင် Moodle ၏ တစ်နေရာတွင် သိမ်းဆည်းထားသော အချက်အလက် cache တစ်ခုပါဝင်သည်။';
$string['privacy:metadata:block_recent_activity'] = 'မကြာသေးမီက ဆရာ/မများ၏ လုပ်ဆောင်ချက် ယာယီအသုံးပြုမှုမှတ်တမ်း။ နှစ်ရက်အကြာတွင်ဖယ်ရှားခဲ့သည်။';
$string['privacy:metadata:block_recent_activity:action'] = 'Action: created, updated or deleted';
$string['privacy:metadata:block_recent_activity:cmid'] = 'သင်တန်းလုပ်ဆောင်ချက် ID';
$string['privacy:metadata:block_recent_activity:courseid'] = 'သင်ရိုး/သင်တန်း ID';
$string['privacy:metadata:block_recent_activity:modname'] = 'မော်ဂျူးအမျိုးအစားအမည် (ဖျက်သည့်လုပ်ဆောင်ချက်အတွက်)';
$string['privacy:metadata:block_recent_activity:timecreated'] = 'လှုပ်ရှားဆောင်ရွက်သည့်အချိန်';
$string['privacy:metadata:block_recent_activity:userid'] = 'လှုပ်ရှားဆောင်ရွက်သည့် သုံးစွဲသူ';
$string['recent_activity:addinstance'] = 'လတ်တလော လုပ်ဆောင်ချက်ဘလောက်အသစ်တစ်ခုကို ထည့်သည်';
$string['recent_activity:viewaddupdatemodule'] = 'လတ်တလော လုပ်ဆောင်ချက်ဘလောက်တွင် ထည့်ထားပြီး အဆင့်မြှင့်တင်ထားသည့် မော်ဂျူးများကို ကြည့်သည်';
$string['recent_activity:viewdeletemodule'] = 'လတ်တလော လုပ်ဆောင်ချက်ဘလောက်တွင် ပယ်ဖျက်ထားသော မော်ဂျူးများကို ကြည့်သည်';
