<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'my', version '4.1'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'အန်ဒိုရာ';
$string['AE'] = 'အာရပ်စော်ဘွားများ ပြည်ထောင်စု';
$string['AF'] = 'အာဖဂန်နစ္စတန်';
$string['AG'] = 'အန်တီဂူအာနှင့် ဘာဘူဒါ';
$string['AI'] = 'အန်ဂွီလာ';
$string['AL'] = 'အလ်ဘေးနီယား';
$string['AM'] = 'အာမေးနီးယား';
$string['AO'] = 'အန်ဂိုလာ';
$string['AQ'] = 'အန္တာတိက';
$string['AR'] = 'အာဂျင်တီးနား';
$string['AS'] = 'အမေရိကန်ဆာမိုအာ';
$string['AT'] = 'ဩစတြီးရီယား';
$string['AU'] = 'ဩစတျေးလျ';
$string['AW'] = 'အရုဘာ';
$string['AX'] = 'အာလန် အိုင်လန်းစ်';
$string['AZ'] = 'အဇာဘိုင်ဂျန်';
$string['BA'] = 'ဘော့စနီးယာနှင့် ဟာဇီဂိုးဗီးနား';
$string['BB'] = 'ဘာဘဒိုးစ်';
$string['BD'] = 'ဘင်္ဂလားဒေ့ရှ်';
$string['BE'] = 'ဘယ်လ်ဂျီယံ';
$string['BF'] = 'ဘာကီန ဖာဆို';
$string['BG'] = 'ဘူလ်ဂေးရီးယား';
$string['BH'] = 'ဘာရိန်း';
$string['BI'] = 'ဘူရွန်ဒီ';
$string['BJ'] = 'ဘေနင်';
$string['BL'] = 'စိန့်ဘာသလေမြူး';
$string['BM'] = 'ဘာမြူဒါ';
$string['BN'] = 'ဘရူနိုင် ဒါရူစလမ်';
$string['BO'] = 'ဘိုလီးဗီးယား';
$string['BQ'] = 'ဘွန်နဲယား၊ စင့် ယူစတေးတီးရပ်စ်နှင့် ဆာဘ';
$string['BR'] = 'ဘရာဇီး';
$string['BS'] = 'ဘဟားမားစ်';
$string['BT'] = 'ဘူတန်';
$string['BV'] = 'ဘိုဗက် ကျွန်း';
$string['BW'] = 'ဘော့စ်ဝါနာ';
$string['BY'] = 'ဘေလာရုစ်';
$string['BZ'] = 'ဘေလီဇာ';
$string['CA'] = 'ကနေဒါ';
$string['CC'] = 'ကိုကိုးကျွန်းများ';
$string['CD'] = 'ကွန်ဂို ဒီမိုကရက်တစ် ပြည်ထောင်စု';
$string['CF'] = 'ဗဟိုအာဖရီကန် ပြည်ထောင်စု';
$string['CG'] = 'ကွန်ဂို';
$string['CH'] = 'ဆွစ်ဇာလန်';
$string['CI'] = 'ကိုတေ ဒလ်ဗွိုင်းရား';
$string['CK'] = 'ကွတ် ကျွန်းများ';
$string['CL'] = 'ချီလီ';
$string['CM'] = 'ကင်မရွန်း';
$string['CN'] = 'တရုတ်';
$string['CO'] = 'ကိုလွန်ဘီယာ';
$string['CR'] = 'ကော့စတာရီကာ';
$string['CU'] = 'ကျူးဘား';
$string['CV'] = 'ကာဘိုဝါဒါ';
$string['CW'] = 'ကျူရကောက်';
$string['CX'] = 'ခရစ်စမတ်ကျွန်း';
$string['CY'] = 'ဆိုက်ပရပ်စ်';
$string['CZ'] = 'ချယ်ချီယာ';
$string['DE'] = 'ဂျာမဏီ';
$string['DJ'] = 'ဂျီဘောက့်တီ';
$string['DK'] = 'ဒိန်းမတ်';
$string['DM'] = 'ဒိုမီနီကာ';
$string['DO'] = 'ဒိုမီနီကန် ပြည်ထောင်စု';
$string['DZ'] = 'အယ်လ်ဂျီးရီးယား';
$string['EC'] = 'အီကွေဒေါ';
$string['EE'] = 'အက်စတိုးနီးယား';
$string['EG'] = 'အီဂျစ်';
$string['EH'] = 'အနောက်ဆာဟာရ';
$string['ER'] = 'အေရီထရီယာ';
$string['ES'] = 'စပိန်';
$string['ET'] = 'အီသီယိုးပီးယား';
$string['FI'] = 'ဖင်လန်';
$string['FJ'] = 'ဖီဂျီ';
$string['FK'] = 'ဖက်လန်ကျွန်းများ (မယ်လ်ဗီနာ့စ်)';
$string['FM'] = 'Micronesia (Federated States of)';
$string['FO'] = 'Faroe Islands';
$string['FR'] = 'France';
$string['GA'] = 'Gabon';
$string['GB'] = 'United Kingdom';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgia';
$string['GF'] = 'French Guiana';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Greenland';
$string['GM'] = 'Gambia';
$string['GN'] = 'Guinea';
$string['GP'] = 'Guadeloupe';
$string['GQ'] = 'Equatorial Guinea';
$string['GR'] = 'Greece';
$string['GS'] = 'South Georgia and the South Sandwich Islands';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinea-Bissau';
$string['GY'] = 'ဂူယန';
$string['HK'] = 'ဟောင်ကောင်';
$string['HM'] = 'ဟဒ်ကျွန်းနှင့် မက်ဒေါ်နယ်ကျွန်းများ';
$string['HN'] = 'ဟွန်ဒူရက်စ်';
$string['HR'] = 'ခရိုအေးရှား';
$string['HT'] = 'ဟေတီ';
$string['HU'] = 'ဟန်ဂေရီ';
$string['ID'] = 'အင်ဒိုနီးရှား';
$string['IE'] = 'အိုင်ယာလန်';
$string['IL'] = 'အစ္စရေး';
$string['IM'] = 'Isle of Man';
$string['IN'] = 'အိန္ဒိယ';
$string['IO'] = 'ဗြိတိသျှအင်ဒီယန်း သမုဒ္ဒရာ ပိုင်နက်';
$string['IQ'] = 'အီရတ်';
$string['IR'] = 'အီရန်';
$string['IS'] = 'အိုက်စ်လန်';
$string['IT'] = 'အီတလီ';
$string['JE'] = 'Jersey';
$string['JM'] = 'ဂျမေကာ';
$string['JO'] = 'ဂျော်ဒန်';
$string['JP'] = 'ဂျပန်';
$string['KE'] = 'ကင်ညာ';
$string['KG'] = 'Kyrgyzstan';
$string['KH'] = 'ကမ္ဘောဒီးယား';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Comoros';
$string['KN'] = 'Saint Kitts and Nevis';
$string['KP'] = 'မြောက်ကိုရီးယား';
$string['KR'] = 'တောင်ကိုရီးယား';
$string['KW'] = 'ကူဝိတ်';
$string['KY'] = 'Cayman Islands';
$string['KZ'] = 'Kazakhstan';
$string['LA'] = 'လာအို';
$string['LB'] = 'လက်ဘနွန်';
$string['LC'] = 'Saint Lucia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'သီရိလင်္ကာ';
$string['LR'] = 'Liberia';
$string['LS'] = 'Lesotho';
$string['LT'] = 'လစ်သူရေးနီးယား';
$string['LU'] = 'လူဇင်ဘတ်';
$string['LV'] = 'လတ်ဗီးယား';
$string['LY'] = 'လစ်ဗျား';
$string['MA'] = 'မိုရိုကို';
$string['MC'] = 'မိုနာကို';
$string['MD'] = 'မော်လ်ဒိုဗာ';
$string['ME'] = 'မွန်တီနီဂရိုး';
$string['MF'] = 'စိန့်မာတင်';
$string['MG'] = 'မဒါဂတ်စကား';
$string['MH'] = 'မာရှယ်ကျွန်းများ';
$string['MK'] = 'မြောက် မက်စီဒိုးနီးယား';
$string['ML'] = 'မာလီ';
$string['MM'] = 'မြန်မာ';
$string['MN'] = 'မွန်ဂိုလီးယား';
$string['MO'] = 'မကာအို';
$string['MP'] = 'မြောက် မရီယာနာကျွန်းများ';
$string['MQ'] = 'Martinique';
$string['MR'] = 'Mauritania';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauritius';
$string['MV'] = 'မော်လ်ဒိက်';
$string['MW'] = 'မာလာဝီ';
$string['MX'] = 'မက္ကစီကို';
$string['MY'] = 'မလေးရှား';
$string['MZ'] = 'မိုဇမ်ဘစ်';
$string['NA'] = 'နမီးဗီးဘား';
$string['NC'] = 'New Caledonia';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolk Island';
$string['NG'] = 'နိုက်ဂျီးရီးယား';
$string['NI'] = 'နီကာရာဂွား';
$string['NL'] = 'နယ်သာလန်';
$string['NO'] = 'နော်ဝေ';
$string['NP'] = 'နီပေါ';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'နယူးဇီလန်';
$string['OM'] = 'အိုမန်';
$string['PA'] = 'ပနားမား';
$string['PE'] = 'ပီရူး';
$string['PF'] = 'ပြင်သစ်ပိုလီနီးရှား';
$string['PG'] = 'ပါပူဝါနယူးဂီနီ';
$string['PH'] = 'ဖိလစ်ပိုင်';
$string['PK'] = 'ပါကစ္စတန်';
$string['PL'] = 'ပိုလန်';
$string['PM'] = 'Saint Pierre and Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'ပေါ်တိုရီကို';
$string['PS'] = 'ပါလက်စတိုင်း';
$string['PT'] = 'ပေါ်တူဂီ';
$string['PW'] = 'Palau';
$string['PY'] = 'ပါရာဂွေး';
$string['QA'] = 'ကာတာ';
$string['RE'] = 'Réunion';
$string['RO'] = 'ရိုမေးနီးယား';
$string['RS'] = 'ဆားဗီးယား';
$string['RU'] = 'ရုရှားဖက်ဒရေးရှင်းနိုင်ငံ';
$string['RW'] = 'ရဝမ်ဒါ';
$string['SA'] = 'ဆော်ဒီအာရေဗျ';
$string['SB'] = 'ဆော်လမွန်ကျွန်းများ';
$string['SC'] = 'Seychelles';
$string['SD'] = 'ဆူဒန်';
$string['SE'] = 'ဆွီဒင်';
$string['SG'] = 'စင်္ကာပူ';
$string['SH'] = 'Saint Helena, Ascension and Tristan da Cunha';
$string['SI'] = 'ဆလိုဗီးနီးယား';
$string['SJ'] = 'Svalbard and Jan Mayen';
$string['SK'] = 'ဆလိုဗက်ကီးယား';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'ဆီနီဂေါ';
$string['SO'] = 'ဆိုမာလီယာ';
$string['SR'] = 'Suriname';
$string['SS'] = 'တောင်ဆူဒန်';
$string['ST'] = 'Sao Tome and Principe';
$string['SV'] = 'El Salvador';
$string['SX'] = 'Sint Maarten (Dutch part)';
$string['SY'] = 'Syrian Arab Republic';
$string['SZ'] = 'Eswatini';
$string['TC'] = 'Turks and Caicos Islands';
$string['TD'] = 'Chad';
$string['TF'] = 'French Southern Territories';
$string['TG'] = 'Togo';
$string['TH'] = 'ထိုင်း';
$string['TJ'] = 'တာဂျစ်ကစ္စတန်';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timor-Leste';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'တူနီးရှား';
$string['TO'] = 'တွန်ဂါ';
$string['TR'] = 'တူရကီ';
$string['TT'] = 'Trinidad and Tobago';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'ထိုင်ဝမ်';
$string['TZ'] = 'တန်ဇားနီးယား';
$string['UA'] = 'ယူကရိန်း';
$string['UG'] = 'ယုဂန်ဒါ';
$string['UM'] = 'United States Minor Outlying Islands';
$string['US'] = 'အမေရိကန် ပြည်ထောင်စု';
$string['UY'] = 'ဥရုဂွေး';
$string['UZ'] = 'ဥဇဘက်ကစ္စတန်';
$string['VA'] = 'Holy See';
$string['VC'] = 'Saint Vincent and the Grenadines';
$string['VE'] = 'ဗင်နီဇွဲလား';
$string['VG'] = 'ဗာဂျင်ကျွန်းများ (ဗြိတိသျှ)';
$string['VI'] = 'ဗာဂျင်ကျွန်းများ (အမေရိကန်)';
$string['VN'] = 'ဗီယက်နမ်';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Wallis and Futuna';
$string['WS'] = 'ဆာမိုအာ';
$string['YE'] = 'ယီမင်';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'တောင်အာဖရိက';
$string['ZM'] = 'ဇမ်ဘီယာ';
$string['ZW'] = 'ဇင်ဘာဘွေ';
