<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'my', version '4.1'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'နောက်ထပ် ရွေးချယ်စရာ {no} အတွက်ကွက်လပ်များ';
$string['answer'] = 'ဖြေပါ';
$string['choices'] = 'ရွေးချယ်စရာများ';
$string['choicex'] = 'ရွေးချယ်စရာ [[{no}]]';
$string['combinedcontrolnamegapselect'] = 'drop-down စာရင်း';
$string['combinedcontrolnamegapselectplural'] = 'drop-down စာရင်းများ';
$string['correctansweris'] = 'အဖြေမှန်မှာ : {$a}';
$string['errorblankchoice'] = 'ရွေးချယ်မှုများကိုစမ်းစစ်ပါ : ရွေးချယ်မှု {$a} သည် ဗလာဖြစ်နေသည်။';
$string['errornoslots'] = 'မေးခွန်းစာသားတွင်ပျောက်နေသည့်စာကားလုံးများကိုဖော်ပြရန်အတွက် [[1]] ကဲ့သို့သောကွက်လပ်များပါရှိရမည်။';
$string['errorquestiontextblank'] = 'မေးခွန်းစာသားအားရိုက်ထည့်ပါ။';
$string['group'] = 'အုပ်စု';
$string['pleaseputananswerineachbox'] = 'ကျေးဇူးပြု၍အဖြေကိုကွက်လပ်တစ်ခုစီတွင်ထည့်ပါ။';
$string['pluginname'] = 'ပျောက်နေသည့်စာကားလုံးများကိုရွေးချယ်ပါ';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'ပျောက်နေသည့်စာကားလုံးမျာကိုးရွေးချယ်ရသောမေးခွန်းတစ်ခုထည့်ပါ';
$string['pluginnameediting'] = 'ပျောက်နေသည့် စာကားလုံးမျာကိုးရွေးချယ်ရသော မေးခွန်းတစ်ခုကို တည်းဖြတ်ပါ';
$string['pluginnamesummary'] = 'မေးခွန်းစာသားမှပျောက်နေသည့် စာကားလုံးများကို drop-down စာရင်းများ သုံး၍ဖြည့်သည်။';
$string['privacy:metadata'] = 'ပျောက်နေသည့်စာကားလုံးမျာကို ရွေးချယ်ရသောမေးခွန်းအမျိုးအစား plugin သည်မေးခွန်းမေးသူများအား အသုံးပြုသူ စိတ်ကြိုက်ရွေးချယ်စရာများကို သတ်မှတ်ခွင့်ပြုသည်။';
$string['privacy:preference:defaultmark'] = 'ပေးထားသော မေးခွန်းအတွက် သတ်မှတ်ထားသော ပုံသေရမှတ်။';
$string['privacy:preference:penalty'] = '"အခါခါဖြေဆိုမှုအတွက်တုံ့ပြန်ချက်" သို့မဟုတ် "လိုက်ရောညီထွေပြုပြင်နိုင်သော" နည်းလမ်း ကိုအသုံးပြု၍မေးခွန်းများပြုလုပ်ထားပါကအဖြေမှားတစ်ခုချင်းစီအတွက်အမှတ်လျှော့နိုင်သည်။';
$string['privacy:preference:shuffleanswers'] = 'အဖြေများကိုအလိုလျောက်ရောမွှေသင့်သလား။';
$string['shuffle'] = 'ရောမွှေသည်';
$string['tagsnotallowed'] = '{$a->tag} ကိုခွင့်မပြုပါ။ ( {$a->allowed} ကိုသာခွင့်ပြုသည်။)';
$string['tagsnotallowedatall'] = '{$a->tag} ကိုခွင့်မပြုပါ။ (ဤနေရာတွင် HTML ကိုခွင့်မပြုပါ။)';
