<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'my', version '4.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'အဖြေတစ်ခု သို့မဟုတ် အဖြေများစွာ';
$string['answerhowmany_desc'] = 'ပုံမှန်အားဖြင့်အဖြေတစ်ခုတည်း (ဆိုလိုသည်မှာ radio buttons) သို့မဟုတ် အဖြေများစွာ (ဆိုလိုသည်မှာ checkboxes) ဖြစ်သင့်သည်။';
$string['answernumbering'] = 'ရွေးချယ်မှုများကိုရေတွက်ပါသလား';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'သာမန်ရိုးကျတပ်ဆင်ထားသောနံပါတ်စဥ်ပုံစံ';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'နံပါတ်စဥ်တပ်ထားခြင်းမရှိပါ';
$string['answersingleno'] = 'အဖြေများစွာကိုခွင့်ပြုသည်';
$string['answersingleyes'] = 'အဖြေတစ်ခု';
$string['choiceno'] = 'ရွေးချယ်မှု {$a}';
$string['clearchoice'] = 'မိမိ၏ရွေးချယ်မှုကိုပယ်ဖျက်ပါ';
$string['clozeaid'] = 'ပျောက်နေသည့်စာကားလုံးကိုရိုက်ထည့်ပါ';
$string['correctansweris'] = 'အဖြေမှန်မှာ {$a} ဖြစ်သည်';
$string['correctanswersare'] = 'အဖြေမှန်များမှာ {$a} ဖြစ်သည်';
$string['correctfeedback'] = 'မှန်ကန်သောမည်သည့်အဖြေကိုမဆို';
$string['deletedchoice'] = 'လုပ်ဆောင်ချက်စတင်ပြီးနောက်ဤရွေးချယ်မှုကိုပယ်ဖျက်ခဲ့သည်။';
$string['errfractionsnomax'] = 'ရွေးချယ်မှုများထဲမှတစ်ခုသည် ၁၀၀ % ရှိသင့်သည်၊ ထိုမှသာ <br /> ဤမေးခွန်းအတွက်အမှတ်ပြည့်ရနိုင်လိမ့်မည်။';
$string['errgradesetanswerblank'] = 'အဆင့်သတ်မှတ်ချက်ရှိသည်၊ သို့သော်အဖြေမှာကွက်လပ်ဖြစ်သည်';
$string['feedback'] = 'မှတ်ချက်';
$string['fillouttwochoices'] = 'အနည်းဆုံးရွေးချယ်စရာ ၂ ခုကိုသင်ဖြည့်ရမည်။ ကွက်လပ်ထားခဲ့သောရွေးချယ်မှုများကိုအသုံးပြုမည်မဟုတ်ပါ။';
$string['fractionsnomax'] = 'ရွေးချယ်မှုများထဲမှတစ်ခုသည် ၁၀၀ % ရှိသင့်သည်၊ ထိုမှသာ <br /> ဤမေးခွန်းအတွက်အမှတ်ပြည့်ရနိုင်လိမ့်မည်။ <br /> ဤမေးခွန်းကိုပြုပြင်လိုပါသလား။';
$string['incorrectfeedback'] = 'မမှန်ကန်သောမည်သည့်အဖြေကိုမဆို';
$string['notenoughanswers'] = 'ဤမေးခွန်းအမျိုးအစားသည်အနည်းဆုံးရွေးချယ်မှု {$a} လိုအပ်သည်';
$string['overallcorrectfeedback'] = 'မှန်ကန်သောမည်သည့်အဖြေကိုမဆိုပေးသောမှတ်ချက်';
$string['overallfeedback'] = 'ယေဘူယမှတ်ချက်';
$string['overallincorrectfeedback'] = 'မမှန်ကန်သောမည်သည့်အဖြေကိုမဆိုပေးသောမှတ်ချက်';
$string['overallpartiallycorrectfeedback'] = 'တစ်စိတ်တစ်ပိုင်းမှန်ကန်သောမည်သည့်အဖြေကိုမဆိုပေးသောမှတ်ချက်';
$string['partiallycorrectfeedback'] = 'တစ်စိတ်တစ်ပိုင်းမှန်ကန်သောမည်သည့်အဖြေကိုမဆို';
$string['pleaseselectananswer'] = 'ကျေးဇူးပြု၍ အဖြေတစ်ခုကို ရွေးချယ်ပါ။';
$string['pleaseselectatleastoneanswer'] = 'ကျေးဇူးပြု၍ အနည်းဆုံးအဖြေတစ်ခုကို ရွေးချယ်ပါ။';
$string['pluginname'] = 'ဓမဓိဌာန်';
$string['pluginname_help'] = 'မေးခွန်းဖြေဆိုရာတွင် (ဓာတ်ပုံပါဝင်နိုင်သည်) ဖြေဆိုသူသည်အဖြေများထဲမှရွေးချယ်ရမည်။ ဓမဓိဌာန်မေးခွန်းတစ်ခုတွင် တစ်ခု သို့မဟုတ် တစ်ခုထပ်ပိုသောအဖြေများရှိ နိုင်သည်။';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'ဓမဓိဌာန်မေးခွန်းတစ်ခုကိုထည့်ပါ';
$string['pluginnameediting'] = 'ဓမဓိဌာန်မေးခွန်းတစ်ခုကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['pluginnamesummary'] = 'ကြိုတင်သတ်မှတ်ထားသောစာရင်းမှ တစ်ခုသို့မဟုတ်တစ်ခုထပ်ပို၍ရွေးချယ်ထားသောအဖြေများကိုခွင့်ပြုသည်။';
$string['privacy:metadata'] = 'ဓမဓိဌာန်မေးခွန်းအမျိုးအစား plugin သည်မေးခွန်းမေးသူများအားအသုံးပြုသူစိတ်ကြိုက်ရွေးချယ်စရာများကိုရွေးချယ်ခွင့်ပြုသည်။';
$string['privacy:preference:answernumbering'] = 'မည်သည့်နံပါတ်စဥ်ပုံစံကိုအသုံးပြုသင့်ပါသလဲ (1., 2., 3., .../a., b., c., ... အစရှိသဖြင့်)။';
$string['privacy:preference:defaultmark'] = 'ပေးထားသော မေးခွန်းအတွက်သတ်မှတ်ထားသော ပုံသေအမှတ်။';
$string['privacy:preference:penalty'] = '"အခါခါဖြေဆိုမှုအတွက်တုံ့ပြန်ချက်" သို့မဟုတ် "လိုက်ရောညီထွေပြုပြင်နိုင်သော" နည်းလမ်း ကိုအသုံးပြု၍မေးခွန်းများပြုလုပ်ထားပါကအဖြေမှားတစ်ခုချင်းစီအတွက်အမှတ်လျှော့နိုင်သည်။';
$string['privacy:preference:showstandardinstruction'] = 'စံသတ်မှတ်ထားသော ညွှန်ကြားချက်ကို ပြသခြင်း ရှိမရှိ။';
$string['privacy:preference:shuffleanswers'] = 'အဖြေများကိုအလိုလျောက်ရောမွှေသင့်သလား။';
$string['privacy:preference:single'] = 'radio buttons ဖြင့် အဖြေတစ်ခုတည်း သို့မဟုတ် အမှန်ခြစ်အကွက်များ ဖြင့်အဖြေများစွာဖြစ်စေ။';
$string['selectmulti'] = 'Select one or more:';
$string['selectone'] = 'Select one:';
$string['showstandardinstruction'] = 'စံသတ်မှတ်ထားသောညွှန်ကြားချက်များကိုဖော်ပြပါ';
$string['showstandardinstruction_help'] = 'ဓမဓိဌာန်အဖြေများ မတိုင်မီ " တစ်ခုကိုရွေးချယ်ပါ:" သို့မဟုတ် " တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍ ရွေးချယ်ပါ:" ဟူသော ညွှန်ကြားချက်များကို ပြသခြင်းရှိမရှိ။';
$string['shuffleanswers'] = 'ရွေးချယ်မှုများကိုရောမွှေလိုပါသလား။';
$string['shuffleanswers_desc'] = 'ကြိုးပမ်းမှုတစ်ခုစီအတွက် ရွေးချယ်မှုများကို ပုံသေအတိုင်း ကျပန်းရောမွှေသင့်ပါသလား။';
$string['singleanswer'] = 'အဖြေတစ်ခုရွေးချယ်ပါ။';
$string['toomanyselected'] = 'ရွေးချယ်မှုများစွာကိုသင်ရွေးချယ်ပြီးပါပြီ။';
