<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'my', version '4.1'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'မေးခွန်းရွေးချယ်မှုများကိုထည့်၍မရပါ';
$string['include'] = 'ထည့်ပါ';
$string['mustselectcols'] = 'သင်သည်တစ်စုံတစ်ခုကိုထည့်ရမည်။';
$string['pagesize'] = 'စာမျက်နှာအရွယ်အစား';
$string['pluginname'] = 'အဖြေများ';
$string['privacy:preference:qtext'] = 'မေခွန်းစာသားကော်လံများကိုဖော်ပြမည်လား။';
$string['privacy:preference:resp'] = 'ကျောင်းသား/သူများ၏ဖြေဆိုမှုကော်လံများကိုဖော်ပြမည်လား။';
$string['privacy:preference:right'] = 'မှန်ကန်သောဖြေဆိုမှုကော်လံများကိုဖော်ပြမည်လား။';
$string['privacy:preference:which_tries'] = 'ဖြေဆိုမှုများကို ပြသရန်ကြိုးပမ်းသည်။';
$string['privacy:preference:which_tries:all'] = 'သုံးစွဲသူမှမေးခွန်းတစ်ခုအား ဖြေဆိုစဉ်အတွင်း ကြိုးပမ်းမှုအားလုံး။';
$string['privacy:preference:which_tries:first'] = 'သုံးစွဲသူမှမေးခွန်းတစ်ခုအား ဖြေဆိုစဉ်အတွင်း ပထမဆုံးအကြိမ် ကြိုးပမ်းမှု။';
$string['privacy:preference:which_tries:last'] = 'သုံးစွဲသူမှမေးခွန်းတစ်ခုအား ဖြေဆိုစဉ်အတွင်း နောက်ဆုံးအကြိမ်ကြိုးပမ်းမှု။';
$string['questiontext'] = 'မေးခွန်းစာသား';
$string['reportresponses'] = 'အဖြေများ';
$string['response'] = 'အဖြေ';
$string['responses'] = 'အဖြေများ';
$string['responsesdownload'] = 'အဖြေများကိုဒေါင်းလုဒ်လုပ်ပါ';
$string['responsesfilename'] = 'အဖြေများ';
$string['responsesoptions'] = 'အဖြေများအတွက်ရွေးချယ်စရာများ';
$string['responsesreport'] = 'အဖြေများအတွက်အစီရင်ခံစာ';
$string['responsestitle'] = 'အဖြေများ';
$string['responsex'] = 'အဖြေ {$a}';
$string['rightanswer'] = 'အဖြေမှန်';
$string['rightanswerx'] = 'အဖြေမှန် {$a}';
$string['showattempts'] = 'ဖြေဆိုမှုများကိုသာဖော်ပြပါ/ဒေါင်းလုဒ်လုပ်ပါ';
$string['showthe'] = 'ကိုဖော်ပြပါ';
$string['summaryofquestiontext'] = 'မေးခွန်းအကျဉ်းချုပ်';
$string['summaryofresponse'] = 'ပေးထားသောအဖြေအကျဉ်းချူပ်';
$string['summaryofrightanswer'] = 'အဖြေမှန်အကျဉ်းချူပ်';
