<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'my', version '4.1'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadnotavailable'] = 'ဒေါင်းလုဒ်ဆာဗာနှင့်ချိတ်ဆက်၍မရပါ။ ရွေးချယ်နိုင်သည့်ဘာသာစကားများကို အလိုလျောက် ထည့်သွင်းရန် သို့မဟုတ် အဆင့်မြှင့်တင်မွမ်းမံရန် မဖြစ်နိုင်ပါ။  ကျေးဇူးပြု၍ သင့်လျော်သော ZIP ဖိုင်(များ) ကို <a href="{$a->src}">{$a->src}</a> မှ ဒေါင်းလုဒ်ပြုလုပ်ပြီး ၎င်းတို့အားသင်၏အချက်အလက်လမ်းညွှန် <code>{$a->dest}</code> သို့ကိုယ်တိုင်ဇစ်ဖြည်ပါ။';
$string['install'] = 'ရွေးချယ်ထားသောဘာသာစကား(များ) ကိုထည့်သွင်းပါ';
$string['installedlangs'] = 'ရွေးချယ်နိုင်သောဘာသာစကားများကိုထည့်သွင်းထားပါသည်';
$string['installfailed'] = 'ရွေးချယ်နိုင်သောဘာသာစကားများထည့်သွင်းမှုမအောင်မြင်ပါ!';
$string['installfinished'] = 'ရွေးချယ်နိုင်သောဘာသာစကားများထည့်သွင်းမှုပြီးဆုံးပါပြီ။';
$string['installpending'] = 'အောက်ပါဘာသာစကားများကိုမကြာမီထည့်သွင်းမည်ဖြစ်သည်: {$a}။';
$string['installscheduled'] = 'ရွေးချယ်နိုင်သောဘာသာစကားများကိုထည့်သွင်းရန်စီစဉ်ထားပါသည်။';
