<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'my', version '4.1'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mailsettings'] = 'မေးလ်ဆက်တင်များ';
$string['message_handlers'] = 'Message handlers';
$string['messageinbound'] = 'စာတို ပြန်လာသည်';
$string['messageinboundenabled'] = 'အဝင်မေးလ်များ စနစ်တကျဆောင်ရွက်ခြင်းကို ဖွင့်ထားရမည်';
$string['messageinboundenabled_desc'] = 'သင့်လျော်သော သတင်းအချက်အလက်များဖြင့် စာတိုများကို ပေးပို့နိုင်စေရန် အဝင်မေးလ်များ စနစ်တကျဆောင်ရွက်ခြင်း ကိုဖွင့်ထားရမည်။';
$string['messageinboundgeneralconfiguration'] = 'အထွေထွေ ဖွဲ့စည်းမှု';
$string['messageinboundgeneralconfiguration_desc'] = 'ပြန်လာသောစာတို စနစ်တကျဆောင်ရွက်ခြင်းသည် Moodle အတွင်း သင့်ကို အီးမေးလ် လက်ခံရန်နှင့်  ဆောင်ရွက်ရန် ခွင့်ပြုပေးသည်။ ၄င်းသည် အသုံးပြုသူ၏ ဖိုရမ်ပို့စ်များကို အကြောင်းပြန်ရန် အီးမေးလ်ပို့ခြင်း သို့မဟုတ် သီးသန့်ဖိုင်များထဲသို့ ထပ်ထည့်ခြင်းကဲ့သို့သော အက်ပ်ပလီကေးရှင်းများ ပါဝင်သည်။';
$string['messageinboundhost'] = 'အဝင်မေးလ်ဆာဗာ';
$string['messageinboundhostpass'] = 'Password';
$string['messageinboundhostpass_desc'] = 'သင်၏ အီးမေးလ်အကောင့်ကို ဝင်ရောက်ရန် ဆားဗစ်ထောက်ပံ့သူမှ ပေးအပ်ထားသော password ဖြစ်သည်။';
$string['messageinboundhostssl'] = 'SSL ကို သုံးပါ';
$string['messageinboundhostssl_desc'] = 'အချို့မေးလ်ဆာဗာများသည် Moodle နှင့် သင်၏ဆာဗာအကြား ဆက်သွယ်မှုကို ၄င်းတို့သာဖတ်ရှုနိုင်မည့်ကုဒ်အဖြစ်ပြောင်းလဲ၍ နောက်ထပ်လုံခြုံရေးအဆင့်တစ်ခုကို ထောက်ပံ့ပေးသည်';
$string['messageinboundhosttype'] = 'ဆာဗာအမျိုးအစား';
$string['messageinboundhostuser'] = 'Username';
$string['messageinboundhostuser_desc'] = 'သင်၏ အီးမေးလ်အကောင့်ကို ဝင်ရောက်ရန် ဆားဗစ်ထောက်ပံ့သူမှ ပေးအပ်ထားသော username ဖြစ်သည်';
$string['messageinboundmailboxconfiguration_desc'] = 'စာတိုများကို ပို့လိုက်သောအခါ ၄င်းတို့သည် ဤ ပုံစံ address+data@example.com နှင့် ကိုက်ညီသွားသည်။ Moodle မှ addresses များကို ယုံကြည်စွာ လုပ်ဆောင်ရန် ကျေးဇူးပြု၍ @sign မတိုင်မီ သင်ပုံမှန်အသုံးပြုနေသော အီးမေးလ်လိပ်စာနှင့် @sign ပြုလုပ်ပြီးနောက် domain များကို သီးခြားစီ ဖော်ပြပါ။ ဥပမာ Mailbox အမည်သည် "address" ဖြစ်ပြီး Email domain သည် "example.com" ဖြစ်သည် ဆိုကြပါစို့။ သင်သည် ၄င်းရည်ရွယ်ချက်အတွက် အီးမေးလ်အကောင့်တစ်ခုကို အသုံးပြုသင့်သည်။';
$string['messageprocessingerror'] = 'သင်သည် မကြာသေးမီက "{$a->subject}" အီးမေးလ်တစ်ခုကို ပို့ခဲ့သည်။ သို့သော် ၄င်းသည် ဆက်လက်မလုပ်ဆောင်နိုင်ပါ။

မှားယွင်းမှု အသေးစိတ်များကို အောက်တွင် ဖော်ပြထားပါသည်။

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>You recently sent an email "{$a->subject}" but unfortunately it could not be processed.</p>
<p>The details of the error are shown below.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'အီးမေးလ် "{$a->subject}" ကို ဆက်လက်မလုပ်ဆောင်နိုင်ပါ။ မှားယွင်းမှု သည်အောက်ပါအတိုင်းဖြစ်သည်: "{$a->message}" ။';
$string['messageprocessingfailedunknown'] = 'အီးမေးလ် "{$a->subject}" ကို ဆက်လက်မလုပ်ဆောင်နိုင်ပါ။ နောက်ထပ်အချက်အလက်များအတွက် သင်၏ အက်တမင်နှင့် ဆက်သွယ်ပါ။';
$string['messageprocessingsuccess'] = '{$a->plain}

နောင်တွင် ဤအကြောင်းကြားစာများကို မရရှိလိုပါက သင်၏  browser ထဲရှိ  {$a->messagepreferencesurl} ကိုဖွင့်ပြီး သင်၏ သီးသန့်စာတိုပေးပို့ခြင်း ရွေးချယ်မှုများတွင် ပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်၊';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>If you do not wish to receive these notifications in the future, you can <a href="{$a->messagepreferencesurl}">edit your personal messaging preferences</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'အဝင်မက်ဆေ့ချ်သည် သင့်ထံမှလာကြောင်းအတည်ပြုရန် မက်ဆေ့ချ်';
$string['messageprovider:messageprocessingerror'] = 'အဝင်မက်ဆေ့ချ်ကို ဆက်လက်မလုပ်ဆောင်နိုင်ကြောင်း သတိပေးချက်';
$string['messageprovider:messageprocessingsuccess'] = 'မက်ဆေ့ချ်ကို အောင်မြင်စွာ လုပ်ဆောင်နိုင်ကြောင်း အတည်ပြုချက်';
$string['name'] = 'အမည်';
$string['noencryption'] = 'Off - No encryption';
$string['noexpiry'] = 'သတ်တမ်းကုန်ဆုံးချိန် မရှိ';
$string['oldmessagenotfound'] = 'သင်သည် မက်ဆေ့ချ်အားမှန်ကန်ကြောင်း ကိုယ်တိုင်အတည်ပြုရန် ကြိုးစားခဲ့သော်လည်း ထိုမက်ဆေ့ချ် ကိုရှာမတွေ့ပါ။ ၎င်းအား လုပ်ဆောင်ပြီးသွားခြင်း သို့မဟုတ် သတ်တမ်းကုန်လွန်သွားခြင်းကြောင့် ဖြစ်နိုင်သည်။';
$string['oneday'] = 'တစ်ရက်';
$string['onehour'] = 'တစ်နာရီ';
$string['oneweek'] = 'တစ်ပါတ်';
$string['oneyear'] = 'တစ်နှစ်';
$string['pluginname'] = 'အဝင်မက်ဆေ့ချ် ဖွဲ့စည်းမှု';
$string['privacy:metadata:coreuserkey'] = 'လက်ခံရရှိသော အီးမေးလ်အား အတည်ပြုရန် သုံးစွဲသူ၏ကီး';
$string['privacy:metadata:messagelist'] = 'အတည်ပြုချက်မအောင်မြင်ဘဲ  နောက်ထပ်ခွင့်ပြုရန် လိုအပ်နေသော မက်ဆေ့ချ်များကို ရွေးထုတ်သော စာရင်း';
$string['privacy:metadata:messagelist:address'] = 'အီးမေးလ်မှ ပို့လိုက်သော address';
$string['privacy:metadata:messagelist:messageid'] = 'မက်ဆေ့ချ် ID';
$string['privacy:metadata:messagelist:timecreated'] = 'မှတ်တမ်းပြုလုပ်သောအချိန်';
$string['privacy:metadata:messagelist:userid'] = 'စာတိုကို အတည်ပြုပေးရန်လိုအပ်သော သုံးစွဲသူ ID';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'ပေးပို့သူ၏ လိပ်စာကို အတည်ပြုပါ';
$string['ssl'] = 'SSL (Auto-detect SSL version)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv3 (Force SSL Version 3)';
$string['taskcleanup'] = 'အတည်မပြုရသေးသော အဝင်အီးမေးလ်များကို ရှင်းလင်းမည်';
$string['taskpickup'] = 'အဝင်အီးမေးလ်များကို ရွေးယူမည်';
$string['tls'] = 'TLS (TLS; started via protocol-level negotiation over unencrypted channel; RECOMMENDED way of initiating secure connection)';
$string['tlsv1'] = 'TLSv1 (direct connection to TLS server version 1.x)';
$string['validateaddress'] = 'ပေးပို့သူ၏ အီးမေးလ်လိပ်စာကို အတည်ပြုပါ';
$string['validateaddress_help'] = 'သုံးစွဲသူထံမှ မက်ဆေ့ချ်ရရှိသောအခါတွင် Moodle သည် ပေးပို့သူ၏အီးမေးလ် လိပ်စာနှင့် ၎င်းတို့ကိုယ်ရေးမှတ်တမ်းမှ အီးမေးလ်လိပ်စာအား နှိုင်းယှဉ်ခြင်းဖြင့် မက်ဆေ့ချ်အား အတည်ပြုရန်ကြိုးစားသည်။

အကယ်၍ ပေးပို့သူနှင့် မကိုက်ညီပါက သုံးစွဲသူထံသို့ အီးမေးလ် အမှန်တကယ်ပေးပို့ကြောင်းအတည်ပြုရန် အကြောင်းကြားစာတစ်စောင် ပေးပို့မည်ဖြစ်သည်။

ဤဆက်တင်ကို ပိတ်ထားပါက ပေးပို့သူ၏ အီးမေးလ်ကို လုံးဝ စစ်ဆေးမည်မဟုတ်ပါ။';
